View Issue Details

IDProjectCategoryView StatusLast Update
0015532CentOS-7NetworkManagerpublic2020-05-02 16:07
Reporterdavid.byng Assigned To 
PriorityurgentSeverityblockReproducibilityalways
Status newResolutionopen 
PlatformAWS EC2 XenOSCentosOS Version7.6
Summary0015532: Centos 7.6 networking does not start on AWS EC2 Xen VM
DescriptionI have upgraded both a Centos and RHEL EC2 instance to 7.6 release and after reboot neither instance will allow me to connect via SSH, it seems as though the networking service does not start at boot-time.

Extract from boot-log:

Started Initial cloud-init job (pre-networking).
Reached target Network (Pre).
Starting LSB: Bring up/down networking...
Failed to start LSB: Bring up/down networking.
See 'systemctl status network.service' for details.
Steps To ReproduceCreate EC2 instance with Centos 7
sudo yum -y update
Stop EC2 instance
Start EC2 instance
Connect via SSH now impossible (due to network service failing to start)
Additional InformationBoot-log:

The selected entry will be started automatically in 1s.
The selected entry will be started automatically in 0s.
Initializing cgroup subsys cpuset
Initializing cgroup subsys cpu
Initializing cgroup subsys cpuacct
Linux version 3.10.0-957.1.3.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-36) (GCC) ) #1 SMP Thu Nov 29 14:49:43 UTC 2018
Command line: BOOT_IMAGE=/boot/vmlinuz-3.10.0-957.1.3.el7.x86_64 root=UUID=6f15c206-f516-4ee8-a4b7-89ad880647db ro console=tty0 crashkernel=auto console=ttyS0,115200 net.ifnames=0 LANG=en_US.UTF-8
e820: BIOS-provided physical RAM map:
BIOS-e820: [mem 0x0000000000000000-0x000000000009dfff] usable
BIOS-e820: [mem 0x000000000009e000-0x000000000009ffff] reserved
BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
BIOS-e820: [mem 0x0000000000100000-0x00000000efffffff] usable
BIOS-e820: [mem 0x00000000fc000000-0x00000000ffffffff] reserved
NX (Execute Disable) protection: active
SMBIOS 2.7 present.
DMI: Xen HVM domU, BIOS 4.2.amazon 08/24/2006
Hypervisor detected: Xen HVM
Xen version 4.2.
Netfront and the Xen platform PCI driver have been compiled for this kernel: unplug emulated NICs.
Blkfront and the Xen platform PCI driver have been compiled for this kernel: unplug emulated disks.
You might have to change the root device
from /dev/hd[a-d] to /dev/xvd[a-d]
in your root= kernel command line option
e820: last_pfn = 0xf0000 max_arch_pfn = 0x400000000
PAT configuration [0-7]: WB WC UC- UC WB WP UC- UC
found SMP MP-table at [mem 0x000fbc50-0x000fbc5f] mapped at [ffffffffff200c50]
RAMDISK: [mem 0x32c85000-0x3563afff]
Early table checksum verification disabled
ACPI: RSDP 00000000000ea020 00024 (v02 Xen)
ACPI: XSDT 00000000fc00e2a0 00054 (v01 Xen HVM 00000000 HVML 00000000)
ACPI: FACP 00000000fc00df60 000F4 (v04 Xen HVM 00000000 HVML 00000000)
ACPI: DSDT 00000000fc0021c0 0BD19 (v02 Xen HVM 00000000 INTL 20090123)
ACPI: FACS 00000000fc002180 00040
ACPI: APIC 00000000fc00e060 000D8 (v02 Xen HVM 00000000 HVML 00000000)
ACPI: HPET 00000000fc00e1b0 00038 (v01 Xen HVM 00000000 HVML 00000000)
ACPI: WAET 00000000fc00e1f0 00028 (v01 Xen HVM 00000000 HVML 00000000)
ACPI: SSDT 00000000fc00e220 00031 (v02 Xen HVM 00000000 INTL 20090123)
ACPI: SSDT 00000000fc00e260 00031 (v02 Xen HVM 00000000 INTL 20090123)
No NUMA configuration found
Faking a node at [mem 0x0000000000000000-0x00000000efffffff]
NODE_DATA(0) allocated [mem 0xeffd8000-0xefffefff]
Reserving 161MB of memory at 640MB for crashkernel (System RAM: 3839MB)
Zone ranges:
  DMA [mem 0x00001000-0x00ffffff]
  DMA32 [mem 0x01000000-0xffffffff]
  Normal empty
Movable zone start for each node
Early memory node ranges
  node 0: [mem 0x00001000-0x0009dfff]
  node 0: [mem 0x00100000-0xefffffff]
Initmem setup node 0 [mem 0x00001000-0xefffffff]
ACPI: PM-Timer IO Port: 0xb008
ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] disabled)
ACPI: LAPIC (acpi_id[0x02] lapic_id[0x00] disabled)
ACPI: LAPIC (acpi_id[0x03] lapic_id[0x00] disabled)
ACPI: LAPIC (acpi_id[0x04] lapic_id[0x00] disabled)
ACPI: LAPIC (acpi_id[0x05] lapic_id[0x00] disabled)
ACPI: LAPIC (acpi_id[0x06] lapic_id[0x00] disabled)
ACPI: LAPIC (acpi_id[0x07] lapic_id[0x00] disabled)
ACPI: LAPIC (acpi_id[0x08] lapic_id[0x00] disabled)
ACPI: LAPIC (acpi_id[0x09] lapic_id[0x00] disabled)
ACPI: LAPIC (acpi_id[0x0a] lapic_id[0x00] disabled)
ACPI: LAPIC (acpi_id[0x0b] lapic_id[0x00] disabled)
ACPI: LAPIC (acpi_id[0x0c] lapic_id[0x00] disabled)
ACPI: LAPIC (acpi_id[0x0d] lapic_id[0x00] disabled)
ACPI: LAPIC (acpi_id[0x0e] lapic_id[0x00] disabled)
ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0])
IOAPIC[0]: apic_id 1, version 17, address 0xfec00000, GSI 0-47
ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
ACPI: INT_SRC_OVR (bus 0 bus_irq 5 global_irq 5 low level)
ACPI: INT_SRC_OVR (bus 0 bus_irq 10 global_irq 10 low level)
ACPI: INT_SRC_OVR (bus 0 bus_irq 11 global_irq 11 low level)
Using ACPI (MADT) for SMP configuration information
ACPI: HPET id: 0x8086a201 base: 0xfed00000
smpboot: Allowing 15 CPUs, 14 hotplug CPUs
PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
e820: [mem 0xf0000000-0xfbffffff] available for PCI devices
Booting paravirtualized kernel on Xen HVM
setup_percpu: NR_CPUS:5120 nr_cpumask_bits:15 nr_cpu_ids:15 nr_node_ids:1
PERCPU: Embedded 38 pages/cpu @ffff9b4a2b600000 s118784 r8192 d28672 u262144
PV qspinlock hash table entries: 256 (order: 0, 4096 bytes)
Built 1 zonelists in Node order, mobility grouping on. Total pages: 967560
Policy zone: DMA32
Kernel command line: BOOT_IMAGE=/boot/vmlinuz-3.10.0-957.1.3.el7.x86_64 root=UUID=6f15c206-f516-4ee8-a4b7-89ad880647db ro console=tty0 crashkernel=auto console=ttyS0,115200 net.ifnames=0 LANG=en_US.UTF-8
PID hash table entries: 4096 (order: 3, 32768 bytes)
x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
Memory: 2001356k/3932160k available (7664k kernel code, 396k absent, 290612k reserved, 6055k data, 1876k init)
SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=15, Nodes=1
x86/pti: Unmapping kernel while in userspace
Hierarchical RCU implementation.
    RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=15.
NR_IRQS:327936 nr_irqs:952 0
xen:events: Xen HVM callback vector for event delivery is enabled
Console: colour VGA+ 80x25
console [tty0] enabled
Cannot get hvm parameter CONSOLE_EVTCHN (18): -22!
console [ttyS0] enabled
allocated 15728640 bytes of page_cgroup
please try 'cgroup_disable=memory' option if you don't want memory cgroups
tsc: Fast TSC calibration failed
tsc: Unable to calibrate against PIT
tsc: using HPET reference calibration
tsc: Detected 2500.107 MHz processor
tsc: Detected 2500.084 MHz TSC
Calibrating delay loop (skipped), value calculated using timer frequency.. 5000.16 BogoMIPS (lpj=2500084)
pid_max: default: 32768 minimum: 301
Security Framework initialized
SELinux: Initializing.
Yama: becoming mindful.
Dentry cache hash table entries: 524288 (order: 10, 4194304 bytes)
Inode-cache hash table entries: 262144 (order: 9, 2097152 bytes)
Mount-cache hash table entries: 8192 (order: 4, 65536 bytes)
Mountpoint-cache hash table entries: 8192 (order: 4, 65536 bytes)
Initializing cgroup subsys memory
Initializing cgroup subsys devices
Initializing cgroup subsys freezer
Initializing cgroup subsys net_cls
Initializing cgroup subsys blkio
Initializing cgroup subsys perf_event
Initializing cgroup subsys hugetlb
Initializing cgroup subsys pids
Initializing cgroup subsys net_prio
mce: CPU supports 2 MCE banks
Last level iTLB entries: 4KB 512, 2MB 0, 4MB 0
Last level dTLB entries: 4KB 512, 2MB 0, 4MB 0
tlb_flushall_shift: 6
Speculative Store Bypass: Vulnerable
FEATURE SPEC_CTRL Not Present
FEATURE IBPB_SUPPORT Not Present
Spectre V2 : Vulnerable: Retpoline without IBPB
random: fast init done
ACPI: Core revision 20130517
ACPI: All ACPI Tables successfully acquired
ftrace: allocating 29188 entries in 115 pages
IRQ remapping doesn't support X2APIC mode, disable x2apic.
Switched APIC routing to physical flat.
..TIMER: vector=0x30 apic1=0 pin1=2 apic2=0 pin2=0
smpboot: CPU0: Intel(R) Xeon(R) CPU E5-2670 v2 @ 2.50GHz (fam: 06, model: 3e, stepping: 04)
installing Xen timer for CPU 0
cpu 0 spinlock event irq 53
Performance Events: unsupported p6 CPU model 62 no PMU driver, software events only.
Brought up 1 CPUs
smpboot: Max logical packages: 15
smpboot: Total of 1 processors activated (5000.16 BogoMIPS)
NMI watchdog: disabled (cpu0): hardware events not enabled
NMI watchdog: Shutting down hard lockup detector on all cpus
node 0 initialised, 409949 pages in 9ms
devtmpfs: initialized
EVM: security.selinux
EVM: security.ima
EVM: security.capability
atomic64 test passed for x86-64 platform with CX8 and with SSE
pinctrl core: initialized pinctrl subsystem
RTC time: 8:30:24, date: 12/05/18
NET: Registered protocol family 16
ACPI: bus type PCI registered
acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
PCI: Using configuration type 1 for base access
ACPI: Added _OSI(Module Device)
ACPI: Added _OSI(Processor Device)
ACPI: Added _OSI(3.0 _SCP Extensions)
ACPI: Added _OSI(Processor Aggregator Device)
ACPI: Added _OSI(Linux-Dell-Video)
ACPI: Interpreter enabled
ACPI: (supports S0 S3 S4 S5)
ACPI: Using IOAPIC for interrupt routing
PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
ACPI: Enabled 2 GPEs in block 00 to 0F
ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
acpi PNP0A03:00: _OSC: OS supports [ASPM ClockPM Segments MSI]
acpi PNP0A03:00: _OSC failed (AE_NOT_FOUND); disabling ASPM
acpi PNP0A03:00: fail to add MMCONFIG information, can't access extended PCI configuration space under this bridge.
acpiphp: Slot [0] registered
acpiphp: Slot [3] registered
acpiphp: Slot [4] registered
acpiphp: Slot [5] registered
acpiphp: Slot [6] registered
acpiphp: Slot [7] registered
acpiphp: Slot [8] registered
acpiphp: Slot [9] registered
acpiphp: Slot [10] registered
acpiphp: Slot [11] registered
acpiphp: Slot [12] registered
acpiphp: Slot [13] registered
acpiphp: Slot [14] registered
acpiphp: Slot [15] registered
acpiphp: Slot [16] registered
acpiphp: Slot [17] registered
acpiphp: Slot [18] registered
acpiphp: Slot [19] registered
acpiphp: Slot [20] registered
acpiphp: Slot [21] registered
acpiphp: Slot [22] registered
acpiphp: Slot [23] registered
acpiphp: Slot [24] registered
acpiphp: Slot [25] registered
acpiphp: Slot [26] registered
acpiphp: Slot [27] registered
acpiphp: Slot [28] registered
acpiphp: Slot [29] registered
acpiphp: Slot [30] registered
acpiphp: Slot [31] registered
PCI host bridge to bus 0000:00
pci_bus 0000:00: root bus resource [io 0x0000-0x0cf7 window]
pci_bus 0000:00: root bus resource [io 0x0d00-0xffff window]
pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
pci_bus 0000:00: root bus resource [mem 0xf0000000-0xfbffffff window]
pci_bus 0000:00: root bus resource [bus 00-ff]
pci 0000:00:01.1: legacy IDE quirk: reg 0x10: [io 0x01f0-0x01f7]
pci 0000:00:01.1: legacy IDE quirk: reg 0x14: [io 0x03f6]
pci 0000:00:01.1: legacy IDE quirk: reg 0x18: [io 0x0170-0x0177]
pci 0000:00:01.1: legacy IDE quirk: reg 0x1c: [io 0x0376]
* Found PM-Timer Bug on the chipset. Due to workarounds for a bug,
* this clock source is slow. Consider trying other clock sources
pci 0000:00:01.3: quirk: [io 0xb000-0xb03f] claimed by PIIX4 ACPI
ACPI: PCI Interrupt Link [LNKA] (IRQs *5 10 11)
ACPI: PCI Interrupt Link [LNKB] (IRQs 5 *10 11)
ACPI: PCI Interrupt Link [LNKC] (IRQs 5 10 *11)
ACPI: PCI Interrupt Link [LNKD] (IRQs *5 10 11)
xen:balloon: Initialising balloon driver
vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
vgaarb: loaded
vgaarb: bridge control possible 0000:00:02.0
SCSI subsystem initialized
ACPI: bus type USB registered
usbcore: registered new interface driver usbfs
usbcore: registered new interface driver hub
usbcore: registered new device driver usb
EDAC MC: Ver: 3.0.0
PCI: Using ACPI for IRQ routing
NetLabel: Initializing
NetLabel: domain hash size = 128
NetLabel: protocols = UNLABELED CIPSOv4
NetLabel: unlabeled traffic allowed by default
HPET: 3 timers in total, 0 timers will be used for per-cpu timer
hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0
hpet0: 3 comparators, 64-bit 62.500000 MHz counter
amd_nb: Cannot enumerate AMD northbridges
Switched to clocksource xen
pnp: PnP ACPI init
ACPI: bus type PNP registered
system 00:00: [mem 0x00000000-0x0009ffff] could not be reserved
system 00:01: [io 0x08a0-0x08a3] has been reserved
system 00:01: [io 0x0cc0-0x0ccf] has been reserved
system 00:01: [io 0x04d0-0x04d1] has been reserved
system 00:07: [io 0x10c0-0x1141] has been reserved
system 00:07: [io 0xb044-0xb047] has been reserved
pnp: PnP ACPI: found 8 devices
ACPI: bus type PNP unregistered
NET: Registered protocol family 2
TCP established hash table entries: 32768 (order: 6, 262144 bytes)
TCP bind hash table entries: 32768 (order: 7, 524288 bytes)
TCP: Hash tables configured (established 32768 bind 32768)
TCP: reno registered
UDP hash table entries: 2048 (order: 4, 65536 bytes)
UDP-Lite hash table entries: 2048 (order: 4, 65536 bytes)
NET: Registered protocol family 1
pci 0000:00:00.0: Limiting direct PCI/PCI transfers
pci 0000:00:01.0: PIIX3: Enabling Passive Release
pci 0000:00:01.0: Activating ISA DMA hang workarounds
Unpacking initramfs...
Freeing initrd memory: 42712k freed
RAPL PMU: API unit is 2^-32 Joules, 3 fixed counters, 163840 ms ovfl timer
RAPL PMU: hw unit of domain pp0-core 2^-16 Joules
RAPL PMU: hw unit of domain package 2^-16 Joules
RAPL PMU: hw unit of domain dram 2^-16 Joules
sha1_ssse3: Using AVX optimized SHA-1 implementation
sha256_ssse3: Using AVX optimized SHA-256 implementation
futex hash table entries: 4096 (order: 6, 262144 bytes)
Initialise system trusted keyring
audit: initializing netlink socket (disabled)
type=2000 audit(1543998625.735:1): initialized
HugeTLB registered 2 MB page size, pre-allocated 0 pages
zpool: loaded
zbud: loaded
VFS: Disk quotas dquot_6.5.2
Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
msgmni has been set to 7195
Key type big_key registered
NET: Registered protocol family 38
Key type asymmetric registered
Asymmetric key parser 'x509' registered
Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
io scheduler noop registered
io scheduler deadline registered (default)
io scheduler cfq registered
io scheduler mq-deadline registered
io scheduler kyber registered
pci_hotplug: PCI Hot Plug PCI Core version: 0.5
pciehp: PCI Express Hot Plug Controller Driver version: 0.4
shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input0
ACPI: Power Button [PWRF]
input: Sleep Button as /devices/LNXSYSTM:00/LNXSLPBN:00/input/input1
ACPI: Sleep Button [SLPF]
GHES: HEST is not enabled!
xen:grant_table: Grant tables using version 1 layout
Grant table initialized
Cannot get hvm parameter CONSOLE_EVTCHN (18): -22!
Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
00:06: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
Non-volatile memory driver v1.3
Linux agpgart interface v0.103
crash memory driver: version 1.1
rdac: device handler registered
hp_sw: device handler registered
emc: device handler registered
alua: device handler registered
libphy: Fixed MDIO Bus: probed
ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
ehci-pci: EHCI PCI platform driver
ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
ohci-pci: OHCI PCI platform driver
uhci_hcd: USB Universal Host Controller Interface driver
usbcore: registered new interface driver usbserial_generic
usbserial: USB Serial support registered for generic
i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
serio: i8042 KBD port at 0x60,0x64 irq 1
serio: i8042 AUX port at 0x60,0x64 irq 12
mousedev: PS/2 mouse device common for all mice
input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input2
rtc_cmos 00:02: rtc core: registered rtc_cmos as rtc0
rtc_cmos 00:02: alarms up to one day, 114 bytes nvram, hpet irqs
cpuidle: using governor menu
hidraw: raw HID events driver (C) Jiri Kosina
usbcore: registered new interface driver usbhid
usbhid: USB HID core driver
drop_monitor: Initializing network drop monitor service
TCP: cubic registered
Initializing XFRM netlink socket
NET: Registered protocol family 10
NET: Registered protocol family 17
mpls_gso: MPLS GSO support
Loading compiled-in X.509 certificates
Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
Loaded X.509 cert 'CentOS Linux kernel signing key: e7cef3613a9b8bd012fae7498272159bb1879c65'
registered taskstats version 1
Key type trusted registered
Key type encrypted registered
IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
xenbus_probe_frontend: Device with no driver: device/vbd/768
xenbus_probe_frontend: Device with no driver: device/vif/0
  Magic number: 14:735:522
rtc_cmos 00:02: setting system clock to 2018-12-05 08:30:26 UTC (1543998626)
Freeing unused kernel memory: 1876k freed
Write protecting the kernel read-only data: 12288k
Freeing unused kernel memory: 516k freed
Freeing unused kernel memory: 600k freed
systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
systemd[1]: Detected virtualization xen.
systemd[1]: Detected architecture x86-64.
systemd[1]: Running in initial RAM disk.
Welcome to CentOS Linux 7 (Core) dracut-033-554.el7 (Initramfs)!
systemd[1]: No hostname configured.
systemd[1]: Set hostname to <localhost>.
systemd[1]: Initializing machine ID from random generator.
systemd[1]: Reached target Timers.
Reached target Timers.
systemd[1]: Created slice Root Slice.
Created slice Root Slice.
systemd[1]: Listening on udev Kernel Socket.
Listening on udev Kernel Socket.
systemd[1]: Created slice System Slice.
Created slice System Slice.
systemd[1]: Reached target Slices.
Reached target Slices.
systemd[1]: Listening on Journal Socket.
Listening on Journal Socket.
systemd[1]: Starting Create list of required static device nodes for the current kernel...
Starting Create list of required st... nodes for the current kernel...
systemd[1]: Starting dracut cmdline hook...
Starting dracut cmdline hook...
systemd[1]: Starting Apply Kernel Variables...
Starting Apply Kernel Variables...
systemd[1]: Started Dispatch Password Requests to Console Directory Watch.
Started Dispatch Password Requests to Console Directory Watch.
systemd[1]: Starting Journal Service...
Starting Journal Service...
systemd[1]: Reached target Paths.
Reached target Paths.
systemd[1]: Listening on udev Control Socket.
Listening on udev Control Socket.
systemd[1]: Reached target Sockets.
Reached target Sockets.
systemd[1]: Reached target Swap.
Reached target Swap.
systemd[1]: Reached target Local File Systems.
Reached target Local File Systems.
systemd[1]: Started Journal Service.
Started Journal Service.
Started Create list of required sta...ce nodes for the current kernel.
Started Apply Kernel Variables.
Starting Create Static Device Nodes in /dev...
Started Create Static Device Nodes in /dev.
Started dracut cmdline hook.
Starting dracut pre-udev hook...
tsc: Refined TSC clocksource calibration: 2499.998 MHz
RPC: Registered named UNIX socket transport module.
RPC: Registered udp transport module.
RPC: Registered tcp transport module.
RPC: Registered tcp NFSv4.1 backchannel transport module.
Started dracut pre-udev hook.
input: ImExPS/2 Generic Explorer Mouse as /devices/platform/i8042/serio1/input/input3
Starting udev Kernel Device Manager...
Started udev Kernel Device Manager.
Starting dracut pre-trigger hook...
Started dracut pre-trigger hook.
Starting udev Coldplug all Devices...
Started udev Coldplug all Devices.
Reached target System Initialization.
Reached target Basic System.
Starting dracut initqueue hook...
Mounting Configuration File System...
Mounted Configuration File System.
FDC 0 is a S82078B
scsi host0: ata_piix
scsi host1: ata_piix
ata1: PATA max MWDMA2 cmd 0x1f0 ctl 0x3f6 bmdma 0xc100 irq 14
ata2: PATA max MWDMA2 cmd 0x170 ctl 0x376 bmdma 0xc108 irq 15
blkfront: xvda: barrier or flush: disabled; persistent grants: disabled; indirect descriptors: enabled;
 xvda: xvda1
xen_netfront: Initialising Xen virtual ethernet driver
Found device /dev/disk/by-uuid/6f15c206-f516-4ee8-a4b7-89ad880647db.
Started dracut initqueue hook.
Reached target Remote File Systems (Pre).
Reached target Remote File Systems.
Starting File System Check on /dev/...6-f516-4ee8-a4b7-89ad880647db...
Started File System Check on /dev/d...206-f516-4ee8-a4b7-89ad880647db.
Mounting /sysroot...
SGI XFS with ACLs, security attributes, no debug enabled
XFS (xvda1): Mounting V5 Filesystem
XFS (xvda1): Ending clean mount
Mounted /sysroot.
Reached target Initrd Root File System.
Starting Reload Configuration from the Real Root...
Started Reload Configuration from the Real Root.
Reached target Initrd File Systems.
Reached target Initrd Default Target.
Starting dracut pre-pivot and cleanup hook...
Started dracut pre-pivot and cleanup hook.
Starting Cleaning Up and Shutting Down Daemons...
Stopped target Timers.
Stopped Cleaning Up and Shutting Down Daemons.
Stopped dracut pre-pivot and cleanup hook.
Stopped target Remote File Systems.
Stopped target Remote File Systems (Pre).
Stopped dracut initqueue hook.
Stopped target Initrd Default Target.
Stopped target Basic System.
Stopped target System Initialization.
Stopped target Local File Systems.
Stopped udev Coldplug all Devices.
Stopped dracut pre-trigger hook.
Stopping udev Kernel Device Manager...
Stopped target Swap.
Stopped Apply Kernel Variables.
Stopped target Slices.
Stopped target Paths.
Stopped Dispatch Password Requests to Console Directory Watch.
Stopped target Sockets.
Stopped udev Kernel Device Manager.
Stopped dracut pre-udev hook.
Stopped dracut cmdline hook.
Stopped Create Static Device Nodes in /dev.
Stopped Create list of required sta...ce nodes for the current kernel.
Closed udev Control Socket.
Closed udev Kernel Socket.
Starting Cleanup udevd DB...
Started Cleanup udevd DB.
Reached target Switch Root.
Starting Switch Root...
systemd-journald[106]: Received SIGTERM from PID 1 (systemd).
SELinux: Disabled at runtime.
type=1404 audit(1543998631.391:2): selinux=0 auid=4294967295 ses=4294967295
ip_tables: (C) 2000-2006 Netfilter Core Team
systemd[1]: Inserted module 'ip_tables'
Welcome to CentOS Linux 7 (Core)!
random: crng init done
Stopped Switch Root.
Stopped Journal Service.
Starting Journal Service...
Starting Create list of required st... nodes for the current kernel...
Created slice system-selinux\x2dpol...grate\x2dlocal\x2dchanges.slice.
Mounting Debug File System...
Stopped File System Check on Root Device.
Created slice User and Session Slice.
Starting Read and set NIS domainname from /etc/sysconfig/network...
Reached target rpc_pipefs.target.
Created slice system-getty.slice.
Created slice system-serial\x2dgetty.slice.
Started Forward Password Requests to Wall Directory Watch.
Mounting POSIX Message Queue File System...
Listening on udev Kernel Socket.
Stopped target Switch Root.
Stopped target Initrd File Systems.
Stopped target Initrd Root File System.
Started Dispatch Password Requests to Console Directory Watch.
Set up automount Arbitrary Executab...ats File System Automount Point.
Listening on Delayed Shutdown Socket.
Listening on /dev/initctl Compatibility Named Pipe.
Reached target Swap.
Listening on udev Control Socket.
Mounting Huge Pages File System...
Reached target Local Encrypted Volumes.
Reached target Slices.
Starting Remount Root and Kernel File Systems...
Starting Apply Kernel Variables...
Starting Setup Virtual Console...
Mounted Debug File System.
Mounted POSIX Message Queue File System.
Mounted Huge Pages File System.
Started Journal Service.
Started Create list of required sta...ce nodes for the current kernel.
Started Read and set NIS domainname from /etc/sysconfig/network.
Started Remount Root and Kernel File Systems.
Started Apply Kernel Variables.
Starting udev Coldplug all Devices...
Starting Configure read-only root support...
Starting Create Static Device Nodes in /dev...
Starting Flush Journal to Persistent Storage...
systemd-journald[1816]: Received request to flush runtime journal from PID 1
Started Configure read-only root support.
Started Create Static Device Nodes in /dev.
Started Flush Journal to Persistent Storage.
Started udev Coldplug all Devices.
Starting udev Kernel Device Manager...
Reached target Local File Systems (Pre).
Reached target Local File Systems.
Starting Preprocess NFS configuration...
Starting Import network configuration from initramfs...
Starting Load/Save Random Seed...
Started Setup Virtual Console.
Started Preprocess NFS configuration.
Started Load/Save Random Seed.
Started Import network configuration from initramfs.
Started udev Kernel Device Manager.
Starting Create Volatile Files and Directories...
Started Create Volatile Files and Directories.
Starting Security Auditing Service...
type=1305 audit(1543998633.227:3): audit_pid=2211 old=0 auid=4294967295 ses=4294967295 res=1
piix4_smbus 0000:00:01.3: SMBus base address uninitialized - upgrade BIOS or use force_addr=0xaddr
Started Security Auditing Service.
Starting Update UTMP about System Boot/Shutdown...
Started Update UTMP about System Boot/Shutdown.
Reached target System Initialization.
Started Daily Cleanup of Temporary Directories.
Reached target Timers.
Started Flexible branding.
Reached target Paths.
Listening on D-Bus System Message Bus Socket.[ 10.206823] [TTM] Zone kernel: Available graphics memory: 1843428 kiB
[TTM] Initializing pool allocator
[TTM] Initializing DMA pool allocator
Starting Initial cloud-init job (pre-networking)...
Listening on RPCbind Server Activation Socket.
[drm] fb mappable at 0xF0000000
[drm] vram aper at 0xF0000000
[drm] size 33554432
[drm] fb depth is 24
[drm] pitch is 3072
Reached target Sockets.
Reached target Basic System.
fbcon: cirrusdrmfb (fb0) is primary device
Console: switching to colour frame buffer device 128x48
cirrus 0000:00:02.0: fb0: cirrusdrmfb frame buffer device
[drm] Initialized cirrus 1.0.0 20110418 for 0000:00:02.0 on minor 0
Starting NTP client/server...
Starting Dump dmesg to /var/log/dmesg...
Starting Login Service...
Starting GSSAPI Proxy Daemon...
Started D-Bus System Message Bus.
input: PC Speaker as /devices/platform/pcspkr/input/input4
Started irqbalance daemon.
Starting Authorization Manager...
Started Dump dmesg to /var/log/dmesg.
Started GSSAPI Proxy Daemon.
Started NTP client/server.
Found device /dev/ttyS0.
Started Login Service.
Reached target NFS client services.[ 11.847402] cryptd: max_cpu_qlen set to 1000
Reached target Remote File Systems (Pre).
Reached target Remote File Systems.
Started Authorization Manager.
ppdev: user-space parallel port driver
AVX version of gcm_enc/dec engaged.
AES CTR mode by8 optimization enabled
alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
intel_rapl: Found RAPL domain package
intel_rapl: Found RAPL domain core
intel_rapl: Found RAPL domain dram
EDAC sbridge: Ver: 1.1.2
cloud-init[3231]: Cloud-init v. 18.2 running 'init-local' at Wed, 05 Dec 2018 08:30:37 +0000. Up 13.56 seconds.
cloud-init[3231]: 2018-12-05 08:30:42,919 - util.py[WARNING]: Failed fetching dynamic/instance-identity from url http://169.254.169.254/2009-04-04/dynamic/instance-identity
Started Initial cloud-init job (pre-networking).
Reached target Network (Pre).
Starting LSB: Bring up/down networking...
Failed to start LSB: Bring up/down networking.
See 'systemctl status network.service' for details.
Starting Initial cloud-init job (metadata service crawler)...
Reached target Network.
Starting Sendmail Mail Transport Agent...
Starting /etc/rc.d/rc.local Compatibility...
Starting The Apache HTTP Server...
Starting Dynamic System Tuning Daemon...
Started Sendmail Mail Transport Agent.
Starting Sendmail Mail Transport Client...
Started Sendmail Mail Transport Client.
Started The Apache HTTP Server.
Started Dynamic System Tuning Daemon.
cloud-init[3808]: Cloud-init v. 18.2 running 'init' at Wed, 05 Dec 2018 08:30:47 +0000. Up 23.02 seconds.
cloud-init[3808]: ci-info: +++++++++++++++++++++++++++Net device info++++++++++++++++++++++++++++
cloud-init[3808]: ci-info: +--------+-------+-----------+-----------+-------+-------------------+
cloud-init[3808]: ci-info: | Device | Up | Address | Mask | Scope | Hw-Address |
cloud-init[3808]: ci-info: +--------+-------+-----------+-----------+-------+-------------------+
Adding 4194300k swap on /symboxswapfile. Priority:-2 extents:33 across:5300068k SSFS
cloud-init[3808]: ci-info: | eth0: | False | . | . | . | 22:00:0a:61:2a:5e |
cloud-init[3808]: ci-info: | lo: | True | 127.0.0.1 | 255.0.0.0 | . | . |
cloud-init[3808]: ci-info: | lo: | True | . | . | d | . |
cloud-init[3808]: ci-info: +--------+-------+-----------+-----------+-------+-------------------+
Started /etc/rc.d/rc.local Compatibility.
Started Initial cloud-init job (metadata service crawler).
Reached target Cloud-config availability.
Reached target Network is Online.
Starting Crash recovery kernel arming...
Starting Apply the settings specified in cloud-config...
Starting LSB: start and stop Java DBI pooled DB connections...
Starting Notify NFS peers of a restart...
Starting System Logging Service...
Starting OpenSSH server daemon...
Starting Permit User Sessions...
Started Notify NFS peers of a restart.
Started Permit User Sessions.
Started Command Scheduler.
Started Serial Getty on ttyS0.
Started Getty on tty1.
Reached target Login Prompts.
Started System Logging Service.
Started OpenSSH server daemon.
Started LSB: start and stop Java DBI pooled DB connections.
cloud-init[3914]: Cloud-init v. 18.2 running 'modules:config' at Wed, 05 Dec 2018 08:30:48 +0000. Up 24.73 seconds.
Started Apply the settings specified in cloud-config.
Starting Execute cloud user/final scripts...
cloud-init[4060]: Cloud-init v. 18.2 running 'modules:final' at Wed, 05 Dec 2018 08:30:50 +0000. Up 26.13 seconds.
cloud-init[4060]: Cloud-init v. 18.2 finished at Wed, 05 Dec 2018 08:30:50 +0000. Datasource DataSourceEc2Local. Up 26.42 seconds
Started Execute cloud user/final scripts.
Reached target Multi-User System.
Starting Update UTMP about System Runlevel Changes...
Started Update UTMP about System Runlevel Changes.
 
CentOS Linux 7 (Core)
Kernel 3.10.0-957.1.3.el7.x86_64 on an x86_64
 
my.server.com login:
Tags"Network", Amazon, aws, ec2
abrt_hash
URL

Activities

david.byng

david.byng

2018-12-05 11:21

reporter   ~0033216

Boot-up log files
cloud-init.2018-12-05.log (94,907 bytes)   
2018-12-05 08:30:37,867 - util.py[DEBUG]: Cloud-init v. 18.2 running 'init-local' at Wed, 05 Dec 2018 08:30:37 +0000. Up 13.56 seconds.
2018-12-05 08:30:37,868 - main.py[DEBUG]: No kernel command line url found.
2018-12-05 08:30:37,868 - main.py[DEBUG]: Closing stdin.
2018-12-05 08:30:37,870 - util.py[DEBUG]: Writing to /var/log/cloud-init.log - ab: [600] 0 bytes
2018-12-05 08:30:37,870 - util.py[DEBUG]: Attempting to remove /var/lib/cloud/instance/boot-finished
2018-12-05 08:30:37,874 - util.py[DEBUG]: Attempting to remove /var/lib/cloud/data/no-net
2018-12-05 08:30:37,874 - handlers.py[DEBUG]: start: init-local/check-cache: attempting to read from cache [check]
2018-12-05 08:30:37,874 - util.py[DEBUG]: Reading from /var/lib/cloud/instance/obj.pkl (quiet=False)
2018-12-05 08:30:37,875 - util.py[DEBUG]: Read 4881 bytes from /var/lib/cloud/instance/obj.pkl
2018-12-05 08:30:37,885 - url_helper.py[DEBUG]: [0/1] open 'http://169.254.169.254/2016-09-02/meta-data/instance-id' with {'url': 'http://169.254.169.254/2016-09-02/meta-data/instance-id', 'headers': {'User-Agent': 'Cloud-Init/18.2'}, 'allow_redirects': True, 'method': 'GET'} configuration
2018-12-05 08:30:37,901 - DataSourceEc2.py[DEBUG]: url http://169.254.169.254/2016-09-02/meta-data/instance-id raised exception HTTPConnectionPool(host='169.254.169.254', port=80): Max retries exceeded with url: /2016-09-02/meta-data/instance-id (Caused by NewConnectionError('<requests.packages.urllib3.connection.HTTPConnection object at 0x7fdd2e5735d0>: Failed to establish a new connection: [Errno 101] Network is unreachable',))
2018-12-05 08:30:37,901 - url_helper.py[DEBUG]: [0/6] open 'http://169.254.169.254/2009-04-04/dynamic/instance-identity' with {'url': 'http://169.254.169.254/2009-04-04/dynamic/instance-identity', 'headers': {'User-Agent': 'Cloud-Init/18.2'}, 'allow_redirects': True, 'method': 'GET', 'timeout': 5.0} configuration
2018-12-05 08:30:37,902 - url_helper.py[DEBUG]: Please wait 1 seconds while we wait to try again
2018-12-05 08:30:38,904 - url_helper.py[DEBUG]: [1/6] open 'http://169.254.169.254/2009-04-04/dynamic/instance-identity' with {'url': 'http://169.254.169.254/2009-04-04/dynamic/instance-identity', 'headers': {'User-Agent': 'Cloud-Init/18.2'}, 'allow_redirects': True, 'method': 'GET', 'timeout': 5.0} configuration
2018-12-05 08:30:38,906 - url_helper.py[DEBUG]: Please wait 1 seconds while we wait to try again
2018-12-05 08:30:39,907 - url_helper.py[DEBUG]: [2/6] open 'http://169.254.169.254/2009-04-04/dynamic/instance-identity' with {'url': 'http://169.254.169.254/2009-04-04/dynamic/instance-identity', 'headers': {'User-Agent': 'Cloud-Init/18.2'}, 'allow_redirects': True, 'method': 'GET', 'timeout': 5.0} configuration
2018-12-05 08:30:39,909 - url_helper.py[DEBUG]: Please wait 1 seconds while we wait to try again
2018-12-05 08:30:40,910 - url_helper.py[DEBUG]: [3/6] open 'http://169.254.169.254/2009-04-04/dynamic/instance-identity' with {'url': 'http://169.254.169.254/2009-04-04/dynamic/instance-identity', 'headers': {'User-Agent': 'Cloud-Init/18.2'}, 'allow_redirects': True, 'method': 'GET', 'timeout': 5.0} configuration
2018-12-05 08:30:40,912 - url_helper.py[DEBUG]: Please wait 1 seconds while we wait to try again
2018-12-05 08:30:41,914 - url_helper.py[DEBUG]: [4/6] open 'http://169.254.169.254/2009-04-04/dynamic/instance-identity' with {'url': 'http://169.254.169.254/2009-04-04/dynamic/instance-identity', 'headers': {'User-Agent': 'Cloud-Init/18.2'}, 'allow_redirects': True, 'method': 'GET', 'timeout': 5.0} configuration
2018-12-05 08:30:41,916 - url_helper.py[DEBUG]: Please wait 1 seconds while we wait to try again
2018-12-05 08:30:42,917 - url_helper.py[DEBUG]: [5/6] open 'http://169.254.169.254/2009-04-04/dynamic/instance-identity' with {'url': 'http://169.254.169.254/2009-04-04/dynamic/instance-identity', 'headers': {'User-Agent': 'Cloud-Init/18.2'}, 'allow_redirects': True, 'method': 'GET', 'timeout': 5.0} configuration
2018-12-05 08:30:42,919 - util.py[WARNING]: Failed fetching dynamic/instance-identity from url http://169.254.169.254/2009-04-04/dynamic/instance-identity
2018-12-05 08:30:42,929 - util.py[DEBUG]: Failed fetching dynamic/instance-identity from url http://169.254.169.254/2009-04-04/dynamic/instance-identity
2018-12-05 08:30:42,934 - stages.py[DEBUG]: cache invalid in datasource: DataSourceEc2
2018-12-05 08:30:42,935 - handlers.py[DEBUG]: finish: init-local/check-cache: SUCCESS: cache invalid in datasource: DataSourceEc2
2018-12-05 08:30:42,935 - util.py[DEBUG]: Attempting to remove /var/lib/cloud/instance
2018-12-05 08:30:42,936 - stages.py[DEBUG]: Using distro class <class 'cloudinit.distros.rhel.Distro'>
2018-12-05 08:30:42,936 - __init__.py[DEBUG]: Looking for data source in: ['NoCloud', 'ConfigDrive', 'OpenNebula', 'DigitalOcean', 'Azure', 'AltCloud', 'OVF', 'MAAS', 'GCE', 'OpenStack', 'AliYun', 'Ec2', 'CloudSigma', 'CloudStack', 'SmartOS', 'Bigstep', 'Scaleway', 'Hetzner', 'IBMCloud', 'None'], via packages ['', u'cloudinit.sources'] that matches dependencies ['FILESYSTEM']
2018-12-05 08:30:43,048 - __init__.py[DEBUG]: Searching for local data source in: [u'DataSourceNoCloud', u'DataSourceConfigDrive', u'DataSourceOpenNebula', u'DataSourceDigitalOcean', u'DataSourceAzure', u'DataSourceOVF', u'DataSourceEc2Local', u'DataSourceCloudSigma', u'DataSourceSmartOS', u'DataSourceHetzner', u'DataSourceIBMCloud']
2018-12-05 08:30:43,048 - handlers.py[DEBUG]: start: init-local/search-NoCloud: searching for local data from DataSourceNoCloud
2018-12-05 08:30:43,048 - __init__.py[DEBUG]: Seeing if we can get any data from <class 'cloudinit.sources.DataSourceNoCloud.DataSourceNoCloud'>
2018-12-05 08:30:43,049 - util.py[DEBUG]: Running command ['systemd-detect-virt', '--quiet', '--container'] with allowed return codes [0] (shell=False, capture=True)
2018-12-05 08:30:43,052 - util.py[DEBUG]: Running command ['running-in-container'] with allowed return codes [0] (shell=False, capture=True)
2018-12-05 08:30:43,055 - util.py[DEBUG]: Running command ['lxc-is-container'] with allowed return codes [0] (shell=False, capture=True)
2018-12-05 08:30:43,067 - util.py[DEBUG]: Reading from /proc/1/environ (quiet=False)
2018-12-05 08:30:43,067 - util.py[DEBUG]: Read 0 bytes from /proc/1/environ
2018-12-05 08:30:43,067 - util.py[DEBUG]: Reading from /proc/self/status (quiet=False)
2018-12-05 08:30:43,067 - util.py[DEBUG]: Read 1191 bytes from /proc/self/status
2018-12-05 08:30:43,068 - util.py[DEBUG]: querying dmi data /sys/class/dmi/id/product_serial
2018-12-05 08:30:43,068 - util.py[DEBUG]: Reading from /sys/class/dmi/id/product_serial (quiet=False)
2018-12-05 08:30:43,068 - util.py[DEBUG]: Read 37 bytes from /sys/class/dmi/id/product_serial
2018-12-05 08:30:43,068 - util.py[DEBUG]: dmi data /sys/class/dmi/id/product_serial returned ec2139cd-2f05-1952-ab42-67cb10c56833
2018-12-05 08:30:43,068 - util.py[DEBUG]: Reading from /var/lib/cloud/seed/nocloud/user-data (quiet=False)
2018-12-05 08:30:43,068 - util.py[DEBUG]: Reading from /var/lib/cloud/seed/nocloud/meta-data (quiet=False)
2018-12-05 08:30:43,068 - util.py[DEBUG]: Reading from /var/lib/cloud/seed/nocloud/vendor-data (quiet=False)
2018-12-05 08:30:43,068 - util.py[DEBUG]: Reading from /var/lib/cloud/seed/nocloud/network-config (quiet=False)
2018-12-05 08:30:43,068 - util.py[DEBUG]: Reading from /var/lib/cloud/seed/nocloud-net/user-data (quiet=False)
2018-12-05 08:30:43,069 - util.py[DEBUG]: Reading from /var/lib/cloud/seed/nocloud-net/meta-data (quiet=False)
2018-12-05 08:30:43,069 - util.py[DEBUG]: Reading from /var/lib/cloud/seed/nocloud-net/vendor-data (quiet=False)
2018-12-05 08:30:43,069 - util.py[DEBUG]: Reading from /var/lib/cloud/seed/nocloud-net/network-config (quiet=False)
2018-12-05 08:30:43,069 - util.py[DEBUG]: Running command ['blkid', '-odevice', '/dev/sr0'] with allowed return codes [0, 2] (shell=False, capture=True)
2018-12-05 08:30:43,074 - util.py[DEBUG]: Running command ['blkid', '-odevice', '/dev/sr1'] with allowed return codes [0, 2] (shell=False, capture=True)
2018-12-05 08:30:43,077 - util.py[DEBUG]: Running command ['blkid', '-tTYPE=vfat', '-odevice'] with allowed return codes [0, 2] (shell=False, capture=True)
2018-12-05 08:30:43,089 - util.py[DEBUG]: Running command ['blkid', '-tTYPE=iso9660', '-odevice'] with allowed return codes [0, 2] (shell=False, capture=True)
2018-12-05 08:30:43,091 - util.py[DEBUG]: Running command ['blkid', '-tLABEL=cidata', '-odevice'] with allowed return codes [0, 2] (shell=False, capture=True)
2018-12-05 08:30:43,094 - handlers.py[DEBUG]: finish: init-local/search-NoCloud: SUCCESS: no local data found from DataSourceNoCloud
2018-12-05 08:30:43,095 - handlers.py[DEBUG]: start: init-local/search-ConfigDrive: searching for local data from DataSourceConfigDrive
2018-12-05 08:30:43,095 - __init__.py[DEBUG]: Seeing if we can get any data from <class 'cloudinit.sources.DataSourceConfigDrive.DataSourceConfigDrive'>
2018-12-05 08:30:43,095 - util.py[DEBUG]: Running command ['blkid', '-odevice', '/dev/sr0'] with allowed return codes [0, 2] (shell=False, capture=True)
2018-12-05 08:30:43,105 - util.py[DEBUG]: Running command ['blkid', '-odevice', '/dev/sr1'] with allowed return codes [0, 2] (shell=False, capture=True)
2018-12-05 08:30:43,108 - util.py[DEBUG]: Running command ['blkid', '-odevice', '/dev/cd0'] with allowed return codes [0, 2] (shell=False, capture=True)
2018-12-05 08:30:43,111 - util.py[DEBUG]: Running command ['blkid', '-odevice', '/dev/cd1'] with allowed return codes [0, 2] (shell=False, capture=True)
2018-12-05 08:30:43,122 - util.py[DEBUG]: Running command ['blkid', '-tTYPE=vfat', '-odevice'] with allowed return codes [0, 2] (shell=False, capture=True)
2018-12-05 08:30:43,124 - util.py[DEBUG]: Running command ['blkid', '-tTYPE=iso9660', '-odevice'] with allowed return codes [0, 2] (shell=False, capture=True)
2018-12-05 08:30:43,127 - util.py[DEBUG]: Running command ['blkid', '-tLABEL=config-2', '-odevice'] with allowed return codes [0, 2] (shell=False, capture=True)
2018-12-05 08:30:43,138 - util.py[DEBUG]: Running command ['blkid', '-tLABEL=CONFIG-2', '-odevice'] with allowed return codes [0, 2] (shell=False, capture=True)
2018-12-05 08:30:43,140 - handlers.py[DEBUG]: finish: init-local/search-ConfigDrive: SUCCESS: no local data found from DataSourceConfigDrive
2018-12-05 08:30:43,141 - handlers.py[DEBUG]: start: init-local/search-OpenNebula: searching for local data from DataSourceOpenNebula
2018-12-05 08:30:43,141 - __init__.py[DEBUG]: Seeing if we can get any data from <class 'cloudinit.sources.DataSourceOpenNebula.DataSourceOpenNebula'>
2018-12-05 08:30:43,141 - util.py[DEBUG]: Running command ['blkid', '-tLABEL=CONTEXT', '-odevice'] with allowed return codes [0, 2] (shell=False, capture=True)
2018-12-05 08:30:43,152 - util.py[DEBUG]: Running command ['blkid', '-tLABEL=CDROM', '-odevice'] with allowed return codes [0, 2] (shell=False, capture=True)
2018-12-05 08:30:43,154 - util.py[DEBUG]: Running command ['blkid', '-tTYPE=iso9660', '-odevice'] with allowed return codes [0, 2] (shell=False, capture=True)
2018-12-05 08:30:43,157 - handlers.py[DEBUG]: finish: init-local/search-OpenNebula: SUCCESS: no local data found from DataSourceOpenNebula
2018-12-05 08:30:43,158 - handlers.py[DEBUG]: start: init-local/search-DigitalOcean: searching for local data from DataSourceDigitalOcean
2018-12-05 08:30:43,158 - __init__.py[DEBUG]: Seeing if we can get any data from <class 'cloudinit.sources.DataSourceDigitalOcean.DataSourceDigitalOcean'>
2018-12-05 08:30:43,158 - util.py[DEBUG]: Running command ['systemd-detect-virt', '--quiet', '--container'] with allowed return codes [0] (shell=False, capture=True)
2018-12-05 08:30:43,169 - util.py[DEBUG]: Running command ['running-in-container'] with allowed return codes [0] (shell=False, capture=True)
2018-12-05 08:30:43,172 - util.py[DEBUG]: Running command ['lxc-is-container'] with allowed return codes [0] (shell=False, capture=True)
2018-12-05 08:30:43,175 - util.py[DEBUG]: Reading from /proc/1/environ (quiet=False)
2018-12-05 08:30:43,175 - util.py[DEBUG]: Read 0 bytes from /proc/1/environ
2018-12-05 08:30:43,176 - util.py[DEBUG]: Reading from /proc/self/status (quiet=False)
2018-12-05 08:30:43,176 - util.py[DEBUG]: Read 1191 bytes from /proc/self/status
2018-12-05 08:30:43,176 - util.py[DEBUG]: querying dmi data /sys/class/dmi/id/sys_vendor
2018-12-05 08:30:43,176 - util.py[DEBUG]: Reading from /sys/class/dmi/id/sys_vendor (quiet=False)
2018-12-05 08:30:43,184 - util.py[DEBUG]: Read 4 bytes from /sys/class/dmi/id/sys_vendor
2018-12-05 08:30:43,184 - util.py[DEBUG]: dmi data /sys/class/dmi/id/sys_vendor returned Xen
2018-12-05 08:30:43,185 - handlers.py[DEBUG]: finish: init-local/search-DigitalOcean: SUCCESS: no local data found from DataSourceDigitalOcean
2018-12-05 08:30:43,185 - handlers.py[DEBUG]: start: init-local/search-Azure: searching for local data from DataSourceAzure
2018-12-05 08:30:43,185 - __init__.py[DEBUG]: Seeing if we can get any data from <class 'cloudinit.sources.DataSourceAzure.DataSourceAzure'>
2018-12-05 08:30:43,185 - util.py[DEBUG]: Running command ['systemd-detect-virt', '--quiet', '--container'] with allowed return codes [0] (shell=False, capture=True)
2018-12-05 08:30:43,188 - util.py[DEBUG]: Running command ['running-in-container'] with allowed return codes [0] (shell=False, capture=True)
2018-12-05 08:30:43,191 - util.py[DEBUG]: Running command ['lxc-is-container'] with allowed return codes [0] (shell=False, capture=True)
2018-12-05 08:30:43,202 - util.py[DEBUG]: Reading from /proc/1/environ (quiet=False)
2018-12-05 08:30:43,202 - util.py[DEBUG]: Read 0 bytes from /proc/1/environ
2018-12-05 08:30:43,203 - util.py[DEBUG]: Reading from /proc/self/status (quiet=False)
2018-12-05 08:30:43,203 - util.py[DEBUG]: Read 1191 bytes from /proc/self/status
2018-12-05 08:30:43,203 - util.py[DEBUG]: querying dmi data /sys/class/dmi/id/chassis_asset_tag
2018-12-05 08:30:43,203 - util.py[DEBUG]: Reading from /sys/class/dmi/id/chassis_asset_tag (quiet=False)
2018-12-05 08:30:43,203 - util.py[DEBUG]: Read 1 bytes from /sys/class/dmi/id/chassis_asset_tag
2018-12-05 08:30:43,203 - util.py[DEBUG]: dmi data /sys/class/dmi/id/chassis_asset_tag returned 
2018-12-05 08:30:43,203 - DataSourceAzure.py[DEBUG]: Non-Azure DMI asset tag '' discovered.
2018-12-05 08:30:43,203 - handlers.py[DEBUG]: finish: init-local/search-Azure: SUCCESS: no local data found from DataSourceAzure
2018-12-05 08:30:43,204 - handlers.py[DEBUG]: start: init-local/search-OVF: searching for local data from DataSourceOVF
2018-12-05 08:30:43,204 - __init__.py[DEBUG]: Seeing if we can get any data from <class 'cloudinit.sources.DataSourceOVF.DataSourceOVF'>
2018-12-05 08:30:43,204 - util.py[DEBUG]: Running command ['systemd-detect-virt', '--quiet', '--container'] with allowed return codes [0] (shell=False, capture=True)
2018-12-05 08:30:43,206 - util.py[DEBUG]: Running command ['running-in-container'] with allowed return codes [0] (shell=False, capture=True)
2018-12-05 08:30:43,218 - util.py[DEBUG]: Running command ['lxc-is-container'] with allowed return codes [0] (shell=False, capture=True)
2018-12-05 08:30:43,221 - util.py[DEBUG]: Reading from /proc/1/environ (quiet=False)
2018-12-05 08:30:43,221 - util.py[DEBUG]: Read 0 bytes from /proc/1/environ
2018-12-05 08:30:43,221 - util.py[DEBUG]: Reading from /proc/self/status (quiet=False)
2018-12-05 08:30:43,221 - util.py[DEBUG]: Read 1191 bytes from /proc/self/status
2018-12-05 08:30:43,221 - util.py[DEBUG]: querying dmi data /sys/class/dmi/id/product_name
2018-12-05 08:30:43,222 - util.py[DEBUG]: Reading from /sys/class/dmi/id/product_name (quiet=False)
2018-12-05 08:30:43,222 - util.py[DEBUG]: Read 9 bytes from /sys/class/dmi/id/product_name
2018-12-05 08:30:43,222 - util.py[DEBUG]: dmi data /sys/class/dmi/id/product_name returned HVM domU
2018-12-05 08:30:43,222 - util.py[DEBUG]: Reading from /proc/mounts (quiet=False)
2018-12-05 08:30:43,222 - util.py[DEBUG]: Read 1991 bytes from /proc/mounts
2018-12-05 08:30:43,222 - util.py[DEBUG]: Fetched {'configfs': {'mountpoint': '/sys/kernel/config', 'opts': 'rw,relatime', 'fstype': 'configfs'}, 'devpts': {'mountpoint': '/dev/pts', 'opts': 'rw,nosuid,noexec,relatime,gid=5,mode=620,ptmxmode=000', 'fstype': 'devpts'}, 'debugfs': {'mountpoint': '/sys/kernel/debug', 'opts': 'rw,relatime', 'fstype': 'debugfs'}, 'securityfs': {'mountpoint': '/sys/kernel/security', 'opts': 'rw,nosuid,nodev,noexec,relatime', 'fstype': 'securityfs'}, 'sysfs': {'mountpoint': '/sys', 'opts': 'rw,nosuid,nodev,noexec,relatime', 'fstype': 'sysfs'}, 'mqueue': {'mountpoint': '/dev/mqueue', 'opts': 'rw,relatime', 'fstype': 'mqueue'}, 'pstore': {'mountpoint': '/sys/fs/pstore', 'opts': 'rw,nosuid,nodev,noexec,relatime', 'fstype': 'pstore'}, 'rpc_pipefs': {'mountpoint': '/var/lib/nfs/rpc_pipefs', 'opts': 'rw,relatime', 'fstype': 'rpc_pipefs'}, 'hugetlbfs': {'mountpoint': '/dev/hugepages', 'opts': 'rw,relatime', 'fstype': 'hugetlbfs'}, '/dev/xvda1': {'mountpoint': '/', 'opts': 'rw,relatime,attr2,inode64,noquota', 'fstype': 'xfs'}, 'cgroup': {'mountpoint': '/sys/fs/cgroup/blkio', 'opts': 'rw,nosuid,nodev,noexec,relatime,blkio', 'fstype': 'cgroup'}, 'tmpfs': {'mountpoint': '/sys/fs/cgroup', 'opts': 'ro,nosuid,nodev,noexec,mode=755', 'fstype': 'tmpfs'}, 'proc': {'mountpoint': '/proc', 'opts': 'rw,nosuid,nodev,noexec,relatime', 'fstype': 'proc'}, 'devtmpfs': {'mountpoint': '/dev', 'opts': 'rw,nosuid,size=1820576k,nr_inodes=455144,mode=755', 'fstype': 'devtmpfs'}, 'systemd-1': {'mountpoint': '/proc/sys/fs/binfmt_misc', 'opts': 'rw,relatime,fd=28,pgrp=1,timeout=0,minproto=5,maxproto=5,direct,pipe_ino=17514', 'fstype': 'autofs'}, 'rootfs': {'mountpoint': '/', 'opts': 'rw', 'fstype': 'rootfs'}} mounts from proc
2018-12-05 08:30:43,222 - util.py[DEBUG]: Running command ['blkid', '-tTYPE=iso9660', '-odevice'] with allowed return codes [0, 2] (shell=False, capture=True)
2018-12-05 08:30:43,233 - handlers.py[DEBUG]: finish: init-local/search-OVF: SUCCESS: no local data found from DataSourceOVF
2018-12-05 08:30:43,233 - handlers.py[DEBUG]: start: init-local/search-Ec2Local: searching for local data from DataSourceEc2Local
2018-12-05 08:30:43,234 - __init__.py[DEBUG]: Seeing if we can get any data from <class 'cloudinit.sources.DataSourceEc2.DataSourceEc2Local'>
2018-12-05 08:30:43,234 - util.py[DEBUG]: Reading from /sys/hypervisor/uuid (quiet=False)
2018-12-05 08:30:43,234 - util.py[DEBUG]: Read 37 bytes from /sys/hypervisor/uuid
2018-12-05 08:30:43,234 - util.py[DEBUG]: Running command ['systemd-detect-virt', '--quiet', '--container'] with allowed return codes [0] (shell=False, capture=True)
2018-12-05 08:30:43,237 - util.py[DEBUG]: Running command ['running-in-container'] with allowed return codes [0] (shell=False, capture=True)
2018-12-05 08:30:43,240 - util.py[DEBUG]: Running command ['lxc-is-container'] with allowed return codes [0] (shell=False, capture=True)
2018-12-05 08:30:43,251 - util.py[DEBUG]: Reading from /proc/1/environ (quiet=False)
2018-12-05 08:30:43,251 - util.py[DEBUG]: Read 0 bytes from /proc/1/environ
2018-12-05 08:30:43,251 - util.py[DEBUG]: Reading from /proc/self/status (quiet=False)
2018-12-05 08:30:43,251 - util.py[DEBUG]: Read 1191 bytes from /proc/self/status
2018-12-05 08:30:43,252 - util.py[DEBUG]: querying dmi data /sys/class/dmi/id/product_serial
2018-12-05 08:30:43,252 - util.py[DEBUG]: Reading from /sys/class/dmi/id/product_serial (quiet=False)
2018-12-05 08:30:43,252 - util.py[DEBUG]: Read 37 bytes from /sys/class/dmi/id/product_serial
2018-12-05 08:30:43,252 - util.py[DEBUG]: dmi data /sys/class/dmi/id/product_serial returned ec2139cd-2f05-1952-ab42-67cb10c56833
2018-12-05 08:30:43,252 - util.py[DEBUG]: Reading from /var/lib/cloud/seed/ec2/meta-data (quiet=False)
2018-12-05 08:30:43,252 - DataSourceEc2.py[DEBUG]: strict_mode: warn, cloud_platform=AWS
2018-12-05 08:30:43,253 - util.py[DEBUG]: Reading from /sys/class/net/eth0/carrier (quiet=False)
2018-12-05 08:30:43,253 - util.py[DEBUG]: Reading from /sys/class/net/eth0/dormant (quiet=False)
2018-12-05 08:30:43,253 - util.py[DEBUG]: Reading from /sys/class/net/eth0/operstate (quiet=False)
2018-12-05 08:30:43,253 - util.py[DEBUG]: Read 5 bytes from /sys/class/net/eth0/operstate
2018-12-05 08:30:43,253 - util.py[DEBUG]: Reading from /sys/class/net/eth0/address (quiet=False)
2018-12-05 08:30:43,253 - util.py[DEBUG]: Read 18 bytes from /sys/class/net/eth0/address
2018-12-05 08:30:43,256 - dhcp.py[DEBUG]: Performing a dhcp discovery on eth0
2018-12-05 08:30:43,256 - util.py[DEBUG]: Copying /usr/sbin/dhclient to /var/tmp/cloud-init/cloud-init-dhcp-X3a_3s/dhclient
2018-12-05 08:30:43,260 - util.py[DEBUG]: Running command ['ip', 'link', 'set', 'dev', 'eth0', 'up'] with allowed return codes [0] (shell=False, capture=True)
2018-12-05 08:30:43,269 - util.py[DEBUG]: Running command ['/var/tmp/cloud-init/cloud-init-dhcp-X3a_3s/dhclient', '-1', '-v', '-lf', '/var/tmp/cloud-init/cloud-init-dhcp-X3a_3s/dhcp.leases', '-pf', '/var/tmp/cloud-init/cloud-init-dhcp-X3a_3s/dhclient.pid', 'eth0', '-sf', '/bin/true'] with allowed return codes [0] (shell=False, capture=True)
2018-12-05 08:30:43,358 - util.py[DEBUG]: All files appeared after 0 seconds: ['/var/tmp/cloud-init/cloud-init-dhcp-X3a_3s/dhclient.pid', '/var/tmp/cloud-init/cloud-init-dhcp-X3a_3s/dhcp.leases']
2018-12-05 08:30:43,358 - util.py[DEBUG]: Reading from /var/tmp/cloud-init/cloud-init-dhcp-X3a_3s/dhclient.pid (quiet=False)
2018-12-05 08:30:43,359 - util.py[DEBUG]: Read 5 bytes from /var/tmp/cloud-init/cloud-init-dhcp-X3a_3s/dhclient.pid
2018-12-05 08:30:43,359 - util.py[DEBUG]: Reading from /var/tmp/cloud-init/cloud-init-dhcp-X3a_3s/dhcp.leases (quiet=False)
2018-12-05 08:30:43,359 - util.py[DEBUG]: Read 500 bytes from /var/tmp/cloud-init/cloud-init-dhcp-X3a_3s/dhcp.leases
2018-12-05 08:30:43,360 - dhcp.py[DEBUG]: Received dhcp lease on eth0 for 10.97.42.94/255.255.255.192
2018-12-05 08:30:43,360 - __init__.py[DEBUG]: Attempting setup of ephemeral network on eth0 with 10.97.42.94/26 brd 10.97.42.127
2018-12-05 08:30:43,361 - util.py[DEBUG]: Running command ['ip', '-family', 'inet', 'addr', 'add', '10.97.42.94/26', 'broadcast', '10.97.42.127', 'dev', 'eth0'] with allowed return codes [0] (shell=False, capture=True)
2018-12-05 08:30:43,364 - util.py[DEBUG]: Running command ['ip', '-family', 'inet', 'link', 'set', 'dev', 'eth0', 'up'] with allowed return codes [0] (shell=False, capture=True)
2018-12-05 08:30:43,366 - util.py[DEBUG]: Running command ['ip', 'route', 'show', '0.0.0.0/0'] with allowed return codes [0] (shell=False, capture=True)
2018-12-05 08:30:43,369 - util.py[DEBUG]: Running command ['ip', '-4', 'route', 'add', 'default', 'via', '10.97.42.65', 'dev', 'eth0'] with allowed return codes [0] (shell=False, capture=True)
2018-12-05 08:30:43,423 - DataSourceEc2.py[DEBUG]: Removed the following from metadata urls: ['http://instance-data.:8773']
2018-12-05 08:30:43,423 - url_helper.py[DEBUG]: [0/1] open 'http://169.254.169.254/2009-04-04/meta-data/instance-id' with {'url': 'http://169.254.169.254/2009-04-04/meta-data/instance-id', 'headers': {'User-Agent': 'Cloud-Init/18.2'}, 'allow_redirects': True, 'method': 'GET', 'timeout': 50.0} configuration
2018-12-05 08:30:43,428 - url_helper.py[DEBUG]: Read from http://169.254.169.254/2009-04-04/meta-data/instance-id (200, 19b) after 1 attempts
2018-12-05 08:30:43,428 - DataSourceEc2.py[DEBUG]: Using metadata source: 'http://169.254.169.254'
2018-12-05 08:30:43,428 - url_helper.py[DEBUG]: [0/1] open 'http://169.254.169.254/2016-09-02/meta-data/instance-id' with {'url': 'http://169.254.169.254/2016-09-02/meta-data/instance-id', 'headers': {'User-Agent': 'Cloud-Init/18.2'}, 'allow_redirects': True, 'method': 'GET'} configuration
2018-12-05 08:30:43,430 - url_helper.py[DEBUG]: Read from http://169.254.169.254/2016-09-02/meta-data/instance-id (200, 19b) after 1 attempts
2018-12-05 08:30:43,430 - DataSourceEc2.py[DEBUG]: Found preferred metadata version 2016-09-02
2018-12-05 08:30:43,430 - url_helper.py[DEBUG]: [0/6] open 'http://169.254.169.254/2016-09-02/user-data' with {'url': 'http://169.254.169.254/2016-09-02/user-data', 'headers': {'User-Agent': 'Cloud-Init/18.2'}, 'allow_redirects': True, 'method': 'GET', 'timeout': 5.0} configuration
2018-12-05 08:30:43,441 - url_helper.py[DEBUG]: [0/6] open 'http://169.254.169.254/2016-09-02/meta-data/' with {'url': 'http://169.254.169.254/2016-09-02/meta-data/', 'headers': {'User-Agent': 'Cloud-Init/18.2'}, 'allow_redirects': True, 'method': 'GET', 'timeout': 5.0} configuration
2018-12-05 08:30:43,443 - url_helper.py[DEBUG]: Read from http://169.254.169.254/2016-09-02/meta-data/ (200, 250b) after 1 attempts
2018-12-05 08:30:43,443 - url_helper.py[DEBUG]: [0/6] open 'http://169.254.169.254/2016-09-02/meta-data/block-device-mapping/' with {'url': 'http://169.254.169.254/2016-09-02/meta-data/block-device-mapping/', 'headers': {'User-Agent': 'Cloud-Init/18.2'}, 'allow_redirects': True, 'method': 'GET', 'timeout': 5.0} configuration
2018-12-05 08:30:43,446 - url_helper.py[DEBUG]: Read from http://169.254.169.254/2016-09-02/meta-data/block-device-mapping/ (200, 8b) after 1 attempts
2018-12-05 08:30:43,446 - url_helper.py[DEBUG]: [0/6] open 'http://169.254.169.254/2016-09-02/meta-data/block-device-mapping/ami' with {'url': 'http://169.254.169.254/2016-09-02/meta-data/block-device-mapping/ami', 'headers': {'User-Agent': 'Cloud-Init/18.2'}, 'allow_redirects': True, 'method': 'GET', 'timeout': 5.0} configuration
2018-12-05 08:30:43,456 - url_helper.py[DEBUG]: Read from http://169.254.169.254/2016-09-02/meta-data/block-device-mapping/ami (200, 9b) after 1 attempts
2018-12-05 08:30:43,456 - url_helper.py[DEBUG]: [0/6] open 'http://169.254.169.254/2016-09-02/meta-data/block-device-mapping/root' with {'url': 'http://169.254.169.254/2016-09-02/meta-data/block-device-mapping/root', 'headers': {'User-Agent': 'Cloud-Init/18.2'}, 'allow_redirects': True, 'method': 'GET', 'timeout': 5.0} configuration
2018-12-05 08:30:43,459 - url_helper.py[DEBUG]: Read from http://169.254.169.254/2016-09-02/meta-data/block-device-mapping/root (200, 9b) after 1 attempts
2018-12-05 08:30:43,459 - url_helper.py[DEBUG]: [0/6] open 'http://169.254.169.254/2016-09-02/meta-data/metrics/' with {'url': 'http://169.254.169.254/2016-09-02/meta-data/metrics/', 'headers': {'User-Agent': 'Cloud-Init/18.2'}, 'allow_redirects': True, 'method': 'GET', 'timeout': 5.0} configuration
2018-12-05 08:30:43,461 - url_helper.py[DEBUG]: Read from http://169.254.169.254/2016-09-02/meta-data/metrics/ (200, 7b) after 1 attempts
2018-12-05 08:30:43,461 - url_helper.py[DEBUG]: [0/6] open 'http://169.254.169.254/2016-09-02/meta-data/metrics/vhostmd' with {'url': 'http://169.254.169.254/2016-09-02/meta-data/metrics/vhostmd', 'headers': {'User-Agent': 'Cloud-Init/18.2'}, 'allow_redirects': True, 'method': 'GET', 'timeout': 5.0} configuration
2018-12-05 08:30:43,463 - url_helper.py[DEBUG]: Read from http://169.254.169.254/2016-09-02/meta-data/metrics/vhostmd (200, 38b) after 1 attempts
2018-12-05 08:30:43,464 - url_helper.py[DEBUG]: [0/6] open 'http://169.254.169.254/2016-09-02/meta-data/network/' with {'url': 'http://169.254.169.254/2016-09-02/meta-data/network/', 'headers': {'User-Agent': 'Cloud-Init/18.2'}, 'allow_redirects': True, 'method': 'GET', 'timeout': 5.0} configuration
2018-12-05 08:30:43,466 - url_helper.py[DEBUG]: Read from http://169.254.169.254/2016-09-02/meta-data/network/ (200, 11b) after 1 attempts
2018-12-05 08:30:43,466 - url_helper.py[DEBUG]: [0/6] open 'http://169.254.169.254/2016-09-02/meta-data/network/interfaces/' with {'url': 'http://169.254.169.254/2016-09-02/meta-data/network/interfaces/', 'headers': {'User-Agent': 'Cloud-Init/18.2'}, 'allow_redirects': True, 'method': 'GET', 'timeout': 5.0} configuration
2018-12-05 08:30:43,476 - url_helper.py[DEBUG]: Read from http://169.254.169.254/2016-09-02/meta-data/network/interfaces/ (200, 5b) after 1 attempts
2018-12-05 08:30:43,477 - url_helper.py[DEBUG]: [0/6] open 'http://169.254.169.254/2016-09-02/meta-data/network/interfaces/macs/' with {'url': 'http://169.254.169.254/2016-09-02/meta-data/network/interfaces/macs/', 'headers': {'User-Agent': 'Cloud-Init/18.2'}, 'allow_redirects': True, 'method': 'GET', 'timeout': 5.0} configuration
2018-12-05 08:30:43,479 - url_helper.py[DEBUG]: Read from http://169.254.169.254/2016-09-02/meta-data/network/interfaces/macs/ (200, 18b) after 1 attempts
2018-12-05 08:30:43,479 - url_helper.py[DEBUG]: [0/6] open 'http://169.254.169.254/2016-09-02/meta-data/network/interfaces/macs/22:00:0a:61:2a:5e/' with {'url': 'http://169.254.169.254/2016-09-02/meta-data/network/interfaces/macs/22:00:0a:61:2a:5e/', 'headers': {'User-Agent': 'Cloud-Init/18.2'}, 'allow_redirects': True, 'method': 'GET', 'timeout': 5.0} configuration
2018-12-05 08:30:43,481 - url_helper.py[DEBUG]: Read from http://169.254.169.254/2016-09-02/meta-data/network/interfaces/macs/22:00:0a:61:2a:5e/ (200, 82b) after 1 attempts
2018-12-05 08:30:43,481 - url_helper.py[DEBUG]: [0/6] open 'http://169.254.169.254/2016-09-02/meta-data/network/interfaces/macs/22:00:0a:61:2a:5e/local-hostname' with {'url': 'http://169.254.169.254/2016-09-02/meta-data/network/interfaces/macs/22:00:0a:61:2a:5e/local-hostname', 'headers': {'User-Agent': 'Cloud-Init/18.2'}, 'allow_redirects': True, 'method': 'GET', 'timeout': 5.0} configuration
2018-12-05 08:30:43,484 - url_helper.py[DEBUG]: Read from http://169.254.169.254/2016-09-02/meta-data/network/interfaces/macs/22:00:0a:61:2a:5e/local-hostname (200, 41b) after 1 attempts
2018-12-05 08:30:43,492 - url_helper.py[DEBUG]: [0/6] open 'http://169.254.169.254/2016-09-02/meta-data/network/interfaces/macs/22:00:0a:61:2a:5e/public-hostname' with {'url': 'http://169.254.169.254/2016-09-02/meta-data/network/interfaces/macs/22:00:0a:61:2a:5e/public-hostname', 'headers': {'User-Agent': 'Cloud-Init/18.2'}, 'allow_redirects': True, 'method': 'GET', 'timeout': 5.0} configuration
2018-12-05 08:30:43,494 - url_helper.py[DEBUG]: Read from http://169.254.169.254/2016-09-02/meta-data/network/interfaces/macs/22:00:0a:61:2a:5e/public-hostname (200, 49b) after 1 attempts
2018-12-05 08:30:43,494 - url_helper.py[DEBUG]: [0/6] open 'http://169.254.169.254/2016-09-02/meta-data/network/interfaces/macs/22:00:0a:61:2a:5e/public-ipv4s' with {'url': 'http://169.254.169.254/2016-09-02/meta-data/network/interfaces/macs/22:00:0a:61:2a:5e/public-ipv4s', 'headers': {'User-Agent': 'Cloud-Init/18.2'}, 'allow_redirects': True, 'method': 'GET', 'timeout': 5.0} configuration
2018-12-05 08:30:43,497 - url_helper.py[DEBUG]: Read from http://169.254.169.254/2016-09-02/meta-data/network/interfaces/macs/22:00:0a:61:2a:5e/public-ipv4s (200, 13b) after 1 attempts
2018-12-05 08:30:43,497 - url_helper.py[DEBUG]: [0/6] open 'http://169.254.169.254/2016-09-02/meta-data/network/interfaces/macs/22:00:0a:61:2a:5e/mac' with {'url': 'http://169.254.169.254/2016-09-02/meta-data/network/interfaces/macs/22:00:0a:61:2a:5e/mac', 'headers': {'User-Agent': 'Cloud-Init/18.2'}, 'allow_redirects': True, 'method': 'GET', 'timeout': 5.0} configuration
2018-12-05 08:30:43,499 - url_helper.py[DEBUG]: Read from http://169.254.169.254/2016-09-02/meta-data/network/interfaces/macs/22:00:0a:61:2a:5e/mac (200, 17b) after 1 attempts
2018-12-05 08:30:43,500 - url_helper.py[DEBUG]: [0/6] open 'http://169.254.169.254/2016-09-02/meta-data/network/interfaces/macs/22:00:0a:61:2a:5e/owner-id' with {'url': 'http://169.254.169.254/2016-09-02/meta-data/network/interfaces/macs/22:00:0a:61:2a:5e/owner-id', 'headers': {'User-Agent': 'Cloud-Init/18.2'}, 'allow_redirects': True, 'method': 'GET', 'timeout': 5.0} configuration
2018-12-05 08:30:43,510 - url_helper.py[DEBUG]: Read from http://169.254.169.254/2016-09-02/meta-data/network/interfaces/macs/22:00:0a:61:2a:5e/owner-id (200, 12b) after 1 attempts
2018-12-05 08:30:43,510 - url_helper.py[DEBUG]: [0/6] open 'http://169.254.169.254/2016-09-02/meta-data/network/interfaces/macs/22:00:0a:61:2a:5e/local-ipv4s' with {'url': 'http://169.254.169.254/2016-09-02/meta-data/network/interfaces/macs/22:00:0a:61:2a:5e/local-ipv4s', 'headers': {'User-Agent': 'Cloud-Init/18.2'}, 'allow_redirects': True, 'method': 'GET', 'timeout': 5.0} configuration
2018-12-05 08:30:43,512 - url_helper.py[DEBUG]: Read from http://169.254.169.254/2016-09-02/meta-data/network/interfaces/macs/22:00:0a:61:2a:5e/local-ipv4s (200, 11b) after 1 attempts
2018-12-05 08:30:43,513 - url_helper.py[DEBUG]: [0/6] open 'http://169.254.169.254/2016-09-02/meta-data/network/interfaces/macs/22:00:0a:61:2a:5e/device-number' with {'url': 'http://169.254.169.254/2016-09-02/meta-data/network/interfaces/macs/22:00:0a:61:2a:5e/device-number', 'headers': {'User-Agent': 'Cloud-Init/18.2'}, 'allow_redirects': True, 'method': 'GET', 'timeout': 5.0} configuration
2018-12-05 08:30:43,515 - url_helper.py[DEBUG]: Read from http://169.254.169.254/2016-09-02/meta-data/network/interfaces/macs/22:00:0a:61:2a:5e/device-number (200, 1b) after 1 attempts
2018-12-05 08:30:43,515 - url_helper.py[DEBUG]: [0/6] open 'http://169.254.169.254/2016-09-02/meta-data/placement/' with {'url': 'http://169.254.169.254/2016-09-02/meta-data/placement/', 'headers': {'User-Agent': 'Cloud-Init/18.2'}, 'allow_redirects': True, 'method': 'GET', 'timeout': 5.0} configuration
2018-12-05 08:30:43,525 - url_helper.py[DEBUG]: Read from http://169.254.169.254/2016-09-02/meta-data/placement/ (200, 17b) after 1 attempts
2018-12-05 08:30:43,526 - url_helper.py[DEBUG]: [0/6] open 'http://169.254.169.254/2016-09-02/meta-data/placement/availability-zone' with {'url': 'http://169.254.169.254/2016-09-02/meta-data/placement/availability-zone', 'headers': {'User-Agent': 'Cloud-Init/18.2'}, 'allow_redirects': True, 'method': 'GET', 'timeout': 5.0} configuration
2018-12-05 08:30:43,528 - url_helper.py[DEBUG]: Read from http://169.254.169.254/2016-09-02/meta-data/placement/availability-zone (200, 10b) after 1 attempts
2018-12-05 08:30:43,528 - url_helper.py[DEBUG]: [0/6] open 'http://169.254.169.254/2016-09-02/meta-data/services/' with {'url': 'http://169.254.169.254/2016-09-02/meta-data/services/', 'headers': {'User-Agent': 'Cloud-Init/18.2'}, 'allow_redirects': True, 'method': 'GET', 'timeout': 5.0} configuration
2018-12-05 08:30:43,530 - url_helper.py[DEBUG]: Read from http://169.254.169.254/2016-09-02/meta-data/services/ (200, 16b) after 1 attempts
2018-12-05 08:30:43,530 - url_helper.py[DEBUG]: [0/6] open 'http://169.254.169.254/2016-09-02/meta-data/services/domain' with {'url': 'http://169.254.169.254/2016-09-02/meta-data/services/domain', 'headers': {'User-Agent': 'Cloud-Init/18.2'}, 'allow_redirects': True, 'method': 'GET', 'timeout': 5.0} configuration
2018-12-05 08:30:43,533 - url_helper.py[DEBUG]: Read from http://169.254.169.254/2016-09-02/meta-data/services/domain (200, 13b) after 1 attempts
2018-12-05 08:30:43,533 - url_helper.py[DEBUG]: [0/6] open 'http://169.254.169.254/2016-09-02/meta-data/services/partition' with {'url': 'http://169.254.169.254/2016-09-02/meta-data/services/partition', 'headers': {'User-Agent': 'Cloud-Init/18.2'}, 'allow_redirects': True, 'method': 'GET', 'timeout': 5.0} configuration
2018-12-05 08:30:43,535 - url_helper.py[DEBUG]: Read from http://169.254.169.254/2016-09-02/meta-data/services/partition (200, 3b) after 1 attempts
2018-12-05 08:30:43,535 - url_helper.py[DEBUG]: [0/6] open 'http://169.254.169.254/2016-09-02/meta-data/profile' with {'url': 'http://169.254.169.254/2016-09-02/meta-data/profile', 'headers': {'User-Agent': 'Cloud-Init/18.2'}, 'allow_redirects': True, 'method': 'GET', 'timeout': 5.0} configuration
2018-12-05 08:30:43,546 - url_helper.py[DEBUG]: Read from http://169.254.169.254/2016-09-02/meta-data/profile (200, 11b) after 1 attempts
2018-12-05 08:30:43,546 - url_helper.py[DEBUG]: [0/6] open 'http://169.254.169.254/2016-09-02/meta-data/local-ipv4' with {'url': 'http://169.254.169.254/2016-09-02/meta-data/local-ipv4', 'headers': {'User-Agent': 'Cloud-Init/18.2'}, 'allow_redirects': True, 'method': 'GET', 'timeout': 5.0} configuration
2018-12-05 08:30:43,548 - url_helper.py[DEBUG]: Read from http://169.254.169.254/2016-09-02/meta-data/local-ipv4 (200, 11b) after 1 attempts
2018-12-05 08:30:43,548 - url_helper.py[DEBUG]: [0/6] open 'http://169.254.169.254/2016-09-02/meta-data/reservation-id' with {'url': 'http://169.254.169.254/2016-09-02/meta-data/reservation-id', 'headers': {'User-Agent': 'Cloud-Init/18.2'}, 'allow_redirects': True, 'method': 'GET', 'timeout': 5.0} configuration
2018-12-05 08:30:43,550 - url_helper.py[DEBUG]: Read from http://169.254.169.254/2016-09-02/meta-data/reservation-id (200, 19b) after 1 attempts
2018-12-05 08:30:43,551 - url_helper.py[DEBUG]: [0/6] open 'http://169.254.169.254/2016-09-02/meta-data/local-hostname' with {'url': 'http://169.254.169.254/2016-09-02/meta-data/local-hostname', 'headers': {'User-Agent': 'Cloud-Init/18.2'}, 'allow_redirects': True, 'method': 'GET', 'timeout': 5.0} configuration
2018-12-05 08:30:43,561 - url_helper.py[DEBUG]: Read from http://169.254.169.254/2016-09-02/meta-data/local-hostname (200, 41b) after 1 attempts
2018-12-05 08:30:43,561 - url_helper.py[DEBUG]: [0/6] open 'http://169.254.169.254/2016-09-02/meta-data/security-groups' with {'url': 'http://169.254.169.254/2016-09-02/meta-data/security-groups', 'headers': {'User-Agent': 'Cloud-Init/18.2'}, 'allow_redirects': True, 'method': 'GET', 'timeout': 5.0} configuration
2018-12-05 08:30:43,563 - url_helper.py[DEBUG]: Read from http://169.254.169.254/2016-09-02/meta-data/security-groups (200, 10b) after 1 attempts
2018-12-05 08:30:43,564 - url_helper.py[DEBUG]: [0/6] open 'http://169.254.169.254/2016-09-02/meta-data/ami-launch-index' with {'url': 'http://169.254.169.254/2016-09-02/meta-data/ami-launch-index', 'headers': {'User-Agent': 'Cloud-Init/18.2'}, 'allow_redirects': True, 'method': 'GET', 'timeout': 5.0} configuration
2018-12-05 08:30:43,566 - url_helper.py[DEBUG]: Read from http://169.254.169.254/2016-09-02/meta-data/ami-launch-index (200, 1b) after 1 attempts
2018-12-05 08:30:43,566 - url_helper.py[DEBUG]: [0/6] open 'http://169.254.169.254/2016-09-02/meta-data/public-hostname' with {'url': 'http://169.254.169.254/2016-09-02/meta-data/public-hostname', 'headers': {'User-Agent': 'Cloud-Init/18.2'}, 'allow_redirects': True, 'method': 'GET', 'timeout': 5.0} configuration
2018-12-05 08:30:43,568 - url_helper.py[DEBUG]: Read from http://169.254.169.254/2016-09-02/meta-data/public-hostname (200, 49b) after 1 attempts
2018-12-05 08:30:43,569 - url_helper.py[DEBUG]: [0/6] open 'http://169.254.169.254/2016-09-02/meta-data/hostname' with {'url': 'http://169.254.169.254/2016-09-02/meta-data/hostname', 'headers': {'User-Agent': 'Cloud-Init/18.2'}, 'allow_redirects': True, 'method': 'GET', 'timeout': 5.0} configuration
2018-12-05 08:30:43,571 - url_helper.py[DEBUG]: Read from http://169.254.169.254/2016-09-02/meta-data/hostname (200, 41b) after 1 attempts
2018-12-05 08:30:43,571 - url_helper.py[DEBUG]: [0/6] open 'http://169.254.169.254/2016-09-02/meta-data/ami-id' with {'url': 'http://169.254.169.254/2016-09-02/meta-data/ami-id', 'headers': {'User-Agent': 'Cloud-Init/18.2'}, 'allow_redirects': True, 'method': 'GET', 'timeout': 5.0} configuration
2018-12-05 08:30:43,586 - url_helper.py[DEBUG]: Read from http://169.254.169.254/2016-09-02/meta-data/ami-id (200, 12b) after 1 attempts
2018-12-05 08:30:43,586 - url_helper.py[DEBUG]: [0/6] open 'http://169.254.169.254/2016-09-02/meta-data/instance-action' with {'url': 'http://169.254.169.254/2016-09-02/meta-data/instance-action', 'headers': {'User-Agent': 'Cloud-Init/18.2'}, 'allow_redirects': True, 'method': 'GET', 'timeout': 5.0} configuration
2018-12-05 08:30:43,588 - url_helper.py[DEBUG]: Read from http://169.254.169.254/2016-09-02/meta-data/instance-action (200, 4b) after 1 attempts
2018-12-05 08:30:43,588 - url_helper.py[DEBUG]: [0/6] open 'http://169.254.169.254/2016-09-02/meta-data/mac' with {'url': 'http://169.254.169.254/2016-09-02/meta-data/mac', 'headers': {'User-Agent': 'Cloud-Init/18.2'}, 'allow_redirects': True, 'method': 'GET', 'timeout': 5.0} configuration
2018-12-05 08:30:43,590 - url_helper.py[DEBUG]: Read from http://169.254.169.254/2016-09-02/meta-data/mac (200, 17b) after 1 attempts
2018-12-05 08:30:43,590 - url_helper.py[DEBUG]: [0/6] open 'http://169.254.169.254/2016-09-02/meta-data/public-ipv4' with {'url': 'http://169.254.169.254/2016-09-02/meta-data/public-ipv4', 'headers': {'User-Agent': 'Cloud-Init/18.2'}, 'allow_redirects': True, 'method': 'GET', 'timeout': 5.0} configuration
2018-12-05 08:30:43,593 - url_helper.py[DEBUG]: Read from http://169.254.169.254/2016-09-02/meta-data/public-ipv4 (200, 13b) after 1 attempts
2018-12-05 08:30:43,593 - url_helper.py[DEBUG]: [0/6] open 'http://169.254.169.254/2016-09-02/meta-data/ami-manifest-path' with {'url': 'http://169.254.169.254/2016-09-02/meta-data/ami-manifest-path', 'headers': {'User-Agent': 'Cloud-Init/18.2'}, 'allow_redirects': True, 'method': 'GET', 'timeout': 5.0} configuration
2018-12-05 08:30:43,595 - url_helper.py[DEBUG]: Read from http://169.254.169.254/2016-09-02/meta-data/ami-manifest-path (200, 9b) after 1 attempts
2018-12-05 08:30:43,595 - url_helper.py[DEBUG]: [0/6] open 'http://169.254.169.254/2016-09-02/meta-data/instance-type' with {'url': 'http://169.254.169.254/2016-09-02/meta-data/instance-type', 'headers': {'User-Agent': 'Cloud-Init/18.2'}, 'allow_redirects': True, 'method': 'GET', 'timeout': 5.0} configuration
2018-12-05 08:30:43,597 - url_helper.py[DEBUG]: Read from http://169.254.169.254/2016-09-02/meta-data/instance-type (200, 9b) after 1 attempts
2018-12-05 08:30:43,606 - url_helper.py[DEBUG]: [0/6] open 'http://169.254.169.254/2016-09-02/meta-data/instance-id' with {'url': 'http://169.254.169.254/2016-09-02/meta-data/instance-id', 'headers': {'User-Agent': 'Cloud-Init/18.2'}, 'allow_redirects': True, 'method': 'GET', 'timeout': 5.0} configuration
2018-12-05 08:30:43,608 - url_helper.py[DEBUG]: Read from http://169.254.169.254/2016-09-02/meta-data/instance-id (200, 19b) after 1 attempts
2018-12-05 08:30:43,608 - url_helper.py[DEBUG]: [0/6] open 'http://169.254.169.254/2016-09-02/dynamic/instance-identity' with {'url': 'http://169.254.169.254/2016-09-02/dynamic/instance-identity', 'headers': {'User-Agent': 'Cloud-Init/18.2'}, 'allow_redirects': True, 'method': 'GET', 'timeout': 5.0} configuration
2018-12-05 08:30:43,612 - url_helper.py[DEBUG]: Read from http://169.254.169.254/2016-09-02/dynamic/instance-identity (200, 33b) after 1 attempts
2018-12-05 08:30:43,612 - url_helper.py[DEBUG]: [0/6] open 'http://169.254.169.254/2016-09-02/dynamic/instance-identity/rsa2048' with {'url': 'http://169.254.169.254/2016-09-02/dynamic/instance-identity/rsa2048', 'headers': {'User-Agent': 'Cloud-Init/18.2'}, 'allow_redirects': True, 'method': 'GET', 'timeout': 5.0} configuration
2018-12-05 08:30:43,622 - url_helper.py[DEBUG]: Read from http://169.254.169.254/2016-09-02/dynamic/instance-identity/rsa2048 (200, 1422b) after 1 attempts
2018-12-05 08:30:43,622 - url_helper.py[DEBUG]: [0/6] open 'http://169.254.169.254/2016-09-02/dynamic/instance-identity/document' with {'url': 'http://169.254.169.254/2016-09-02/dynamic/instance-identity/document', 'headers': {'User-Agent': 'Cloud-Init/18.2'}, 'allow_redirects': True, 'method': 'GET', 'timeout': 5.0} configuration
2018-12-05 08:30:43,625 - url_helper.py[DEBUG]: Read from http://169.254.169.254/2016-09-02/dynamic/instance-identity/document (200, 467b) after 1 attempts
2018-12-05 08:30:43,625 - url_helper.py[DEBUG]: [0/6] open 'http://169.254.169.254/2016-09-02/dynamic/instance-identity/pkcs7' with {'url': 'http://169.254.169.254/2016-09-02/dynamic/instance-identity/pkcs7', 'headers': {'User-Agent': 'Cloud-Init/18.2'}, 'allow_redirects': True, 'method': 'GET', 'timeout': 5.0} configuration
2018-12-05 08:30:43,627 - url_helper.py[DEBUG]: Read from http://169.254.169.254/2016-09-02/dynamic/instance-identity/pkcs7 (200, 1106b) after 1 attempts
2018-12-05 08:30:43,627 - url_helper.py[DEBUG]: [0/6] open 'http://169.254.169.254/2016-09-02/dynamic/instance-identity/signature' with {'url': 'http://169.254.169.254/2016-09-02/dynamic/instance-identity/signature', 'headers': {'User-Agent': 'Cloud-Init/18.2'}, 'allow_redirects': True, 'method': 'GET', 'timeout': 5.0} configuration
2018-12-05 08:30:43,629 - url_helper.py[DEBUG]: Read from http://169.254.169.254/2016-09-02/dynamic/instance-identity/signature (200, 174b) after 1 attempts
2018-12-05 08:30:43,630 - util.py[DEBUG]: Crawl of metadata service took 0.250 seconds
2018-12-05 08:30:43,630 - util.py[DEBUG]: Running command ['ip', '-4', 'route', 'del', 'default', 'dev', 'eth0'] with allowed return codes [0] (shell=False, capture=True)
2018-12-05 08:30:43,633 - util.py[DEBUG]: Running command ['ip', '-family', 'inet', 'link', 'set', 'dev', 'eth0', 'down'] with allowed return codes [0] (shell=False, capture=True)
2018-12-05 08:30:43,648 - util.py[DEBUG]: Running command ['ip', '-family', 'inet', 'addr', 'del', '10.97.42.94/26', 'dev', 'eth0'] with allowed return codes [0] (shell=False, capture=True)
2018-12-05 08:30:43,653 - handlers.py[DEBUG]: finish: init-local/search-Ec2Local: SUCCESS: found local data from DataSourceEc2Local
2018-12-05 08:30:43,653 - stages.py[INFO]: Loaded datasource DataSourceEc2Local - DataSourceEc2Local
2018-12-05 08:30:43,653 - util.py[DEBUG]: Reading from /etc/cloud/cloud.cfg (quiet=False)
2018-12-05 08:30:43,653 - util.py[DEBUG]: Read 1170 bytes from /etc/cloud/cloud.cfg
2018-12-05 08:30:43,653 - util.py[DEBUG]: Attempting to load yaml from string of length 1170 with allowed root types (<type 'dict'>,)
2018-12-05 08:30:43,677 - util.py[DEBUG]: Reading from /etc/cloud/cloud.cfg.d/05_logging.cfg (quiet=False)
2018-12-05 08:30:43,677 - util.py[DEBUG]: Read 1821 bytes from /etc/cloud/cloud.cfg.d/05_logging.cfg
2018-12-05 08:30:43,677 - util.py[DEBUG]: Attempting to load yaml from string of length 1821 with allowed root types (<type 'dict'>,)
2018-12-05 08:30:43,681 - util.py[DEBUG]: Reading from /run/cloud-init/cloud.cfg (quiet=False)
2018-12-05 08:30:43,681 - util.py[DEBUG]: Attempting to load yaml from string of length 0 with allowed root types (<type 'dict'>,)
2018-12-05 08:30:43,681 - util.py[DEBUG]: loaded blob returned None, returning default.
2018-12-05 08:30:43,682 - util.py[DEBUG]: Attempting to remove /var/lib/cloud/instance
2018-12-05 08:30:43,682 - util.py[DEBUG]: Creating symbolic link from '/var/lib/cloud/instance' => '/var/lib/cloud/instances/i-0d6aa444a703df678'
2018-12-05 08:30:43,697 - util.py[DEBUG]: Reading from /var/lib/cloud/instances/i-0d6aa444a703df678/datasource (quiet=False)
2018-12-05 08:30:43,698 - util.py[DEBUG]: Read 29 bytes from /var/lib/cloud/instances/i-0d6aa444a703df678/datasource
2018-12-05 08:30:43,698 - util.py[DEBUG]: Writing to /var/lib/cloud/instances/i-0d6aa444a703df678/datasource - wb: [644] 39 bytes
2018-12-05 08:30:43,698 - util.py[DEBUG]: Writing to /var/lib/cloud/data/previous-datasource - wb: [644] 29 bytes
2018-12-05 08:30:43,698 - util.py[DEBUG]: Reading from /var/lib/cloud/data/instance-id (quiet=False)
2018-12-05 08:30:43,699 - util.py[DEBUG]: Read 20 bytes from /var/lib/cloud/data/instance-id
2018-12-05 08:30:43,699 - stages.py[DEBUG]: previous iid found to be i-0d6aa444a703df678
2018-12-05 08:30:43,699 - util.py[DEBUG]: Writing to /var/lib/cloud/data/instance-id - wb: [644] 20 bytes
2018-12-05 08:30:43,699 - util.py[DEBUG]: Writing to /run/cloud-init/.instance-id - wb: [644] 20 bytes
2018-12-05 08:30:43,700 - util.py[DEBUG]: Writing to /var/lib/cloud/data/previous-instance-id - wb: [644] 20 bytes
2018-12-05 08:30:43,701 - util.py[DEBUG]: Writing to /var/lib/cloud/instance/obj.pkl - wb: [400] 6956 bytes
2018-12-05 08:30:43,701 - main.py[DEBUG]: [local] init will now be targeting instance id: i-0d6aa444a703df678. new=False
2018-12-05 08:30:43,701 - util.py[DEBUG]: Reading from /etc/cloud/cloud.cfg (quiet=False)
2018-12-05 08:30:43,701 - util.py[DEBUG]: Read 1170 bytes from /etc/cloud/cloud.cfg
2018-12-05 08:30:43,701 - util.py[DEBUG]: Attempting to load yaml from string of length 1170 with allowed root types (<type 'dict'>,)
2018-12-05 08:30:43,721 - util.py[DEBUG]: Reading from /etc/cloud/cloud.cfg.d/05_logging.cfg (quiet=False)
2018-12-05 08:30:43,721 - util.py[DEBUG]: Read 1821 bytes from /etc/cloud/cloud.cfg.d/05_logging.cfg
2018-12-05 08:30:43,721 - util.py[DEBUG]: Attempting to load yaml from string of length 1821 with allowed root types (<type 'dict'>,)
2018-12-05 08:30:43,725 - util.py[DEBUG]: Reading from /run/cloud-init/cloud.cfg (quiet=False)
2018-12-05 08:30:43,725 - util.py[DEBUG]: Attempting to load yaml from string of length 0 with allowed root types (<type 'dict'>,)
2018-12-05 08:30:43,725 - util.py[DEBUG]: loaded blob returned None, returning default.
2018-12-05 08:30:43,726 - util.py[DEBUG]: Reading from /var/lib/cloud/instance/cloud-config.txt (quiet=False)
2018-12-05 08:30:43,726 - util.py[DEBUG]: Read 0 bytes from /var/lib/cloud/instance/cloud-config.txt
2018-12-05 08:30:43,726 - util.py[DEBUG]: Attempting to load yaml from string of length 0 with allowed root types (<type 'dict'>,)
2018-12-05 08:30:43,726 - util.py[DEBUG]: loaded blob returned None, returning default.
2018-12-05 08:30:43,735 - stages.py[DEBUG]: Using distro class <class 'cloudinit.distros.rhel.Distro'>
2018-12-05 08:30:43,736 - cc_set_hostname.py[DEBUG]: Configuration option 'preserve_hostname' is set, not setting the hostname in module set-hostname
2018-12-05 08:30:43,737 - util.py[DEBUG]: Reading from /sys/class/net/eth0/address (quiet=False)
2018-12-05 08:30:43,737 - util.py[DEBUG]: Read 18 bytes from /sys/class/net/eth0/address
2018-12-05 08:30:43,737 - stages.py[DEBUG]: applying net config names for {'version': 1, 'config': [{'subnets': [{'type': 'dhcp4'}], 'type': 'physical', 'name': 'eth0', 'mac_address': '22:00:0a:61:2a:5e'}]}
2018-12-05 08:30:43,737 - util.py[DEBUG]: Reading from /sys/class/net/eth0/device/device (quiet=False)
2018-12-05 08:30:43,738 - util.py[DEBUG]: Reading from /sys/class/net/eth0/addr_assign_type (quiet=False)
2018-12-05 08:30:43,738 - util.py[DEBUG]: Read 2 bytes from /sys/class/net/eth0/addr_assign_type
2018-12-05 08:30:43,738 - util.py[DEBUG]: Reading from /sys/class/net/eth0/uevent (quiet=False)
2018-12-05 08:30:43,738 - util.py[DEBUG]: Read 25 bytes from /sys/class/net/eth0/uevent
2018-12-05 08:30:43,738 - util.py[DEBUG]: Reading from /sys/class/net/eth0/address (quiet=False)
2018-12-05 08:30:43,738 - util.py[DEBUG]: Read 18 bytes from /sys/class/net/eth0/address
2018-12-05 08:30:43,738 - util.py[DEBUG]: Reading from /sys/class/net/eth0/device/device (quiet=False)
2018-12-05 08:30:43,738 - util.py[DEBUG]: Reading from /sys/class/net/lo/addr_assign_type (quiet=False)
2018-12-05 08:30:43,738 - util.py[DEBUG]: Read 2 bytes from /sys/class/net/lo/addr_assign_type
2018-12-05 08:30:43,739 - util.py[DEBUG]: Reading from /sys/class/net/lo/uevent (quiet=False)
2018-12-05 08:30:43,739 - util.py[DEBUG]: Read 23 bytes from /sys/class/net/lo/uevent
2018-12-05 08:30:43,739 - util.py[DEBUG]: Reading from /sys/class/net/lo/address (quiet=False)
2018-12-05 08:30:43,739 - util.py[DEBUG]: Read 18 bytes from /sys/class/net/lo/address
2018-12-05 08:30:43,739 - util.py[DEBUG]: Reading from /sys/class/net/lo/device/device (quiet=False)
2018-12-05 08:30:43,739 - util.py[DEBUG]: Reading from /sys/class/net/eth0/operstate (quiet=False)
2018-12-05 08:30:43,739 - util.py[DEBUG]: Read 5 bytes from /sys/class/net/eth0/operstate
2018-12-05 08:30:43,739 - util.py[DEBUG]: Reading from /sys/class/net/lo/operstate (quiet=False)
2018-12-05 08:30:43,739 - util.py[DEBUG]: Read 8 bytes from /sys/class/net/lo/operstate
2018-12-05 08:30:43,740 - util.py[DEBUG]: Running command ['ip', '-6', 'addr', 'show', 'permanent', 'scope', 'global'] with allowed return codes [0] (shell=False, capture=True)
2018-12-05 08:30:43,753 - util.py[DEBUG]: Running command ['ip', '-4', 'addr', 'show'] with allowed return codes [0] (shell=False, capture=True)
2018-12-05 08:30:43,756 - __init__.py[DEBUG]: no work necessary for renaming of [['22:00:0a:61:2a:5e', 'eth0', 'vif', None]]
2018-12-05 08:30:43,756 - stages.py[DEBUG]: not a new instance. network config is not applied.
2018-12-05 08:30:43,757 - main.py[DEBUG]: [local] Exiting. datasource DataSourceEc2Local not in local mode.
2018-12-05 08:30:43,757 - util.py[DEBUG]: Reading from /proc/uptime (quiet=False)
2018-12-05 08:30:43,757 - util.py[DEBUG]: Read 11 bytes from /proc/uptime
2018-12-05 08:30:43,758 - util.py[DEBUG]: cloud-init mode 'init' took 5.975 seconds (5.97)
2018-12-05 08:30:43,758 - handlers.py[DEBUG]: finish: init-local: SUCCESS: searching for local datasources
2018-12-05 08:30:47,344 - util.py[DEBUG]: Cloud-init v. 18.2 running 'init' at Wed, 05 Dec 2018 08:30:47 +0000. Up 23.02 seconds.
2018-12-05 08:30:47,344 - main.py[DEBUG]: No kernel command line url found.
2018-12-05 08:30:47,344 - main.py[DEBUG]: Closing stdin.
2018-12-05 08:30:47,377 - util.py[DEBUG]: Writing to /var/log/cloud-init.log - ab: [600] 0 bytes
2018-12-05 08:30:47,378 - util.py[DEBUG]: Running command ['ifconfig', '-a'] with allowed return codes [0, 1] (shell=False, capture=True)
2018-12-05 08:30:47,412 - util.py[DEBUG]: Running command ['netstat', '-rn'] with allowed return codes [0, 1] (shell=False, capture=True)
2018-12-05 08:30:47,443 - util.py[DEBUG]: Running command ['netstat', '-A', 'inet6', '-n'] with allowed return codes [0, 1] (shell=False, capture=True)
2018-12-05 08:30:47,446 - main.py[DEBUG]: Checking to see if files that we need already exist from a previous run that would allow us to stop early.
2018-12-05 08:30:47,446 - main.py[DEBUG]: Execution continuing, no previous run detected that would allow us to stop early.
2018-12-05 08:30:47,446 - handlers.py[DEBUG]: start: init-network/check-cache: attempting to read from cache [trust]
2018-12-05 08:30:47,446 - util.py[DEBUG]: Reading from /var/lib/cloud/instance/obj.pkl (quiet=False)
2018-12-05 08:30:47,447 - util.py[DEBUG]: Read 6956 bytes from /var/lib/cloud/instance/obj.pkl
2018-12-05 08:30:47,450 - util.py[DEBUG]: Reading from /run/cloud-init/.instance-id (quiet=False)
2018-12-05 08:30:47,450 - util.py[DEBUG]: Read 20 bytes from /run/cloud-init/.instance-id
2018-12-05 08:30:47,450 - stages.py[DEBUG]: restored from cache with run check: DataSourceEc2Local
2018-12-05 08:30:47,451 - handlers.py[DEBUG]: finish: init-network/check-cache: SUCCESS: restored from cache with run check: DataSourceEc2Local
2018-12-05 08:30:47,451 - util.py[DEBUG]: Reading from /etc/cloud/cloud.cfg (quiet=False)
2018-12-05 08:30:47,451 - util.py[DEBUG]: Read 1170 bytes from /etc/cloud/cloud.cfg
2018-12-05 08:30:47,451 - util.py[DEBUG]: Attempting to load yaml from string of length 1170 with allowed root types (<type 'dict'>,)
2018-12-05 08:30:47,517 - util.py[DEBUG]: Reading from /etc/cloud/cloud.cfg.d/05_logging.cfg (quiet=False)
2018-12-05 08:30:47,517 - util.py[DEBUG]: Read 1821 bytes from /etc/cloud/cloud.cfg.d/05_logging.cfg
2018-12-05 08:30:47,517 - util.py[DEBUG]: Attempting to load yaml from string of length 1821 with allowed root types (<type 'dict'>,)
2018-12-05 08:30:47,555 - util.py[DEBUG]: Reading from /run/cloud-init/cloud.cfg (quiet=False)
2018-12-05 08:30:47,555 - util.py[DEBUG]: Attempting to load yaml from string of length 0 with allowed root types (<type 'dict'>,)
2018-12-05 08:30:47,555 - util.py[DEBUG]: loaded blob returned None, returning default.
2018-12-05 08:30:47,555 - util.py[DEBUG]: Reading from /var/lib/cloud/instance/cloud-config.txt (quiet=False)
2018-12-05 08:30:47,556 - util.py[DEBUG]: Read 0 bytes from /var/lib/cloud/instance/cloud-config.txt
2018-12-05 08:30:47,556 - util.py[DEBUG]: Attempting to load yaml from string of length 0 with allowed root types (<type 'dict'>,)
2018-12-05 08:30:47,556 - util.py[DEBUG]: loaded blob returned None, returning default.
2018-12-05 08:30:47,556 - util.py[DEBUG]: Attempting to remove /var/lib/cloud/instance
2018-12-05 08:30:47,556 - util.py[DEBUG]: Creating symbolic link from '/var/lib/cloud/instance' => '/var/lib/cloud/instances/i-0d6aa444a703df678'
2018-12-05 08:30:47,557 - util.py[DEBUG]: Reading from /var/lib/cloud/instances/i-0d6aa444a703df678/datasource (quiet=False)
2018-12-05 08:30:47,557 - util.py[DEBUG]: Read 39 bytes from /var/lib/cloud/instances/i-0d6aa444a703df678/datasource
2018-12-05 08:30:47,557 - util.py[DEBUG]: Writing to /var/lib/cloud/instances/i-0d6aa444a703df678/datasource - wb: [644] 39 bytes
2018-12-05 08:30:47,557 - util.py[DEBUG]: Writing to /var/lib/cloud/data/previous-datasource - wb: [644] 39 bytes
2018-12-05 08:30:47,557 - util.py[DEBUG]: Reading from /var/lib/cloud/data/instance-id (quiet=False)
2018-12-05 08:30:47,558 - util.py[DEBUG]: Read 20 bytes from /var/lib/cloud/data/instance-id
2018-12-05 08:30:47,558 - stages.py[DEBUG]: previous iid found to be i-0d6aa444a703df678
2018-12-05 08:30:47,558 - util.py[DEBUG]: Writing to /var/lib/cloud/data/instance-id - wb: [644] 20 bytes
2018-12-05 08:30:47,558 - util.py[DEBUG]: Writing to /run/cloud-init/.instance-id - wb: [644] 20 bytes
2018-12-05 08:30:47,558 - util.py[DEBUG]: Writing to /var/lib/cloud/data/previous-instance-id - wb: [644] 20 bytes
2018-12-05 08:30:47,559 - util.py[DEBUG]: Writing to /var/lib/cloud/instance/obj.pkl - wb: [400] 7018 bytes
2018-12-05 08:30:47,559 - main.py[DEBUG]: [net] init will now be targeting instance id: i-0d6aa444a703df678. new=False
2018-12-05 08:30:47,560 - util.py[DEBUG]: Reading from /etc/cloud/cloud.cfg (quiet=False)
2018-12-05 08:30:47,560 - util.py[DEBUG]: Read 1170 bytes from /etc/cloud/cloud.cfg
2018-12-05 08:30:47,560 - util.py[DEBUG]: Attempting to load yaml from string of length 1170 with allowed root types (<type 'dict'>,)
2018-12-05 08:30:47,596 - util.py[DEBUG]: Reading from /etc/cloud/cloud.cfg.d/05_logging.cfg (quiet=False)
2018-12-05 08:30:47,597 - util.py[DEBUG]: Read 1821 bytes from /etc/cloud/cloud.cfg.d/05_logging.cfg
2018-12-05 08:30:47,597 - util.py[DEBUG]: Attempting to load yaml from string of length 1821 with allowed root types (<type 'dict'>,)
2018-12-05 08:30:47,601 - util.py[DEBUG]: Reading from /run/cloud-init/cloud.cfg (quiet=False)
2018-12-05 08:30:47,601 - util.py[DEBUG]: Attempting to load yaml from string of length 0 with allowed root types (<type 'dict'>,)
2018-12-05 08:30:47,601 - util.py[DEBUG]: loaded blob returned None, returning default.
2018-12-05 08:30:47,602 - util.py[DEBUG]: Reading from /var/lib/cloud/instance/cloud-config.txt (quiet=False)
2018-12-05 08:30:47,602 - util.py[DEBUG]: Read 0 bytes from /var/lib/cloud/instance/cloud-config.txt
2018-12-05 08:30:47,602 - util.py[DEBUG]: Attempting to load yaml from string of length 0 with allowed root types (<type 'dict'>,)
2018-12-05 08:30:47,602 - util.py[DEBUG]: loaded blob returned None, returning default.
2018-12-05 08:30:47,603 - util.py[DEBUG]: Reading from /sys/class/net/eth0/address (quiet=False)
2018-12-05 08:30:47,603 - util.py[DEBUG]: Read 18 bytes from /sys/class/net/eth0/address
2018-12-05 08:30:47,603 - stages.py[DEBUG]: applying net config names for {'version': 1, 'config': [{'subnets': [{'type': 'dhcp4'}], 'type': 'physical', 'name': 'eth0', 'mac_address': '22:00:0a:61:2a:5e'}]}
2018-12-05 08:30:47,616 - stages.py[DEBUG]: Using distro class <class 'cloudinit.distros.rhel.Distro'>
2018-12-05 08:30:47,616 - util.py[DEBUG]: Reading from /sys/class/net/eth0/device/device (quiet=False)
2018-12-05 08:30:47,616 - util.py[DEBUG]: Reading from /sys/class/net/eth0/addr_assign_type (quiet=False)
2018-12-05 08:30:47,617 - util.py[DEBUG]: Read 2 bytes from /sys/class/net/eth0/addr_assign_type
2018-12-05 08:30:47,617 - util.py[DEBUG]: Reading from /sys/class/net/eth0/uevent (quiet=False)
2018-12-05 08:30:47,617 - util.py[DEBUG]: Read 25 bytes from /sys/class/net/eth0/uevent
2018-12-05 08:30:47,617 - util.py[DEBUG]: Reading from /sys/class/net/eth0/address (quiet=False)
2018-12-05 08:30:47,617 - util.py[DEBUG]: Read 18 bytes from /sys/class/net/eth0/address
2018-12-05 08:30:47,617 - util.py[DEBUG]: Reading from /sys/class/net/eth0/device/device (quiet=False)
2018-12-05 08:30:47,617 - util.py[DEBUG]: Reading from /sys/class/net/lo/addr_assign_type (quiet=False)
2018-12-05 08:30:47,617 - util.py[DEBUG]: Read 2 bytes from /sys/class/net/lo/addr_assign_type
2018-12-05 08:30:47,618 - util.py[DEBUG]: Reading from /sys/class/net/lo/uevent (quiet=False)
2018-12-05 08:30:47,618 - util.py[DEBUG]: Read 23 bytes from /sys/class/net/lo/uevent
2018-12-05 08:30:47,618 - util.py[DEBUG]: Reading from /sys/class/net/lo/address (quiet=False)
2018-12-05 08:30:47,618 - util.py[DEBUG]: Read 18 bytes from /sys/class/net/lo/address
2018-12-05 08:30:47,618 - util.py[DEBUG]: Reading from /sys/class/net/lo/device/device (quiet=False)
2018-12-05 08:30:47,618 - util.py[DEBUG]: Reading from /sys/class/net/eth0/operstate (quiet=False)
2018-12-05 08:30:47,618 - util.py[DEBUG]: Read 5 bytes from /sys/class/net/eth0/operstate
2018-12-05 08:30:47,618 - util.py[DEBUG]: Reading from /sys/class/net/lo/operstate (quiet=False)
2018-12-05 08:30:47,618 - util.py[DEBUG]: Read 8 bytes from /sys/class/net/lo/operstate
2018-12-05 08:30:47,619 - util.py[DEBUG]: Running command ['ip', '-6', 'addr', 'show', 'permanent', 'scope', 'global'] with allowed return codes [0] (shell=False, capture=True)
2018-12-05 08:30:47,622 - util.py[DEBUG]: Running command ['ip', '-4', 'addr', 'show'] with allowed return codes [0] (shell=False, capture=True)
2018-12-05 08:30:47,624 - __init__.py[DEBUG]: no work necessary for renaming of [['22:00:0a:61:2a:5e', 'eth0', 'vif', None]]
2018-12-05 08:30:47,625 - stages.py[DEBUG]: not a new instance. network config is not applied.
2018-12-05 08:30:47,625 - util.py[DEBUG]: Writing to /var/lib/cloud/instances/i-0d6aa444a703df678/user-data.txt - wb: [600] 0 bytes
2018-12-05 08:30:47,638 - util.py[DEBUG]: Writing to /var/lib/cloud/instances/i-0d6aa444a703df678/user-data.txt.i - wb: [600] 344 bytes
2018-12-05 08:30:47,638 - util.py[DEBUG]: Writing to /var/lib/cloud/instances/i-0d6aa444a703df678/vendor-data.txt - wb: [600] 0 bytes
2018-12-05 08:30:47,639 - util.py[DEBUG]: Writing to /var/lib/cloud/instances/i-0d6aa444a703df678/vendor-data.txt.i - wb: [600] 344 bytes
2018-12-05 08:30:47,640 - cc_set_hostname.py[DEBUG]: Configuration option 'preserve_hostname' is set, not setting the hostname in module set-hostname
2018-12-05 08:30:47,641 - helpers.py[DEBUG]: consume_data already ran (freq=once-per-instance)
2018-12-05 08:30:47,641 - handlers.py[DEBUG]: start: init-network/consume-user-data: reading and applying user-data
2018-12-05 08:30:47,642 - launch_index.py[DEBUG]: Discarding 0 multipart messages which do not match launch index 0
2018-12-05 08:30:47,642 - stages.py[DEBUG]: Added default handler for set(['text/cloud-config-jsonp', 'text/cloud-config']) from CloudConfigPartHandler: [['text/cloud-config', 'text/cloud-config-jsonp']]
2018-12-05 08:30:47,642 - stages.py[DEBUG]: Added default handler for set(['text/x-shellscript']) from ShellScriptPartHandler: [['text/x-shellscript']]
2018-12-05 08:30:47,642 - stages.py[DEBUG]: Added default handler for set(['text/cloud-boothook']) from BootHookPartHandler: [['text/cloud-boothook']]
2018-12-05 08:30:47,642 - stages.py[DEBUG]: Added default handler for set(['text/upstart-job']) from UpstartJobPartHandler: [['text/upstart-job']]
2018-12-05 08:30:47,643 - __init__.py[DEBUG]: Calling handler BootHookPartHandler: [['text/cloud-boothook']] (__begin__, None, 2) with frequency always
2018-12-05 08:30:47,643 - __init__.py[DEBUG]: Calling handler CloudConfigPartHandler: [['text/cloud-config', 'text/cloud-config-jsonp']] (__begin__, None, 3) with frequency always
2018-12-05 08:30:47,643 - __init__.py[DEBUG]: Calling handler ShellScriptPartHandler: [['text/x-shellscript']] (__begin__, None, 2) with frequency always
2018-12-05 08:30:47,643 - __init__.py[DEBUG]: {'Content-Type': 'text/x-not-multipart', 'Content-Disposition': 'attachment; filename="part-001"', 'MIME-Version': '1.0'}
2018-12-05 08:30:47,643 - __init__.py[DEBUG]: Empty payload of type text/x-not-multipart
2018-12-05 08:30:47,643 - __init__.py[DEBUG]: Calling handler BootHookPartHandler: [['text/cloud-boothook']] (__end__, None, 2) with frequency always
2018-12-05 08:30:47,643 - __init__.py[DEBUG]: Calling handler CloudConfigPartHandler: [['text/cloud-config', 'text/cloud-config-jsonp']] (__end__, None, 3) with frequency always
2018-12-05 08:30:47,644 - util.py[DEBUG]: Writing to /var/lib/cloud/instances/i-0d6aa444a703df678/cloud-config.txt - wb: [600] 0 bytes
2018-12-05 08:30:47,644 - __init__.py[DEBUG]: Calling handler ShellScriptPartHandler: [['text/x-shellscript']] (__end__, None, 2) with frequency always
2018-12-05 08:30:47,644 - handlers.py[DEBUG]: finish: init-network/consume-user-data: SUCCESS: reading and applying user-data
2018-12-05 08:30:47,644 - handlers.py[DEBUG]: start: init-network/consume-vendor-data: reading and applying vendor-data
2018-12-05 08:30:47,644 - stages.py[DEBUG]: no vendordata from datasource
2018-12-05 08:30:47,644 - handlers.py[DEBUG]: finish: init-network/consume-vendor-data: SUCCESS: reading and applying vendor-data
2018-12-05 08:30:47,653 - util.py[DEBUG]: Reading from /etc/cloud/cloud.cfg (quiet=False)
2018-12-05 08:30:47,653 - util.py[DEBUG]: Read 1170 bytes from /etc/cloud/cloud.cfg
2018-12-05 08:30:47,653 - util.py[DEBUG]: Attempting to load yaml from string of length 1170 with allowed root types (<type 'dict'>,)
2018-12-05 08:30:47,673 - util.py[DEBUG]: Reading from /etc/cloud/cloud.cfg.d/05_logging.cfg (quiet=False)
2018-12-05 08:30:47,673 - util.py[DEBUG]: Read 1821 bytes from /etc/cloud/cloud.cfg.d/05_logging.cfg
2018-12-05 08:30:47,673 - util.py[DEBUG]: Attempting to load yaml from string of length 1821 with allowed root types (<type 'dict'>,)
2018-12-05 08:30:47,677 - util.py[DEBUG]: Reading from /run/cloud-init/cloud.cfg (quiet=False)
2018-12-05 08:30:47,677 - util.py[DEBUG]: Attempting to load yaml from string of length 0 with allowed root types (<type 'dict'>,)
2018-12-05 08:30:47,677 - util.py[DEBUG]: loaded blob returned None, returning default.
2018-12-05 08:30:47,678 - util.py[DEBUG]: Reading from /var/lib/cloud/instance/cloud-config.txt (quiet=False)
2018-12-05 08:30:47,678 - util.py[DEBUG]: Read 0 bytes from /var/lib/cloud/instance/cloud-config.txt
2018-12-05 08:30:47,678 - util.py[DEBUG]: Attempting to load yaml from string of length 0 with allowed root types (<type 'dict'>,)
2018-12-05 08:30:47,678 - util.py[DEBUG]: loaded blob returned None, returning default.
2018-12-05 08:30:47,679 - util.py[DEBUG]: Reading from /var/lib/cloud/instance/cloud-config.txt (quiet=False)
2018-12-05 08:30:47,679 - util.py[DEBUG]: Read 0 bytes from /var/lib/cloud/instance/cloud-config.txt
2018-12-05 08:30:47,679 - util.py[DEBUG]: Attempting to load yaml from string of length 0 with allowed root types (<type 'dict'>,)
2018-12-05 08:30:47,679 - util.py[DEBUG]: loaded blob returned None, returning default.
2018-12-05 08:30:47,690 - util.py[DEBUG]: Writing to /var/lib/cloud/instance/obj.pkl - wb: [400] 6614 bytes
2018-12-05 08:30:47,691 - main.py[DEBUG]: no di_report found in config.
2018-12-05 08:30:47,753 - stages.py[DEBUG]: Using distro class <class 'cloudinit.distros.rhel.Distro'>
2018-12-05 08:30:47,754 - stages.py[DEBUG]: Running module migrator (<module 'cloudinit.config.cc_migrator' from '/usr/lib/python2.7/site-packages/cloudinit/config/cc_migrator.pyc'>) with frequency always
2018-12-05 08:30:47,754 - handlers.py[DEBUG]: start: init-network/config-migrator: running config-migrator with frequency always
2018-12-05 08:30:47,755 - helpers.py[DEBUG]: Running config-migrator using lock (<cloudinit.helpers.DummyLock object at 0x7f3f86eb1510>)
2018-12-05 08:30:47,756 - cc_migrator.py[DEBUG]: Migrated 0 semaphore files to there canonicalized names
2018-12-05 08:30:47,756 - handlers.py[DEBUG]: finish: init-network/config-migrator: SUCCESS: config-migrator ran successfully
2018-12-05 08:30:47,756 - stages.py[DEBUG]: Running module bootcmd (<module 'cloudinit.config.cc_bootcmd' from '/usr/lib/python2.7/site-packages/cloudinit/config/cc_bootcmd.pyc'>) with frequency always
2018-12-05 08:30:47,756 - handlers.py[DEBUG]: start: init-network/config-bootcmd: running config-bootcmd with frequency always
2018-12-05 08:30:47,756 - helpers.py[DEBUG]: Running config-bootcmd using lock (<cloudinit.helpers.DummyLock object at 0x7f3f86eb1710>)
2018-12-05 08:30:47,756 - cc_bootcmd.py[DEBUG]: Skipping module named bootcmd, no 'bootcmd' key in configuration
2018-12-05 08:30:47,757 - handlers.py[DEBUG]: finish: init-network/config-bootcmd: SUCCESS: config-bootcmd ran successfully
2018-12-05 08:30:47,757 - stages.py[DEBUG]: Running module write-files (<module 'cloudinit.config.cc_write_files' from '/usr/lib/python2.7/site-packages/cloudinit/config/cc_write_files.pyc'>) with frequency once-per-instance
2018-12-05 08:30:47,757 - handlers.py[DEBUG]: start: init-network/config-write-files: running config-write-files with frequency once-per-instance
2018-12-05 08:30:47,757 - helpers.py[DEBUG]: config-write-files already ran (freq=once-per-instance)
2018-12-05 08:30:47,757 - handlers.py[DEBUG]: finish: init-network/config-write-files: SUCCESS: config-write-files previously ran
2018-12-05 08:30:47,757 - stages.py[DEBUG]: Running module growpart (<module 'cloudinit.config.cc_growpart' from '/usr/lib/python2.7/site-packages/cloudinit/config/cc_growpart.pyc'>) with frequency always
2018-12-05 08:30:47,758 - handlers.py[DEBUG]: start: init-network/config-growpart: running config-growpart with frequency always
2018-12-05 08:30:47,766 - helpers.py[DEBUG]: Running config-growpart using lock (<cloudinit.helpers.DummyLock object at 0x7f3f86eb15d0>)
2018-12-05 08:30:47,766 - cc_growpart.py[DEBUG]: No 'growpart' entry in cfg.  Using default: {'ignore_growroot_disabled': False, 'mode': 'auto', 'devices': ['/']}
2018-12-05 08:30:47,766 - util.py[DEBUG]: Running command ['growpart', '--help'] with allowed return codes [0] (shell=False, capture=True)
2018-12-05 08:30:47,776 - util.py[DEBUG]: Reading from /proc/3808/mountinfo (quiet=False)
2018-12-05 08:30:47,776 - util.py[DEBUG]: Read 2604 bytes from /proc/3808/mountinfo
2018-12-05 08:30:47,777 - util.py[DEBUG]: Running command ['systemd-detect-virt', '--quiet', '--container'] with allowed return codes [0] (shell=False, capture=True)
2018-12-05 08:30:47,788 - util.py[DEBUG]: Running command ['running-in-container'] with allowed return codes [0] (shell=False, capture=True)
2018-12-05 08:30:47,792 - util.py[DEBUG]: Running command ['lxc-is-container'] with allowed return codes [0] (shell=False, capture=True)
2018-12-05 08:30:47,803 - util.py[DEBUG]: Reading from /proc/1/environ (quiet=False)
2018-12-05 08:30:47,804 - util.py[DEBUG]: Read 0 bytes from /proc/1/environ
2018-12-05 08:30:47,804 - util.py[DEBUG]: Reading from /proc/self/status (quiet=False)
2018-12-05 08:30:47,804 - util.py[DEBUG]: Read 1189 bytes from /proc/self/status
2018-12-05 08:30:47,808 - util.py[DEBUG]: Reading from /sys/class/block/xvda1/partition (quiet=False)
2018-12-05 08:30:47,808 - util.py[DEBUG]: Read 2 bytes from /sys/class/block/xvda1/partition
2018-12-05 08:30:47,808 - util.py[DEBUG]: Reading from /sys/devices/vbd-768/block/xvda/dev (quiet=False)
2018-12-05 08:30:47,808 - util.py[DEBUG]: Read 6 bytes from /sys/devices/vbd-768/block/xvda/dev
2018-12-05 08:30:47,808 - util.py[DEBUG]: Running command ['growpart', '--dry-run', '/dev/xvda', '1'] with allowed return codes [0] (shell=False, capture=True)
2018-12-05 08:30:47,879 - util.py[DEBUG]: resize_devices took 0.103 seconds
2018-12-05 08:30:47,880 - cc_growpart.py[DEBUG]: '/' NOCHANGE: no change necessary (/dev/xvda, 1)
2018-12-05 08:30:47,880 - handlers.py[DEBUG]: finish: init-network/config-growpart: SUCCESS: config-growpart ran successfully
2018-12-05 08:30:47,880 - stages.py[DEBUG]: Running module resizefs (<module 'cloudinit.config.cc_resizefs' from '/usr/lib/python2.7/site-packages/cloudinit/config/cc_resizefs.pyc'>) with frequency always
2018-12-05 08:30:47,880 - handlers.py[DEBUG]: start: init-network/config-resizefs: running config-resizefs with frequency always
2018-12-05 08:30:47,881 - helpers.py[DEBUG]: Running config-resizefs using lock (<cloudinit.helpers.DummyLock object at 0x7f3f86eb1d50>)
2018-12-05 08:30:47,881 - schema.py[DEBUG]: Ignoring schema validation. python-jsonschema is not present
2018-12-05 08:30:47,881 - util.py[DEBUG]: Reading from /proc/3808/mountinfo (quiet=False)
2018-12-05 08:30:47,881 - util.py[DEBUG]: Read 2604 bytes from /proc/3808/mountinfo
2018-12-05 08:30:47,881 - cc_resizefs.py[DEBUG]: resize_info: dev=/dev/xvda1 mnt_point=/ path=/
2018-12-05 08:30:47,882 - util.py[DEBUG]: Running command ['systemd-detect-virt', '--quiet', '--container'] with allowed return codes [0] (shell=False, capture=True)
2018-12-05 08:30:47,885 - util.py[DEBUG]: Running command ['running-in-container'] with allowed return codes [0] (shell=False, capture=True)
2018-12-05 08:30:47,901 - util.py[DEBUG]: Running command ['lxc-is-container'] with allowed return codes [0] (shell=False, capture=True)
2018-12-05 08:30:47,904 - util.py[DEBUG]: Reading from /proc/1/environ (quiet=False)
2018-12-05 08:30:47,904 - util.py[DEBUG]: Read 0 bytes from /proc/1/environ
2018-12-05 08:30:47,905 - util.py[DEBUG]: Reading from /proc/self/status (quiet=False)
2018-12-05 08:30:47,905 - util.py[DEBUG]: Read 1189 bytes from /proc/self/status
2018-12-05 08:30:47,905 - cc_resizefs.py[DEBUG]: Resizing / (xfs) using xfs_growfs /
2018-12-05 08:30:47,905 - util.py[DEBUG]: Running command ('xfs_growfs', '/') with allowed return codes [0] (shell=False, capture=True)
2018-12-05 08:30:47,915 - util.py[DEBUG]: Resizing took 0.010 seconds
2018-12-05 08:30:47,915 - cc_resizefs.py[DEBUG]: Resized root filesystem (type=xfs, val=True)
2018-12-05 08:30:47,915 - handlers.py[DEBUG]: finish: init-network/config-resizefs: SUCCESS: config-resizefs ran successfully
2018-12-05 08:30:47,916 - stages.py[DEBUG]: Running module set_hostname (<module 'cloudinit.config.cc_set_hostname' from '/usr/lib/python2.7/site-packages/cloudinit/config/cc_set_hostname.pyc'>) with frequency once-per-instance
2018-12-05 08:30:47,916 - handlers.py[DEBUG]: start: init-network/config-set_hostname: running config-set_hostname with frequency once-per-instance
2018-12-05 08:30:47,916 - helpers.py[DEBUG]: config-set_hostname already ran (freq=once-per-instance)
2018-12-05 08:30:47,916 - handlers.py[DEBUG]: finish: init-network/config-set_hostname: SUCCESS: config-set_hostname previously ran
2018-12-05 08:30:47,916 - stages.py[DEBUG]: Running module update_hostname (<module 'cloudinit.config.cc_update_hostname' from '/usr/lib/python2.7/site-packages/cloudinit/config/cc_update_hostname.pyc'>) with frequency always
2018-12-05 08:30:47,917 - handlers.py[DEBUG]: start: init-network/config-update_hostname: running config-update_hostname with frequency always
2018-12-05 08:30:47,917 - helpers.py[DEBUG]: Running config-update_hostname using lock (<cloudinit.helpers.DummyLock object at 0x7f3f8cd434d0>)
2018-12-05 08:30:47,917 - cc_update_hostname.py[DEBUG]: Configuration option 'preserve_hostname' is set, not updating the hostname in module update_hostname
2018-12-05 08:30:47,917 - handlers.py[DEBUG]: finish: init-network/config-update_hostname: SUCCESS: config-update_hostname ran successfully
2018-12-05 08:30:47,917 - stages.py[DEBUG]: Running module update_etc_hosts (<module 'cloudinit.config.cc_update_etc_hosts' from '/usr/lib/python2.7/site-packages/cloudinit/config/cc_update_etc_hosts.pyc'>) with frequency always
2018-12-05 08:30:47,918 - handlers.py[DEBUG]: start: init-network/config-update_etc_hosts: running config-update_etc_hosts with frequency always
2018-12-05 08:30:47,918 - helpers.py[DEBUG]: Running config-update_etc_hosts using lock (<cloudinit.helpers.DummyLock object at 0x7f3f8cd43590>)
2018-12-05 08:30:47,918 - cc_update_etc_hosts.py[DEBUG]: Configuration option 'manage_etc_hosts' is not set, not managing /etc/hosts in module update_etc_hosts
2018-12-05 08:30:47,918 - handlers.py[DEBUG]: finish: init-network/config-update_etc_hosts: SUCCESS: config-update_etc_hosts ran successfully
2018-12-05 08:30:47,918 - stages.py[DEBUG]: Running module rsyslog (<module 'cloudinit.config.cc_rsyslog' from '/usr/lib/python2.7/site-packages/cloudinit/config/cc_rsyslog.pyc'>) with frequency once-per-instance
2018-12-05 08:30:47,918 - handlers.py[DEBUG]: start: init-network/config-rsyslog: running config-rsyslog with frequency once-per-instance
2018-12-05 08:30:47,918 - helpers.py[DEBUG]: config-rsyslog already ran (freq=once-per-instance)
2018-12-05 08:30:47,918 - handlers.py[DEBUG]: finish: init-network/config-rsyslog: SUCCESS: config-rsyslog previously ran
2018-12-05 08:30:47,919 - stages.py[DEBUG]: Running module users-groups (<module 'cloudinit.config.cc_users_groups' from '/usr/lib/python2.7/site-packages/cloudinit/config/cc_users_groups.pyc'>) with frequency once-per-instance
2018-12-05 08:30:47,919 - handlers.py[DEBUG]: start: init-network/config-users-groups: running config-users-groups with frequency once-per-instance
2018-12-05 08:30:47,919 - helpers.py[DEBUG]: config-users-groups already ran (freq=once-per-instance)
2018-12-05 08:30:47,919 - handlers.py[DEBUG]: finish: init-network/config-users-groups: SUCCESS: config-users-groups previously ran
2018-12-05 08:30:47,919 - stages.py[DEBUG]: Running module ssh (<module 'cloudinit.config.cc_ssh' from '/usr/lib/python2.7/site-packages/cloudinit/config/cc_ssh.pyc'>) with frequency once-per-instance
2018-12-05 08:30:47,919 - handlers.py[DEBUG]: start: init-network/config-ssh: running config-ssh with frequency once-per-instance
2018-12-05 08:30:47,920 - helpers.py[DEBUG]: config-ssh already ran (freq=once-per-instance)
2018-12-05 08:30:47,920 - handlers.py[DEBUG]: finish: init-network/config-ssh: SUCCESS: config-ssh previously ran
2018-12-05 08:30:47,928 - main.py[DEBUG]: Ran 11 modules with 0 failures
2018-12-05 08:30:47,929 - util.py[DEBUG]: Reading from /proc/uptime (quiet=False)
2018-12-05 08:30:47,929 - util.py[DEBUG]: Read 11 bytes from /proc/uptime
2018-12-05 08:30:47,929 - util.py[DEBUG]: cloud-init mode 'init' took 0.704 seconds (0.71)
2018-12-05 08:30:47,929 - handlers.py[DEBUG]: finish: init-network: SUCCESS: searching for network datasources
2018-12-05 08:30:49,181 - util.py[DEBUG]: Cloud-init v. 18.2 running 'modules:config' at Wed, 05 Dec 2018 08:30:48 +0000. Up 24.73 seconds.
2018-12-05 08:30:49,328 - stages.py[DEBUG]: Using distro class <class 'cloudinit.distros.rhel.Distro'>
2018-12-05 08:30:49,328 - stages.py[DEBUG]: Running module mounts (<module 'cloudinit.config.cc_mounts' from '/usr/lib/python2.7/site-packages/cloudinit/config/cc_mounts.pyc'>) with frequency once-per-instance
2018-12-05 08:30:49,329 - handlers.py[DEBUG]: start: modules-config/config-mounts: running config-mounts with frequency once-per-instance
2018-12-05 08:30:49,329 - helpers.py[DEBUG]: config-mounts already ran (freq=once-per-instance)
2018-12-05 08:30:49,329 - handlers.py[DEBUG]: finish: modules-config/config-mounts: SUCCESS: config-mounts previously ran
2018-12-05 08:30:49,329 - stages.py[DEBUG]: Running module locale (<module 'cloudinit.config.cc_locale' from '/usr/lib/python2.7/site-packages/cloudinit/config/cc_locale.pyc'>) with frequency once-per-instance
2018-12-05 08:30:49,329 - handlers.py[DEBUG]: start: modules-config/config-locale: running config-locale with frequency once-per-instance
2018-12-05 08:30:49,329 - helpers.py[DEBUG]: config-locale already ran (freq=once-per-instance)
2018-12-05 08:30:49,329 - handlers.py[DEBUG]: finish: modules-config/config-locale: SUCCESS: config-locale previously ran
2018-12-05 08:30:49,330 - stages.py[DEBUG]: Running module set-passwords (<module 'cloudinit.config.cc_set_passwords' from '/usr/lib/python2.7/site-packages/cloudinit/config/cc_set_passwords.pyc'>) with frequency once-per-instance
2018-12-05 08:30:49,330 - handlers.py[DEBUG]: start: modules-config/config-set-passwords: running config-set-passwords with frequency once-per-instance
2018-12-05 08:30:49,330 - helpers.py[DEBUG]: config-set-passwords already ran (freq=once-per-instance)
2018-12-05 08:30:49,330 - handlers.py[DEBUG]: finish: modules-config/config-set-passwords: SUCCESS: config-set-passwords previously ran
2018-12-05 08:30:49,330 - stages.py[DEBUG]: Running module rh_subscription (<module 'cloudinit.config.cc_rh_subscription' from '/usr/lib/python2.7/site-packages/cloudinit/config/cc_rh_subscription.pyc'>) with frequency once-per-instance
2018-12-05 08:30:49,330 - handlers.py[DEBUG]: start: modules-config/config-rh_subscription: running config-rh_subscription with frequency once-per-instance
2018-12-05 08:30:49,331 - helpers.py[DEBUG]: config-rh_subscription already ran (freq=once-per-instance)
2018-12-05 08:30:49,331 - handlers.py[DEBUG]: finish: modules-config/config-rh_subscription: SUCCESS: config-rh_subscription previously ran
2018-12-05 08:30:49,331 - stages.py[DEBUG]: Running module yum-add-repo (<module 'cloudinit.config.cc_yum_add_repo' from '/usr/lib/python2.7/site-packages/cloudinit/config/cc_yum_add_repo.pyc'>) with frequency once-per-instance
2018-12-05 08:30:49,331 - handlers.py[DEBUG]: start: modules-config/config-yum-add-repo: running config-yum-add-repo with frequency once-per-instance
2018-12-05 08:30:49,331 - helpers.py[DEBUG]: config-yum-add-repo already ran (freq=once-per-instance)
2018-12-05 08:30:49,331 - handlers.py[DEBUG]: finish: modules-config/config-yum-add-repo: SUCCESS: config-yum-add-repo previously ran
2018-12-05 08:30:49,331 - stages.py[DEBUG]: Running module package-update-upgrade-install (<module 'cloudinit.config.cc_package_update_upgrade_install' from '/usr/lib/python2.7/site-packages/cloudinit/config/cc_package_update_upgrade_install.pyc'>) with frequency once-per-instance
2018-12-05 08:30:49,332 - handlers.py[DEBUG]: start: modules-config/config-package-update-upgrade-install: running config-package-update-upgrade-install with frequency once-per-instance
2018-12-05 08:30:49,332 - helpers.py[DEBUG]: config-package-update-upgrade-install already ran (freq=once-per-instance)
2018-12-05 08:30:49,332 - handlers.py[DEBUG]: finish: modules-config/config-package-update-upgrade-install: SUCCESS: config-package-update-upgrade-install previously ran
2018-12-05 08:30:49,332 - stages.py[DEBUG]: Running module timezone (<module 'cloudinit.config.cc_timezone' from '/usr/lib/python2.7/site-packages/cloudinit/config/cc_timezone.pyc'>) with frequency once-per-instance
2018-12-05 08:30:49,332 - handlers.py[DEBUG]: start: modules-config/config-timezone: running config-timezone with frequency once-per-instance
2018-12-05 08:30:49,332 - helpers.py[DEBUG]: config-timezone already ran (freq=once-per-instance)
2018-12-05 08:30:49,332 - handlers.py[DEBUG]: finish: modules-config/config-timezone: SUCCESS: config-timezone previously ran
2018-12-05 08:30:49,332 - stages.py[DEBUG]: Running module puppet (<module 'cloudinit.config.cc_puppet' from '/usr/lib/python2.7/site-packages/cloudinit/config/cc_puppet.pyc'>) with frequency once-per-instance
2018-12-05 08:30:49,333 - handlers.py[DEBUG]: start: modules-config/config-puppet: running config-puppet with frequency once-per-instance
2018-12-05 08:30:49,333 - helpers.py[DEBUG]: config-puppet already ran (freq=once-per-instance)
2018-12-05 08:30:49,333 - handlers.py[DEBUG]: finish: modules-config/config-puppet: SUCCESS: config-puppet previously ran
2018-12-05 08:30:49,333 - stages.py[DEBUG]: Running module chef (<module 'cloudinit.config.cc_chef' from '/usr/lib/python2.7/site-packages/cloudinit/config/cc_chef.pyc'>) with frequency once-per-instance
2018-12-05 08:30:49,333 - handlers.py[DEBUG]: start: modules-config/config-chef: running config-chef with frequency once-per-instance
2018-12-05 08:30:49,333 - helpers.py[DEBUG]: config-chef already ran (freq=once-per-instance)
2018-12-05 08:30:49,334 - handlers.py[DEBUG]: finish: modules-config/config-chef: SUCCESS: config-chef previously ran
2018-12-05 08:30:49,348 - stages.py[DEBUG]: Running module salt-minion (<module 'cloudinit.config.cc_salt_minion' from '/usr/lib/python2.7/site-packages/cloudinit/config/cc_salt_minion.pyc'>) with frequency once-per-instance
2018-12-05 08:30:49,348 - handlers.py[DEBUG]: start: modules-config/config-salt-minion: running config-salt-minion with frequency once-per-instance
2018-12-05 08:30:49,348 - helpers.py[DEBUG]: config-salt-minion already ran (freq=once-per-instance)
2018-12-05 08:30:49,348 - handlers.py[DEBUG]: finish: modules-config/config-salt-minion: SUCCESS: config-salt-minion previously ran
2018-12-05 08:30:49,348 - stages.py[DEBUG]: Running module mcollective (<module 'cloudinit.config.cc_mcollective' from '/usr/lib/python2.7/site-packages/cloudinit/config/cc_mcollective.pyc'>) with frequency once-per-instance
2018-12-05 08:30:49,348 - handlers.py[DEBUG]: start: modules-config/config-mcollective: running config-mcollective with frequency once-per-instance
2018-12-05 08:30:49,349 - helpers.py[DEBUG]: config-mcollective already ran (freq=once-per-instance)
2018-12-05 08:30:49,349 - handlers.py[DEBUG]: finish: modules-config/config-mcollective: SUCCESS: config-mcollective previously ran
2018-12-05 08:30:49,349 - stages.py[DEBUG]: Running module disable-ec2-metadata (<module 'cloudinit.config.cc_disable_ec2_metadata' from '/usr/lib/python2.7/site-packages/cloudinit/config/cc_disable_ec2_metadata.pyc'>) with frequency always
2018-12-05 08:30:49,349 - handlers.py[DEBUG]: start: modules-config/config-disable-ec2-metadata: running config-disable-ec2-metadata with frequency always
2018-12-05 08:30:49,349 - helpers.py[DEBUG]: Running config-disable-ec2-metadata using lock (<cloudinit.helpers.DummyLock object at 0x7fb0f7720e10>)
2018-12-05 08:30:49,349 - cc_disable_ec2_metadata.py[DEBUG]: Skipping module named disable-ec2-metadata, disabling the ec2 route not enabled
2018-12-05 08:30:49,349 - handlers.py[DEBUG]: finish: modules-config/config-disable-ec2-metadata: SUCCESS: config-disable-ec2-metadata ran successfully
2018-12-05 08:30:49,349 - stages.py[DEBUG]: Running module runcmd (<module 'cloudinit.config.cc_runcmd' from '/usr/lib/python2.7/site-packages/cloudinit/config/cc_runcmd.pyc'>) with frequency once-per-instance
2018-12-05 08:30:49,350 - handlers.py[DEBUG]: start: modules-config/config-runcmd: running config-runcmd with frequency once-per-instance
2018-12-05 08:30:49,350 - helpers.py[DEBUG]: config-runcmd already ran (freq=once-per-instance)
2018-12-05 08:30:49,350 - handlers.py[DEBUG]: finish: modules-config/config-runcmd: SUCCESS: config-runcmd previously ran
2018-12-05 08:30:49,350 - main.py[DEBUG]: Ran 13 modules with 0 failures
2018-12-05 08:30:49,351 - util.py[DEBUG]: Reading from /proc/uptime (quiet=False)
2018-12-05 08:30:49,351 - util.py[DEBUG]: Read 11 bytes from /proc/uptime
2018-12-05 08:30:49,351 - util.py[DEBUG]: cloud-init mode 'modules' took 0.393 seconds (0.39)
2018-12-05 08:30:49,351 - handlers.py[DEBUG]: finish: modules-config: SUCCESS: running modules for config
2018-12-05 08:30:50,550 - util.py[DEBUG]: Cloud-init v. 18.2 running 'modules:final' at Wed, 05 Dec 2018 08:30:50 +0000. Up 26.13 seconds.
2018-12-05 08:30:50,642 - stages.py[DEBUG]: Using distro class <class 'cloudinit.distros.rhel.Distro'>
2018-12-05 08:30:50,643 - stages.py[DEBUG]: Running module rightscale_userdata (<module 'cloudinit.config.cc_rightscale_userdata' from '/usr/lib/python2.7/site-packages/cloudinit/config/cc_rightscale_userdata.pyc'>) with frequency once-per-instance
2018-12-05 08:30:50,643 - handlers.py[DEBUG]: start: modules-final/config-rightscale_userdata: running config-rightscale_userdata with frequency once-per-instance
2018-12-05 08:30:50,643 - helpers.py[DEBUG]: config-rightscale_userdata already ran (freq=once-per-instance)
2018-12-05 08:30:50,643 - handlers.py[DEBUG]: finish: modules-final/config-rightscale_userdata: SUCCESS: config-rightscale_userdata previously ran
2018-12-05 08:30:50,643 - stages.py[DEBUG]: Running module scripts-per-once (<module 'cloudinit.config.cc_scripts_per_once' from '/usr/lib/python2.7/site-packages/cloudinit/config/cc_scripts_per_once.pyc'>) with frequency once
2018-12-05 08:30:50,646 - handlers.py[DEBUG]: start: modules-final/config-scripts-per-once: running config-scripts-per-once with frequency once
2018-12-05 08:30:50,647 - helpers.py[DEBUG]: config-scripts-per-once already ran (freq=once)
2018-12-05 08:30:50,647 - handlers.py[DEBUG]: finish: modules-final/config-scripts-per-once: SUCCESS: config-scripts-per-once previously ran
2018-12-05 08:30:50,647 - stages.py[DEBUG]: Running module scripts-per-boot (<module 'cloudinit.config.cc_scripts_per_boot' from '/usr/lib/python2.7/site-packages/cloudinit/config/cc_scripts_per_boot.pyc'>) with frequency always
2018-12-05 08:30:50,647 - handlers.py[DEBUG]: start: modules-final/config-scripts-per-boot: running config-scripts-per-boot with frequency always
2018-12-05 08:30:50,647 - helpers.py[DEBUG]: Running config-scripts-per-boot using lock (<cloudinit.helpers.DummyLock object at 0x7f359b6ea6d0>)
2018-12-05 08:30:50,647 - handlers.py[DEBUG]: finish: modules-final/config-scripts-per-boot: SUCCESS: config-scripts-per-boot ran successfully
2018-12-05 08:30:50,647 - stages.py[DEBUG]: Running module scripts-per-instance (<module 'cloudinit.config.cc_scripts_per_instance' from '/usr/lib/python2.7/site-packages/cloudinit/config/cc_scripts_per_instance.pyc'>) with frequency once-per-instance
2018-12-05 08:30:50,648 - handlers.py[DEBUG]: start: modules-final/config-scripts-per-instance: running config-scripts-per-instance with frequency once-per-instance
2018-12-05 08:30:50,648 - helpers.py[DEBUG]: config-scripts-per-instance already ran (freq=once-per-instance)
2018-12-05 08:30:50,648 - handlers.py[DEBUG]: finish: modules-final/config-scripts-per-instance: SUCCESS: config-scripts-per-instance previously ran
2018-12-05 08:30:50,648 - stages.py[DEBUG]: Running module scripts-user (<module 'cloudinit.config.cc_scripts_user' from '/usr/lib/python2.7/site-packages/cloudinit/config/cc_scripts_user.pyc'>) with frequency once-per-instance
2018-12-05 08:30:50,648 - handlers.py[DEBUG]: start: modules-final/config-scripts-user: running config-scripts-user with frequency once-per-instance
2018-12-05 08:30:50,649 - helpers.py[DEBUG]: config-scripts-user already ran (freq=once-per-instance)
2018-12-05 08:30:50,649 - handlers.py[DEBUG]: finish: modules-final/config-scripts-user: SUCCESS: config-scripts-user previously ran
2018-12-05 08:30:50,649 - stages.py[DEBUG]: Running module ssh-authkey-fingerprints (<module 'cloudinit.config.cc_ssh_authkey_fingerprints' from '/usr/lib/python2.7/site-packages/cloudinit/config/cc_ssh_authkey_fingerprints.pyc'>) with frequency once-per-instance
2018-12-05 08:30:50,649 - handlers.py[DEBUG]: start: modules-final/config-ssh-authkey-fingerprints: running config-ssh-authkey-fingerprints with frequency once-per-instance
2018-12-05 08:30:50,649 - helpers.py[DEBUG]: config-ssh-authkey-fingerprints already ran (freq=once-per-instance)
2018-12-05 08:30:50,649 - handlers.py[DEBUG]: finish: modules-final/config-ssh-authkey-fingerprints: SUCCESS: config-ssh-authkey-fingerprints previously ran
2018-12-05 08:30:50,649 - stages.py[DEBUG]: Running module keys-to-console (<module 'cloudinit.config.cc_keys_to_console' from '/usr/lib/python2.7/site-packages/cloudinit/config/cc_keys_to_console.pyc'>) with frequency once-per-instance
2018-12-05 08:30:50,650 - handlers.py[DEBUG]: start: modules-final/config-keys-to-console: running config-keys-to-console with frequency once-per-instance
2018-12-05 08:30:50,650 - helpers.py[DEBUG]: config-keys-to-console already ran (freq=once-per-instance)
2018-12-05 08:30:50,665 - handlers.py[DEBUG]: finish: modules-final/config-keys-to-console: SUCCESS: config-keys-to-console previously ran
2018-12-05 08:30:50,666 - stages.py[DEBUG]: Running module phone-home (<module 'cloudinit.config.cc_phone_home' from '/usr/lib/python2.7/site-packages/cloudinit/config/cc_phone_home.pyc'>) with frequency once-per-instance
2018-12-05 08:30:50,666 - handlers.py[DEBUG]: start: modules-final/config-phone-home: running config-phone-home with frequency once-per-instance
2018-12-05 08:30:50,674 - helpers.py[DEBUG]: config-phone-home already ran (freq=once-per-instance)
2018-12-05 08:30:50,675 - handlers.py[DEBUG]: finish: modules-final/config-phone-home: SUCCESS: config-phone-home previously ran
2018-12-05 08:30:50,675 - stages.py[DEBUG]: Running module final-message (<module 'cloudinit.config.cc_final_message' from '/usr/lib/python2.7/site-packages/cloudinit/config/cc_final_message.pyc'>) with frequency always
2018-12-05 08:30:50,675 - handlers.py[DEBUG]: start: modules-final/config-final-message: running config-final-message with frequency always
2018-12-05 08:30:50,675 - helpers.py[DEBUG]: Running config-final-message using lock (<cloudinit.helpers.DummyLock object at 0x7f359b6eaa90>)
2018-12-05 08:30:50,675 - util.py[DEBUG]: Reading from /proc/uptime (quiet=False)
2018-12-05 08:30:50,675 - util.py[DEBUG]: Read 11 bytes from /proc/uptime
2018-12-05 08:30:50,681 - util.py[DEBUG]: Cloud-init v. 18.2 finished at Wed, 05 Dec 2018 08:30:50 +0000. Datasource DataSourceEc2Local.  Up 26.42 seconds
2018-12-05 08:30:50,681 - util.py[DEBUG]: Writing to /var/lib/cloud/instance/boot-finished - wb: [644] 50 bytes
2018-12-05 08:30:50,681 - handlers.py[DEBUG]: finish: modules-final/config-final-message: SUCCESS: config-final-message ran successfully
2018-12-05 08:30:50,681 - stages.py[DEBUG]: Running module power-state-change (<module 'cloudinit.config.cc_power_state_change' from '/usr/lib/python2.7/site-packages/cloudinit/config/cc_power_state_change.pyc'>) with frequency once-per-instance
2018-12-05 08:30:50,682 - handlers.py[DEBUG]: start: modules-final/config-power-state-change: running config-power-state-change with frequency once-per-instance
2018-12-05 08:30:50,682 - helpers.py[DEBUG]: config-power-state-change already ran (freq=once-per-instance)
2018-12-05 08:30:50,682 - handlers.py[DEBUG]: finish: modules-final/config-power-state-change: SUCCESS: config-power-state-change previously ran
2018-12-05 08:30:50,682 - main.py[DEBUG]: Ran 10 modules with 0 failures
2018-12-05 08:30:50,709 - util.py[DEBUG]: Creating symbolic link from '/run/cloud-init/result.json' => '../../var/lib/cloud/data/result.json'
2018-12-05 08:30:50,709 - util.py[DEBUG]: Reading from /proc/uptime (quiet=False)
2018-12-05 08:30:50,709 - util.py[DEBUG]: Read 11 bytes from /proc/uptime
2018-12-05 08:30:50,710 - util.py[DEBUG]: cloud-init mode 'modules' took 0.346 seconds (0.35)
2018-12-05 08:30:50,710 - handlers.py[DEBUG]: finish: modules-final: SUCCESS: running modules for final
cloud-init.2018-12-05.log (94,907 bytes)   
dmesg.2018-12-05 (30,425 bytes)   
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-957.1.3.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-36) (GCC) ) #1 SMP Thu Nov 29 14:49:43 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/boot/vmlinuz-3.10.0-957.1.3.el7.x86_64 root=UUID=6f15c206-f516-4ee8-a4b7-89ad880647db ro console=tty0 crashkernel=auto console=ttyS0,115200 net.ifnames=0 LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009dfff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009e000-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000efffffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000fc000000-0x00000000ffffffff] reserved
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.7 present.
[    0.000000] DMI: Xen HVM domU, BIOS 4.2.amazon 08/24/2006
[    0.000000] Hypervisor detected: Xen HVM
[    0.000000] Xen version 4.2.
[    0.000000] Xen Platform PCI: I/O protocol version 1
[    0.000000] Netfront and the Xen platform PCI driver have been compiled for this kernel: unplug emulated NICs.
[    0.000000] Blkfront and the Xen platform PCI driver have been compiled for this kernel: unplug emulated disks.
You might have to change the root device
from /dev/hd[a-d] to /dev/xvd[a-d]
in your root= kernel command line option
[    0.000000] HVMOP_pagetable_dying not supported
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0xf0000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: write-back
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF write-combining
[    0.000000]   C0000-FFFFF write-back
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 0000F0000000 mask 3FFFF8000000 uncachable
[    0.000000]   1 base 0000F8000000 mask 3FFFFC000000 uncachable
[    0.000000]   2 disabled
[    0.000000]   3 disabled
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] found SMP MP-table at [mem 0x000fbc50-0x000fbc5f] mapped at [ffffffffff200c50]
[    0.000000] Base memory trampoline at [ffff9b4940098000] 98000 size 24576
[    0.000000] BRK [0x12a53000, 0x12a53fff] PGTABLE
[    0.000000] BRK [0x12a54000, 0x12a54fff] PGTABLE
[    0.000000] BRK [0x12a55000, 0x12a55fff] PGTABLE
[    0.000000] BRK [0x12a56000, 0x12a56fff] PGTABLE
[    0.000000] BRK [0x12a57000, 0x12a57fff] PGTABLE
[    0.000000] BRK [0x12a58000, 0x12a58fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x32c85000-0x3563afff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000ea020 00024 (v02    Xen)
[    0.000000] ACPI: XSDT 00000000fc00e2a0 00054 (v01    Xen      HVM 00000000 HVML 00000000)
[    0.000000] ACPI: FACP 00000000fc00df60 000F4 (v04    Xen      HVM 00000000 HVML 00000000)
[    0.000000] ACPI: DSDT 00000000fc0021c0 0BD19 (v02    Xen      HVM 00000000 INTL 20090123)
[    0.000000] ACPI: FACS 00000000fc002180 00040
[    0.000000] ACPI: APIC 00000000fc00e060 000D8 (v02    Xen      HVM 00000000 HVML 00000000)
[    0.000000] ACPI: HPET 00000000fc00e1b0 00038 (v01    Xen      HVM 00000000 HVML 00000000)
[    0.000000] ACPI: WAET 00000000fc00e1f0 00028 (v01    Xen      HVM 00000000 HVML 00000000)
[    0.000000] ACPI: SSDT 00000000fc00e220 00031 (v02    Xen      HVM 00000000 INTL 20090123)
[    0.000000] ACPI: SSDT 00000000fc00e260 00031 (v02    Xen      HVM 00000000 INTL 20090123)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x00000000efffffff]
[    0.000000] NODE_DATA(0) allocated [mem 0xeffd8000-0xefffefff]
[    0.000000] Reserving 161MB of memory at 640MB for crashkernel (System RAM: 3839MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   empty
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009dfff]
[    0.000000]   node   0: [mem 0x00100000-0xefffffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0xefffffff]
[    0.000000] On node 0 totalpages: 982941
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3997 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 15296 pages used for memmap
[    0.000000]   DMA32 zone: 978944 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0xb008
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x09] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0a] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0b] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0c] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0d] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0e] lapic_id[0x00] disabled)
[    0.000000] ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 1, version 17, address 0xfec00000, GSI 0-47
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 5 global_irq 5 low level)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 10 global_irq 10 low level)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 11 global_irq 11 low level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ5 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] ACPI: IRQ10 used by override.
[    0.000000] ACPI: IRQ11 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.000000] smpboot: Allowing 15 CPUs, 14 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] e820: [mem 0xf0000000-0xfbffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on Xen HVM
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:15 nr_cpu_ids:15 nr_node_ids:1
[    0.000000] PERCPU: Embedded 38 pages/cpu @ffff9b4a2b600000 s118784 r8192 d28672 u262144
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 00 01 02 03 04 05 06 07 [0] 08 09 10 11 12 13 14 -- 
[    0.000000] PV qspinlock hash table entries: 256 (order: 0, 4096 bytes)
[    0.000000] Built 1 zonelists in Node order, mobility grouping on.  Total pages: 967560
[    0.000000] Policy zone: DMA32
[    0.000000] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-3.10.0-957.1.3.el7.x86_64 root=UUID=6f15c206-f516-4ee8-a4b7-89ad880647db ro console=tty0 crashkernel=auto console=ttyS0,115200 net.ifnames=0 LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
[    0.000000] Memory: 2001356k/3932160k available (7664k kernel code, 396k absent, 290612k reserved, 6055k data, 1876k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=15, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=15.
[    0.000000] NR_IRQS:327936 nr_irqs:952 0
[    0.000000] xen:events: Xen HVM callback vector for event delivery is enabled
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] Cannot get hvm parameter CONSOLE_EVTCHN (18): -22!
[    0.000000] console [ttyS0] enabled
[    0.000000] allocated 15728640 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration failed
[    0.000000] tsc: Unable to calibrate against PIT
[    0.000000] tsc: using HPET reference calibration
[    0.000000] tsc: Detected 2500.107 MHz processor
[    0.129000] tsc: Detected 2500.084 MHz TSC
[    0.129000] Calibrating delay loop (skipped), value calculated using timer frequency.. 
[    0.135003] 5000.16 BogoMIPS (lpj=2500084)
[    0.138003] pid_max: default: 32768 minimum: 301
[    0.142047] Security Framework initialized
[    0.146008] SELinux:  Initializing.
[    0.150015] SELinux:  Starting in permissive mode
[    0.150016] Yama: becoming mindful.
[    0.153300] Dentry cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.161474] Inode-cache hash table entries: 262144 (order: 9, 2097152 bytes)
[    0.167386] Mount-cache hash table entries: 8192 (order: 4, 65536 bytes)
[    0.173008] Mountpoint-cache hash table entries: 8192 (order: 4, 65536 bytes)
[    0.179185] Initializing cgroup subsys memory
[    0.183009] Initializing cgroup subsys devices
[    0.187004] Initializing cgroup subsys freezer
[    0.192004] Initializing cgroup subsys net_cls
[    0.196003] Initializing cgroup subsys blkio
[    0.200003] Initializing cgroup subsys perf_event
[    0.204004] Initializing cgroup subsys hugetlb
[    0.208003] Initializing cgroup subsys pids
[    0.212003] Initializing cgroup subsys net_prio
[    0.217642] mce: CPU supports 2 MCE banks
[    0.221030] Last level iTLB entries: 4KB 512, 2MB 0, 4MB 0
[    0.226003] Last level dTLB entries: 4KB 512, 2MB 0, 4MB 0
[    0.231005] tlb_flushall_shift: 6
[    0.234006] Speculative Store Bypass: Vulnerable
[    0.238003] FEATURE SPEC_CTRL Not Present
[    0.242002] FEATURE IBPB_SUPPORT Not Present
[    0.246295] Spectre V2 : Vulnerable: Retpoline without IBPB
[    0.256001] random: fast init done
[    0.298645] ACPI: Core revision 20130517
[    0.314393] ACPI: All ACPI Tables successfully acquired
[    0.320006] ftrace: allocating 29188 entries in 115 pages
[    0.409567] IRQ remapping doesn't support X2APIC mode, disable x2apic.
[    0.416003] Switched APIC routing to physical flat.
[    0.423425] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=0 pin2=0
[    0.446638] smpboot: CPU0: Intel(R) Xeon(R) CPU E5-2670 v2 @ 2.50GHz (fam: 06, model: 3e, stepping: 04)
[    0.457008] Xen: using vcpuop timer interface
[    0.457017] installing Xen timer for CPU 0
[    0.462102] cpu 0 spinlock event irq 53
[    0.463017] Performance Events: unsupported p6 CPU model 62 no PMU driver, software events only.
[    0.467257] Brought up 1 CPUs
[    0.468006] smpboot: Max logical packages: 15
[    0.469007] smpboot: Total of 1 processors activated (5000.16 BogoMIPS)
[    0.470394] NMI watchdog: disabled (cpu0): hardware events not enabled
[    0.471006] NMI watchdog: Shutting down hard lockup detector on all cpus
[    0.481080] node 0 initialised, 409949 pages in 9ms
[    0.482162] devtmpfs: initialized
[    0.485084] EVM: security.selinux
[    0.486025] EVM: security.ima
[    0.487024] EVM: security.capability
[    0.489179] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.490019] pinctrl core: initialized pinctrl subsystem
[    0.491064] RTC time:  8:30:24, date: 12/05/18
[    0.492119] NET: Registered protocol family 16
[    0.493166] ACPI: bus type PCI registered
[    0.494007] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.495347] PCI: Using configuration type 1 for base access
[    0.497209] ACPI: Added _OSI(Module Device)
[    0.498007] ACPI: Added _OSI(Processor Device)
[    0.499007] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.500006] ACPI: Added _OSI(Processor Aggregator Device)
[    0.501022] ACPI: Added _OSI(Linux-Dell-Video)
[    0.503345] ACPI: EC: Look up EC in DSDT
[    0.506332] ACPI: Interpreter enabled
[    0.507020] ACPI: (supports S0 S3 S4 S5)
[    0.508007] ACPI: Using IOAPIC for interrupt routing
[    0.509036] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.510285] ACPI: Enabled 2 GPEs in block 00 to 0F
[    0.603968] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    0.604014] acpi PNP0A03:00: _OSC: OS supports [ASPM ClockPM Segments MSI]
[    0.605014] acpi PNP0A03:00: _OSC failed (AE_NOT_FOUND); disabling ASPM
[    0.606017] acpi PNP0A03:00: fail to add MMCONFIG information, can't access extended PCI configuration space under this bridge.
[    0.608000] acpiphp: Slot [0] registered
[    0.609268] acpiphp: Slot [3] registered
[    0.610535] acpiphp: Slot [4] registered
[    0.611579] acpiphp: Slot [5] registered
[    0.612516] acpiphp: Slot [6] registered
[    0.613510] acpiphp: Slot [7] registered
[    0.614524] acpiphp: Slot [8] registered
[    0.615449] acpiphp: Slot [9] registered
[    0.616502] acpiphp: Slot [10] registered
[    0.617462] acpiphp: Slot [11] registered
[    0.618455] acpiphp: Slot [12] registered
[    0.619474] acpiphp: Slot [13] registered
[    0.620495] acpiphp: Slot [14] registered
[    0.621465] acpiphp: Slot [15] registered
[    0.622452] acpiphp: Slot [16] registered
[    0.623463] acpiphp: Slot [17] registered
[    0.624456] acpiphp: Slot [18] registered
[    0.625443] acpiphp: Slot [19] registered
[    0.626446] acpiphp: Slot [20] registered
[    0.627515] acpiphp: Slot [21] registered
[    0.628455] acpiphp: Slot [22] registered
[    0.629444] acpiphp: Slot [23] registered
[    0.630442] acpiphp: Slot [24] registered
[    0.631452] acpiphp: Slot [25] registered
[    0.632453] acpiphp: Slot [26] registered
[    0.633456] acpiphp: Slot [27] registered
[    0.634450] acpiphp: Slot [28] registered
[    0.635454] acpiphp: Slot [29] registered
[    0.636459] acpiphp: Slot [30] registered
[    0.637456] acpiphp: Slot [31] registered
[    0.638360] PCI host bridge to bus 0000:00
[    0.639010] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.640008] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.641008] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.642008] pci_bus 0000:00: root bus resource [mem 0xf0000000-0xfbffffff window]
[    0.643008] pci_bus 0000:00: root bus resource [bus 00-ff]
[    0.644178] pci 0000:00:00.0: [8086:1237] type 00 class 0x060000
[    0.645993] pci 0000:00:01.0: [8086:7000] type 00 class 0x060100
[    0.648536] pci 0000:00:01.1: [8086:7010] type 00 class 0x010180
[    0.649949] pci 0000:00:01.1: reg 0x20: [io  0xc100-0xc10f]
[    0.650557] pci 0000:00:01.1: legacy IDE quirk: reg 0x10: [io  0x01f0-0x01f7]
[    0.651007] pci 0000:00:01.1: legacy IDE quirk: reg 0x14: [io  0x03f6]
[    0.652007] pci 0000:00:01.1: legacy IDE quirk: reg 0x18: [io  0x0170-0x0177]
[    0.653007] pci 0000:00:01.1: legacy IDE quirk: reg 0x1c: [io  0x0376]
[    0.654720] pci 0000:00:01.3: [8086:7113] type 00 class 0x068000
[    0.654767] * Found PM-Timer Bug on the chipset. Due to workarounds for a bug,
* this clock source is slow. Consider trying other clock sources
[    0.656641] pci 0000:00:01.3: quirk: [io  0xb000-0xb03f] claimed by PIIX4 ACPI
[    0.658113] pci 0000:00:02.0: [1013:00b8] type 00 class 0x030000
[    0.658471] pci 0000:00:02.0: reg 0x10: [mem 0xf0000000-0xf1ffffff pref]
[    0.658737] pci 0000:00:02.0: reg 0x14: [mem 0xf3000000-0xf3000fff]
[    0.660885] pci 0000:00:03.0: [5853:0001] type 00 class 0xff8000
[    0.661295] pci 0000:00:03.0: reg 0x10: [io  0xc000-0xc0ff]
[    0.661575] pci 0000:00:03.0: reg 0x14: [mem 0xf2000000-0xf2ffffff pref]
[    0.664666] ACPI: PCI Interrupt Link [LNKA] (IRQs *5 10 11)
[    0.668245] ACPI: PCI Interrupt Link [LNKB] (IRQs 5 *10 11)
[    0.672240] ACPI: PCI Interrupt Link [LNKC] (IRQs 5 10 *11)
[    0.676259] ACPI: PCI Interrupt Link [LNKD] (IRQs *5 10 11)
[    0.703039] xen:balloon: Initialising balloon driver
[    0.704146] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.705006] vgaarb: loaded
[    0.706005] vgaarb: bridge control possible 0000:00:02.0
[    0.707099] SCSI subsystem initialized
[    0.708037] ACPI: bus type USB registered
[    0.709027] usbcore: registered new interface driver usbfs
[    0.710024] usbcore: registered new interface driver hub
[    0.711028] usbcore: registered new device driver usb
[    0.712089] EDAC MC: Ver: 3.0.0
[    0.713560] PCI: Using ACPI for IRQ routing
[    0.714008] PCI: pci_cache_line_size set to 64 bytes
[    0.714518] e820: reserve RAM buffer [mem 0x0009e000-0x0009ffff]
[    0.714667] NetLabel: Initializing
[    0.715014] NetLabel:  domain hash size = 128
[    0.716006] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.717028] NetLabel:  unlabeled traffic allowed by default
[    0.718135] HPET: 3 timers in total, 0 timers will be used for per-cpu timer
[    0.719021] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0
[    0.722007] hpet0: 3 comparators, 64-bit 62.500000 MHz counter
[    0.724026] amd_nb: Cannot enumerate AMD northbridges
[    0.725020] Switched to clocksource xen
[    0.733315] pnp: PnP ACPI init
[    0.736611] ACPI: bus type PNP registered
[    0.740523] system 00:00: [mem 0x00000000-0x0009ffff] could not be reserved
[    0.746253] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.746336] system 00:01: [io  0x08a0-0x08a3] has been reserved
[    0.751358] system 00:01: [io  0x0cc0-0x0ccf] has been reserved
[    0.758189] system 00:01: [io  0x04d0-0x04d1] has been reserved
[    0.763928] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.763961] xen: --> pirq=16 -> irq=8 (gsi=8)
[    0.763987] pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.764012] xen: --> pirq=17 -> irq=12 (gsi=12)
[    0.764036] pnp 00:03: Plug and Play ACPI device, IDs PNP0f13 (active)
[    0.764058] xen: --> pirq=18 -> irq=1 (gsi=1)
[    0.764086] pnp 00:04: Plug and Play ACPI device, IDs PNP0303 PNP030b (active)
[    0.764106] xen: --> pirq=19 -> irq=6 (gsi=6)
[    0.764109] pnp 00:05: [dma 2]
[    0.764126] pnp 00:05: Plug and Play ACPI device, IDs PNP0700 (active)
[    0.764151] xen: --> pirq=20 -> irq=4 (gsi=4)
[    0.764168] pnp 00:06: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.764210] system 00:07: [io  0x10c0-0x1141] has been reserved
[    0.769510] system 00:07: [io  0xb044-0xb047] has been reserved
[    0.774753] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.798191] pnp: PnP ACPI: found 8 devices
[    0.802179] ACPI: bus type PNP unregistered
[    0.812211] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.812214] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.812216] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.812218] pci_bus 0000:00: resource 7 [mem 0xf0000000-0xfbffffff window]
[    0.812255] NET: Registered protocol family 2
[    0.816728] TCP established hash table entries: 32768 (order: 6, 262144 bytes)
[    0.823731] TCP bind hash table entries: 32768 (order: 7, 524288 bytes)
[    0.829332] TCP: Hash tables configured (established 32768 bind 32768)
[    0.834961] TCP: reno registered
[    0.838429] UDP hash table entries: 2048 (order: 4, 65536 bytes)
[    0.843555] UDP-Lite hash table entries: 2048 (order: 4, 65536 bytes)
[    0.849096] NET: Registered protocol family 1
[    0.853244] pci 0000:00:00.0: Limiting direct PCI/PCI transfers
[    0.858266] pci 0000:00:01.0: PIIX3: Enabling Passive Release
[    0.863393] pci 0000:00:01.0: Activating ISA DMA hang workarounds
[    0.868668] pci 0000:00:02.0: Boot video device
[    0.868753] PCI: CLS 0 bytes, default 64
[    0.868805] Unpacking initramfs...
[    1.689815] Freeing initrd memory: 42712k freed
[    1.712820] RAPL PMU: API unit is 2^-32 Joules, 3 fixed counters, 163840 ms ovfl timer
[    1.721257] RAPL PMU: hw unit of domain pp0-core 2^-16 Joules
[    1.727193] RAPL PMU: hw unit of domain package 2^-16 Joules
[    1.732750] RAPL PMU: hw unit of domain dram 2^-16 Joules
[    1.738194] sha1_ssse3: Using AVX optimized SHA-1 implementation
[    1.743738] sha256_ssse3: Using AVX optimized SHA-256 implementation
[    1.750148] futex hash table entries: 4096 (order: 6, 262144 bytes)
[    1.756216] Initialise system trusted keyring
[    1.760979] audit: initializing netlink socket (disabled)
[    1.766240] type=2000 audit(1543998625.735:1): initialized
[    1.814366] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    1.820883] zpool: loaded
[    1.824217] zbud: loaded
[    1.827526] VFS: Disk quotas dquot_6.5.2
[    1.831585] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    1.837773] msgmni has been set to 7195
[    1.841672] Key type big_key registered
[    1.845469] SELinux:  Registering netfilter hooks
[    1.846021] NET: Registered protocol family 38
[    1.850092] Key type asymmetric registered
[    1.854175] Asymmetric key parser 'x509' registered
[    1.858788] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    1.866124] io scheduler noop registered
[    1.869851] io scheduler deadline registered (default)
[    1.874474] io scheduler cfq registered
[    1.878628] io scheduler mq-deadline registered
[    1.882877] io scheduler kyber registered
[    1.886925] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    1.891883] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    1.897630] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    1.903135] intel_idle: does not run on family 6 model 62
[    1.903230] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input0
[    1.909854] ACPI: Power Button [PWRF]
[    1.913606] input: Sleep Button as /devices/LNXSYSTM:00/LNXSLPBN:00/input/input1
[    1.920424] ACPI: Sleep Button [SLPF]
[    1.924203] GHES: HEST is not enabled!
[    1.928275] xen: --> pirq=21 -> irq=28 (gsi=28)
[    1.928420] xen:grant_table: Grant tables using version 1 layout
[    1.933462] Grant table initialized
[    1.937210] Cannot get hvm parameter CONSOLE_EVTCHN (18): -22!
[    1.942314] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.992646] 00:06: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    1.998793] Non-volatile memory driver v1.3
[    2.003002] Linux agpgart interface v0.103
[    2.006996] crash memory driver: version 1.1
[    2.011016] rdac: device handler registered
[    2.014995] hp_sw: device handler registered
[    2.018925] emc: device handler registered
[    2.022723] alua: device handler registered
[    2.026612] libphy: Fixed MDIO Bus: probed
[    2.030532] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    2.035944] ehci-pci: EHCI PCI platform driver
[    2.040078] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    2.045278] ohci-pci: OHCI PCI platform driver
[    2.049463] uhci_hcd: USB Universal Host Controller Interface driver
[    2.054910] usbcore: registered new interface driver usbserial_generic
[    2.060581] usbserial: USB Serial support registered for generic
[    2.066033] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    2.075470] serio: i8042 KBD port at 0x60,0x64 irq 1
[    2.080912] serio: i8042 AUX port at 0x60,0x64 irq 12
[    2.086409] mousedev: PS/2 mouse device common for all mice
[    2.093364] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input2
[    2.102306] rtc_cmos 00:02: rtc core: registered rtc_cmos as rtc0
[    2.108376] rtc_cmos 00:02: alarms up to one day, 114 bytes nvram, hpet irqs
[    2.122379] cpuidle: using governor menu
[    2.126982] hidraw: raw HID events driver (C) Jiri Kosina
[    2.132740] usbcore: registered new interface driver usbhid
[    2.138385] usbhid: USB HID core driver
[    2.142858] drop_monitor: Initializing network drop monitor service
[    2.149504] TCP: cubic registered
[    2.154522] Initializing XFRM netlink socket
[    2.159357] NET: Registered protocol family 10
[    2.164558] NET: Registered protocol family 17
[    2.169749] mpls_gso: MPLS GSO support
[    2.174371] PM: Hibernation image not present or could not be loaded.
[    2.174375] Loading compiled-in X.509 certificates
[    2.179586] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    2.189473] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    2.200509] Loaded X.509 cert 'CentOS Linux kernel signing key: e7cef3613a9b8bd012fae7498272159bb1879c65'
[    2.210009] registered taskstats version 1
[    2.216829] Key type trusted registered
[    2.222946] Key type encrypted registered
[    2.227521] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    2.234273] xenbus_probe_frontend: Device with no driver: device/vbd/768
[    2.240955] xenbus_probe_frontend: Device with no driver: device/vif/0
[    2.247576]   Magic number: 14:735:522
[    2.251960] rtc_cmos 00:02: setting system clock to 2018-12-05 08:30:26 UTC (1543998626)
[    2.261906] Freeing unused kernel memory: 1876k freed
[    2.266905] Write protecting the kernel read-only data: 12288k
[    2.273070] Freeing unused kernel memory: 516k freed
[    2.278671] Freeing unused kernel memory: 600k freed
[    2.289242] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    2.303659] systemd[1]: Detected virtualization xen.
[    2.308011] systemd[1]: Detected architecture x86-64.
[    2.312454] systemd[1]: Running in initial RAM disk.
[    2.321513] systemd[1]: No hostname configured.
[    2.328180] systemd[1]: Set hostname to <localhost>.
[    2.332892] systemd[1]: Initializing machine ID from random generator.
[    2.398759] systemd[1]: Reached target Timers.
[    2.407306] systemd[1]: Created slice Root Slice.
[    2.415188] systemd[1]: Listening on udev Kernel Socket.
[    2.423803] systemd[1]: Created slice System Slice.
[    2.431979] systemd[1]: Reached target Slices.
[    2.439588] systemd[1]: Listening on Journal Socket.
[    2.448758] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    2.463869] systemd[1]: Starting dracut cmdline hook...
[    2.475744] systemd[1]: Starting Apply Kernel Variables...
[    2.495107] systemd[1]: Started Dispatch Password Requests to Console Directory Watch.
[    2.519821] systemd[1]: Starting Journal Service...
[    2.554607] systemd[1]: Reached target Paths.
[    2.567736] systemd[1]: Listening on udev Control Socket.
[    2.579708] systemd[1]: Reached target Sockets.
[    2.590979] systemd[1]: Reached target Swap.
[    2.601080] systemd[1]: Reached target Local File Systems.
[    2.616492] systemd[1]: Started Journal Service.
[    2.740104] tsc: Refined TSC clocksource calibration: 2499.998 MHz
[    2.811564] RPC: Registered named UNIX socket transport module.
[    2.824819] RPC: Registered udp transport module.
[    2.829485] RPC: Registered tcp transport module.
[    2.833874] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    2.994274] input: ImExPS/2 Generic Explorer Mouse as /devices/platform/i8042/serio1/input/input3
[    4.261209] FDC 0 is a S82078B
[    4.275557] libata version 3.00 loaded.
[    4.385330] ata_piix 0000:00:01.1: version 2.13
[    4.409079] scsi host0: ata_piix
[    4.496084] scsi host1: ata_piix
[    4.500002] ata1: PATA max MWDMA2 cmd 0x1f0 ctl 0x3f6 bmdma 0xc100 irq 14
[    4.505867] ata2: PATA max MWDMA2 cmd 0x170 ctl 0x376 bmdma 0xc108 irq 15
[    5.636405] blkfront: xvda: barrier or flush: disabled; persistent grants: disabled; indirect descriptors: enabled;
[    5.813741]  xvda: xvda1
[    5.875006] xen_netfront: Initialising Xen virtual ethernet driver
[    6.407519] SGI XFS with ACLs, security attributes, no debug enabled
[    6.444709] XFS (xvda1): Mounting V5 Filesystem
[    6.491228] XFS (xvda1): Ending clean mount
[    6.994099] systemd-journald[106]: Received SIGTERM from PID 1 (systemd).
[    7.136948] SELinux:  Disabled at runtime.
[    7.143832] SELinux:  Unregistering netfilter hooks
[    7.144028] type=1404 audit(1543998631.391:2): selinux=0 auid=4294967295 ses=4294967295
[    7.232451] ip_tables: (C) 2000-2006 Netfilter Core Team
[    7.242207] systemd[1]: Inserted module 'ip_tables'
[    7.311073] random: crng init done
[    8.001857] systemd-journald[1816]: Received request to flush runtime journal from PID 1
[    8.979953] type=1305 audit(1543998633.227:3): audit_pid=2211 old=0 auid=4294967295 ses=4294967295 res=1
[    9.138734] piix4_smbus 0000:00:01.3: SMBus base address uninitialized - upgrade BIOS or use force_addr=0xaddr
[   10.206823] [TTM] Zone  kernel: Available graphics memory: 1843428 kiB
[   10.212263] [TTM] Initializing pool allocator
[   10.227079] [TTM] Initializing DMA pool allocator
[   10.324823] [drm] fb mappable at 0xF0000000
[   10.329540] [drm] vram aper at 0xF0000000
[   10.334187] [drm] size 33554432
[   10.338041] [drm] fb depth is 24
[   10.342088] [drm]    pitch is 3072
[   10.405938] fbcon: cirrusdrmfb (fb0) is primary device
[   10.891898] Console: switching to colour frame buffer device 128x48
[   10.918770] cirrus 0000:00:02.0: fb0: cirrusdrmfb frame buffer device
[   10.923708] [drm] Initialized cirrus 1.0.0 20110418 for 0000:00:02.0 on minor 0
dmesg.2018-12-05 (30,425 bytes)   
messages.2018-12-05 (66,676 bytes)   
Dec  5 08:30:26 infrastructure kernel: Initializing cgroup subsys cpuset
Dec  5 08:30:26 infrastructure kernel: Initializing cgroup subsys cpu
Dec  5 08:30:26 infrastructure kernel: Initializing cgroup subsys cpuacct
Dec  5 08:30:26 infrastructure kernel: Linux version 3.10.0-957.1.3.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-36) (GCC) ) #1 SMP Thu Nov 29 14:49:43 UTC 2018
Dec  5 08:30:26 infrastructure kernel: Command line: BOOT_IMAGE=/boot/vmlinuz-3.10.0-957.1.3.el7.x86_64 root=UUID=6f15c206-f516-4ee8-a4b7-89ad880647db ro console=tty0 crashkernel=auto console=ttyS0,115200 net.ifnames=0 LANG=en_US.UTF-8
Dec  5 08:30:26 infrastructure kernel: e820: BIOS-provided physical RAM map:
Dec  5 08:30:26 infrastructure kernel: BIOS-e820: [mem 0x0000000000000000-0x000000000009dfff] usable
Dec  5 08:30:26 infrastructure kernel: BIOS-e820: [mem 0x000000000009e000-0x000000000009ffff] reserved
Dec  5 08:30:26 infrastructure kernel: BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
Dec  5 08:30:26 infrastructure kernel: BIOS-e820: [mem 0x0000000000100000-0x00000000efffffff] usable
Dec  5 08:30:26 infrastructure kernel: BIOS-e820: [mem 0x00000000fc000000-0x00000000ffffffff] reserved
Dec  5 08:30:26 infrastructure kernel: NX (Execute Disable) protection: active
Dec  5 08:30:26 infrastructure kernel: SMBIOS 2.7 present.
Dec  5 08:30:26 infrastructure kernel: DMI: Xen HVM domU, BIOS 4.2.amazon 08/24/2006
Dec  5 08:30:26 infrastructure kernel: Hypervisor detected: Xen HVM
Dec  5 08:30:26 infrastructure kernel: Xen version 4.2.
Dec  5 08:30:26 infrastructure kernel: Netfront and the Xen platform PCI driver have been compiled for this kernel: unplug emulated NICs.
Dec  5 08:30:26 infrastructure kernel: Blkfront and the Xen platform PCI driver have been compiled for this kernel: unplug emulated disks.#012You might have to change the root device#012from /dev/hd[a-d] to /dev/xvd[a-d]#012in your root= kernel command line option
Dec  5 08:30:26 infrastructure kernel: e820: last_pfn = 0xf0000 max_arch_pfn = 0x400000000
Dec  5 08:30:26 infrastructure kernel: PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
Dec  5 08:30:26 infrastructure kernel: found SMP MP-table at [mem 0x000fbc50-0x000fbc5f] mapped at [ffffffffff200c50]
Dec  5 08:30:26 infrastructure kernel: RAMDISK: [mem 0x32c85000-0x3563afff]
Dec  5 08:30:26 infrastructure kernel: Early table checksum verification disabled
Dec  5 08:30:26 infrastructure kernel: ACPI: RSDP 00000000000ea020 00024 (v02    Xen)
Dec  5 08:30:26 infrastructure kernel: ACPI: XSDT 00000000fc00e2a0 00054 (v01    Xen      HVM 00000000 HVML 00000000)
Dec  5 08:30:26 infrastructure kernel: ACPI: FACP 00000000fc00df60 000F4 (v04    Xen      HVM 00000000 HVML 00000000)
Dec  5 08:30:26 infrastructure kernel: ACPI: DSDT 00000000fc0021c0 0BD19 (v02    Xen      HVM 00000000 INTL 20090123)
Dec  5 08:30:26 infrastructure kernel: ACPI: FACS 00000000fc002180 00040
Dec  5 08:30:26 infrastructure kernel: ACPI: APIC 00000000fc00e060 000D8 (v02    Xen      HVM 00000000 HVML 00000000)
Dec  5 08:30:26 infrastructure kernel: ACPI: HPET 00000000fc00e1b0 00038 (v01    Xen      HVM 00000000 HVML 00000000)
Dec  5 08:30:26 infrastructure kernel: ACPI: WAET 00000000fc00e1f0 00028 (v01    Xen      HVM 00000000 HVML 00000000)
Dec  5 08:30:26 infrastructure kernel: ACPI: SSDT 00000000fc00e220 00031 (v02    Xen      HVM 00000000 INTL 20090123)
Dec  5 08:30:26 infrastructure kernel: ACPI: SSDT 00000000fc00e260 00031 (v02    Xen      HVM 00000000 INTL 20090123)
Dec  5 08:30:26 infrastructure kernel: No NUMA configuration found
Dec  5 08:30:26 infrastructure kernel: Faking a node at [mem 0x0000000000000000-0x00000000efffffff]
Dec  5 08:30:26 infrastructure kernel: NODE_DATA(0) allocated [mem 0xeffd8000-0xefffefff]
Dec  5 08:30:26 infrastructure kernel: Reserving 161MB of memory at 640MB for crashkernel (System RAM: 3839MB)
Dec  5 08:30:26 infrastructure kernel: Zone ranges:
Dec  5 08:30:26 infrastructure kernel:  DMA      [mem 0x00001000-0x00ffffff]
Dec  5 08:30:26 infrastructure kernel:  DMA32    [mem 0x01000000-0xffffffff]
Dec  5 08:30:26 infrastructure kernel:  Normal   empty
Dec  5 08:30:26 infrastructure kernel: Movable zone start for each node
Dec  5 08:30:26 infrastructure kernel: Early memory node ranges
Dec  5 08:30:26 infrastructure kernel:  node   0: [mem 0x00001000-0x0009dfff]
Dec  5 08:30:26 infrastructure kernel:  node   0: [mem 0x00100000-0xefffffff]
Dec  5 08:30:26 infrastructure kernel: Initmem setup node 0 [mem 0x00001000-0xefffffff]
Dec  5 08:30:26 infrastructure kernel: ACPI: PM-Timer IO Port: 0xb008
Dec  5 08:30:26 infrastructure kernel: ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
Dec  5 08:30:26 infrastructure kernel: ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] disabled)
Dec  5 08:30:26 infrastructure kernel: ACPI: LAPIC (acpi_id[0x02] lapic_id[0x00] disabled)
Dec  5 08:30:26 infrastructure kernel: ACPI: LAPIC (acpi_id[0x03] lapic_id[0x00] disabled)
Dec  5 08:30:26 infrastructure kernel: ACPI: LAPIC (acpi_id[0x04] lapic_id[0x00] disabled)
Dec  5 08:30:26 infrastructure kernel: ACPI: LAPIC (acpi_id[0x05] lapic_id[0x00] disabled)
Dec  5 08:30:26 infrastructure kernel: ACPI: LAPIC (acpi_id[0x06] lapic_id[0x00] disabled)
Dec  5 08:30:26 infrastructure kernel: ACPI: LAPIC (acpi_id[0x07] lapic_id[0x00] disabled)
Dec  5 08:30:26 infrastructure kernel: ACPI: LAPIC (acpi_id[0x08] lapic_id[0x00] disabled)
Dec  5 08:30:26 infrastructure kernel: ACPI: LAPIC (acpi_id[0x09] lapic_id[0x00] disabled)
Dec  5 08:30:26 infrastructure kernel: ACPI: LAPIC (acpi_id[0x0a] lapic_id[0x00] disabled)
Dec  5 08:30:26 infrastructure kernel: ACPI: LAPIC (acpi_id[0x0b] lapic_id[0x00] disabled)
Dec  5 08:30:26 infrastructure kernel: ACPI: LAPIC (acpi_id[0x0c] lapic_id[0x00] disabled)
Dec  5 08:30:26 infrastructure kernel: ACPI: LAPIC (acpi_id[0x0d] lapic_id[0x00] disabled)
Dec  5 08:30:26 infrastructure kernel: ACPI: LAPIC (acpi_id[0x0e] lapic_id[0x00] disabled)
Dec  5 08:30:26 infrastructure kernel: ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0])
Dec  5 08:30:26 infrastructure kernel: IOAPIC[0]: apic_id 1, version 17, address 0xfec00000, GSI 0-47
Dec  5 08:30:26 infrastructure kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
Dec  5 08:30:26 infrastructure kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 5 global_irq 5 low level)
Dec  5 08:30:26 infrastructure kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 10 global_irq 10 low level)
Dec  5 08:30:26 infrastructure kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 11 global_irq 11 low level)
Dec  5 08:30:26 infrastructure kernel: Using ACPI (MADT) for SMP configuration information
Dec  5 08:30:26 infrastructure kernel: ACPI: HPET id: 0x8086a201 base: 0xfed00000
Dec  5 08:30:26 infrastructure kernel: smpboot: Allowing 15 CPUs, 14 hotplug CPUs
Dec  5 08:30:26 infrastructure kernel: PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
Dec  5 08:30:26 infrastructure kernel: PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
Dec  5 08:30:26 infrastructure kernel: PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
Dec  5 08:30:26 infrastructure kernel: e820: [mem 0xf0000000-0xfbffffff] available for PCI devices
Dec  5 08:30:26 infrastructure kernel: Booting paravirtualized kernel on Xen HVM
Dec  5 08:30:26 infrastructure kernel: setup_percpu: NR_CPUS:5120 nr_cpumask_bits:15 nr_cpu_ids:15 nr_node_ids:1
Dec  5 08:30:26 infrastructure kernel: PERCPU: Embedded 38 pages/cpu @ffff9b4a2b600000 s118784 r8192 d28672 u262144
Dec  5 08:30:26 infrastructure kernel: PV qspinlock hash table entries: 256 (order: 0, 4096 bytes)
Dec  5 08:30:26 infrastructure kernel: Built 1 zonelists in Node order, mobility grouping on.  Total pages: 967560
Dec  5 08:30:26 infrastructure kernel: Policy zone: DMA32
Dec  5 08:30:26 infrastructure kernel: Kernel command line: BOOT_IMAGE=/boot/vmlinuz-3.10.0-957.1.3.el7.x86_64 root=UUID=6f15c206-f516-4ee8-a4b7-89ad880647db ro console=tty0 crashkernel=auto console=ttyS0,115200 net.ifnames=0 LANG=en_US.UTF-8
Dec  5 08:30:26 infrastructure kernel: PID hash table entries: 4096 (order: 3, 32768 bytes)
Dec  5 08:30:26 infrastructure kernel: x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
Dec  5 08:30:26 infrastructure kernel: xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
Dec  5 08:30:26 infrastructure kernel: Memory: 2001356k/3932160k available (7664k kernel code, 396k absent, 290612k reserved, 6055k data, 1876k init)
Dec  5 08:30:26 infrastructure kernel: SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=15, Nodes=1
Dec  5 08:30:26 infrastructure kernel: x86/pti: Unmapping kernel while in userspace
Dec  5 08:30:26 infrastructure kernel: Hierarchical RCU implementation.
Dec  5 08:30:26 infrastructure kernel: #011RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=15.
Dec  5 08:30:26 infrastructure kernel: NR_IRQS:327936 nr_irqs:952 0
Dec  5 08:30:26 infrastructure kernel: xen:events: Xen HVM callback vector for event delivery is enabled
Dec  5 08:30:26 infrastructure kernel: Console: colour VGA+ 80x25
Dec  5 08:30:26 infrastructure kernel: console [tty0] enabled
Dec  5 08:30:26 infrastructure kernel: Cannot get hvm parameter CONSOLE_EVTCHN (18): -22!
Dec  5 08:30:26 infrastructure kernel: console [ttyS0] enabled
Dec  5 08:30:26 infrastructure kernel: allocated 15728640 bytes of page_cgroup
Dec  5 08:30:26 infrastructure kernel: please try 'cgroup_disable=memory' option if you don't want memory cgroups
Dec  5 08:30:26 infrastructure kernel: tsc: Fast TSC calibration failed
Dec  5 08:30:26 infrastructure kernel: tsc: Unable to calibrate against PIT
Dec  5 08:30:26 infrastructure kernel: tsc: using HPET reference calibration
Dec  5 08:30:26 infrastructure kernel: tsc: Detected 2500.107 MHz processor
Dec  5 08:30:26 infrastructure kernel: tsc: Detected 2500.084 MHz TSC
Dec  5 08:30:26 infrastructure kernel: Calibrating delay loop (skipped), value calculated using timer frequency.. 
Dec  5 08:30:26 infrastructure kernel: 5000.16 BogoMIPS (lpj=2500084)
Dec  5 08:30:26 infrastructure kernel: pid_max: default: 32768 minimum: 301
Dec  5 08:30:26 infrastructure kernel: Security Framework initialized
Dec  5 08:30:26 infrastructure kernel: SELinux:  Initializing.
Dec  5 08:30:26 infrastructure kernel: Yama: becoming mindful.
Dec  5 08:30:26 infrastructure kernel: Dentry cache hash table entries: 524288 (order: 10, 4194304 bytes)
Dec  5 08:30:26 infrastructure kernel: Inode-cache hash table entries: 262144 (order: 9, 2097152 bytes)
Dec  5 08:30:26 infrastructure kernel: Mount-cache hash table entries: 8192 (order: 4, 65536 bytes)
Dec  5 08:30:26 infrastructure kernel: Mountpoint-cache hash table entries: 8192 (order: 4, 65536 bytes)
Dec  5 08:30:26 infrastructure kernel: Initializing cgroup subsys memory
Dec  5 08:30:26 infrastructure kernel: Initializing cgroup subsys devices
Dec  5 08:30:26 infrastructure kernel: Initializing cgroup subsys freezer
Dec  5 08:30:26 infrastructure kernel: Initializing cgroup subsys net_cls
Dec  5 08:30:26 infrastructure kernel: Initializing cgroup subsys blkio
Dec  5 08:30:26 infrastructure kernel: Initializing cgroup subsys perf_event
Dec  5 08:30:26 infrastructure kernel: Initializing cgroup subsys hugetlb
Dec  5 08:30:26 infrastructure kernel: Initializing cgroup subsys pids
Dec  5 08:30:26 infrastructure kernel: Initializing cgroup subsys net_prio
Dec  5 08:30:26 infrastructure kernel: mce: CPU supports 2 MCE banks
Dec  5 08:30:26 infrastructure kernel: Last level iTLB entries: 4KB 512, 2MB 0, 4MB 0
Dec  5 08:30:26 infrastructure kernel: Last level dTLB entries: 4KB 512, 2MB 0, 4MB 0
Dec  5 08:30:26 infrastructure kernel: tlb_flushall_shift: 6
Dec  5 08:30:26 infrastructure kernel: Speculative Store Bypass: Vulnerable
Dec  5 08:30:26 infrastructure kernel: FEATURE SPEC_CTRL Not Present
Dec  5 08:30:26 infrastructure kernel: FEATURE IBPB_SUPPORT Not Present
Dec  5 08:30:26 infrastructure kernel: Spectre V2 : Vulnerable: Retpoline without IBPB
Dec  5 08:30:26 infrastructure kernel: random: fast init done
Dec  5 08:30:26 infrastructure kernel: ACPI: Core revision 20130517
Dec  5 08:30:26 infrastructure kernel: ACPI: All ACPI Tables successfully acquired
Dec  5 08:30:26 infrastructure kernel: ftrace: allocating 29188 entries in 115 pages
Dec  5 08:30:26 infrastructure kernel: IRQ remapping doesn't support X2APIC mode, disable x2apic.
Dec  5 08:30:26 infrastructure kernel: Switched APIC routing to physical flat.
Dec  5 08:30:26 infrastructure kernel: ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=0 pin2=0
Dec  5 08:30:26 infrastructure kernel: smpboot: CPU0: Intel(R) Xeon(R) CPU E5-2670 v2 @ 2.50GHz (fam: 06, model: 3e, stepping: 04)
Dec  5 08:30:26 infrastructure kernel: installing Xen timer for CPU 0
Dec  5 08:30:26 infrastructure kernel: cpu 0 spinlock event irq 53
Dec  5 08:30:26 infrastructure kernel: Performance Events: unsupported p6 CPU model 62 no PMU driver, software events only.
Dec  5 08:30:26 infrastructure kernel: Brought up 1 CPUs
Dec  5 08:30:26 infrastructure kernel: smpboot: Max logical packages: 15
Dec  5 08:30:26 infrastructure kernel: smpboot: Total of 1 processors activated (5000.16 BogoMIPS)
Dec  5 08:30:26 infrastructure kernel: NMI watchdog: disabled (cpu0): hardware events not enabled
Dec  5 08:30:26 infrastructure kernel: NMI watchdog: Shutting down hard lockup detector on all cpus
Dec  5 08:30:26 infrastructure kernel: node 0 initialised, 409949 pages in 9ms
Dec  5 08:30:26 infrastructure kernel: devtmpfs: initialized
Dec  5 08:30:26 infrastructure kernel: EVM: security.selinux
Dec  5 08:30:26 infrastructure kernel: EVM: security.ima
Dec  5 08:30:26 infrastructure kernel: EVM: security.capability
Dec  5 08:30:26 infrastructure kernel: atomic64 test passed for x86-64 platform with CX8 and with SSE
Dec  5 08:30:26 infrastructure kernel: pinctrl core: initialized pinctrl subsystem
Dec  5 08:30:26 infrastructure kernel: RTC time:  8:30:24, date: 12/05/18
Dec  5 08:30:26 infrastructure kernel: NET: Registered protocol family 16
Dec  5 08:30:26 infrastructure kernel: ACPI: bus type PCI registered
Dec  5 08:30:26 infrastructure kernel: acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
Dec  5 08:30:26 infrastructure kernel: PCI: Using configuration type 1 for base access
Dec  5 08:30:26 infrastructure kernel: ACPI: Added _OSI(Module Device)
Dec  5 08:30:26 infrastructure kernel: ACPI: Added _OSI(Processor Device)
Dec  5 08:30:26 infrastructure kernel: ACPI: Added _OSI(3.0 _SCP Extensions)
Dec  5 08:30:26 infrastructure kernel: ACPI: Added _OSI(Processor Aggregator Device)
Dec  5 08:30:26 infrastructure kernel: ACPI: Added _OSI(Linux-Dell-Video)
Dec  5 08:30:26 infrastructure kernel: ACPI: Interpreter enabled
Dec  5 08:30:26 infrastructure kernel: ACPI: (supports S0 S3 S4 S5)
Dec  5 08:30:26 infrastructure kernel: ACPI: Using IOAPIC for interrupt routing
Dec  5 08:30:26 infrastructure kernel: PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
Dec  5 08:30:26 infrastructure kernel: ACPI: Enabled 2 GPEs in block 00 to 0F
Dec  5 08:30:26 infrastructure kernel: ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
Dec  5 08:30:26 infrastructure kernel: acpi PNP0A03:00: _OSC: OS supports [ASPM ClockPM Segments MSI]
Dec  5 08:30:26 infrastructure kernel: acpi PNP0A03:00: _OSC failed (AE_NOT_FOUND); disabling ASPM
Dec  5 08:30:26 infrastructure kernel: acpi PNP0A03:00: fail to add MMCONFIG information, can't access extended PCI configuration space under this bridge.
Dec  5 08:30:26 infrastructure kernel: acpiphp: Slot [0] registered
Dec  5 08:30:26 infrastructure kernel: acpiphp: Slot [3] registered
Dec  5 08:30:26 infrastructure kernel: acpiphp: Slot [4] registered
Dec  5 08:30:26 infrastructure kernel: acpiphp: Slot [5] registered
Dec  5 08:30:26 infrastructure kernel: acpiphp: Slot [6] registered
Dec  5 08:30:26 infrastructure kernel: acpiphp: Slot [7] registered
Dec  5 08:30:26 infrastructure kernel: acpiphp: Slot [8] registered
Dec  5 08:30:26 infrastructure kernel: acpiphp: Slot [9] registered
Dec  5 08:30:26 infrastructure kernel: acpiphp: Slot [10] registered
Dec  5 08:30:26 infrastructure kernel: acpiphp: Slot [11] registered
Dec  5 08:30:26 infrastructure kernel: acpiphp: Slot [12] registered
Dec  5 08:30:26 infrastructure kernel: acpiphp: Slot [13] registered
Dec  5 08:30:26 infrastructure kernel: acpiphp: Slot [14] registered
Dec  5 08:30:26 infrastructure kernel: acpiphp: Slot [15] registered
Dec  5 08:30:26 infrastructure kernel: acpiphp: Slot [16] registered
Dec  5 08:30:26 infrastructure kernel: acpiphp: Slot [17] registered
Dec  5 08:30:26 infrastructure kernel: acpiphp: Slot [18] registered
Dec  5 08:30:26 infrastructure kernel: acpiphp: Slot [19] registered
Dec  5 08:30:26 infrastructure kernel: acpiphp: Slot [20] registered
Dec  5 08:30:26 infrastructure kernel: acpiphp: Slot [21] registered
Dec  5 08:30:26 infrastructure kernel: acpiphp: Slot [22] registered
Dec  5 08:30:26 infrastructure kernel: acpiphp: Slot [23] registered
Dec  5 08:30:26 infrastructure kernel: acpiphp: Slot [24] registered
Dec  5 08:30:26 infrastructure kernel: acpiphp: Slot [25] registered
Dec  5 08:30:26 infrastructure kernel: acpiphp: Slot [26] registered
Dec  5 08:30:26 infrastructure kernel: acpiphp: Slot [27] registered
Dec  5 08:30:26 infrastructure kernel: acpiphp: Slot [28] registered
Dec  5 08:30:26 infrastructure kernel: acpiphp: Slot [29] registered
Dec  5 08:30:26 infrastructure kernel: acpiphp: Slot [30] registered
Dec  5 08:30:26 infrastructure kernel: acpiphp: Slot [31] registered
Dec  5 08:30:26 infrastructure kernel: PCI host bridge to bus 0000:00
Dec  5 08:30:26 infrastructure kernel: pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
Dec  5 08:30:26 infrastructure kernel: pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
Dec  5 08:30:26 infrastructure kernel: pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
Dec  5 08:30:26 infrastructure kernel: pci_bus 0000:00: root bus resource [mem 0xf0000000-0xfbffffff window]
Dec  5 08:30:26 infrastructure kernel: pci_bus 0000:00: root bus resource [bus 00-ff]
Dec  5 08:30:26 infrastructure kernel: pci 0000:00:01.1: legacy IDE quirk: reg 0x10: [io  0x01f0-0x01f7]
Dec  5 08:30:26 infrastructure kernel: pci 0000:00:01.1: legacy IDE quirk: reg 0x14: [io  0x03f6]
Dec  5 08:30:26 infrastructure kernel: pci 0000:00:01.1: legacy IDE quirk: reg 0x18: [io  0x0170-0x0177]
Dec  5 08:30:26 infrastructure kernel: pci 0000:00:01.1: legacy IDE quirk: reg 0x1c: [io  0x0376]
Dec  5 08:30:26 infrastructure kernel: * Found PM-Timer Bug on the chipset. Due to workarounds for a bug,#012* this clock source is slow. Consider trying other clock sources
Dec  5 08:30:26 infrastructure kernel: pci 0000:00:01.3: quirk: [io  0xb000-0xb03f] claimed by PIIX4 ACPI
Dec  5 08:30:26 infrastructure kernel: ACPI: PCI Interrupt Link [LNKA] (IRQs *5 10 11)
Dec  5 08:30:26 infrastructure kernel: ACPI: PCI Interrupt Link [LNKB] (IRQs 5 *10 11)
Dec  5 08:30:26 infrastructure kernel: ACPI: PCI Interrupt Link [LNKC] (IRQs 5 10 *11)
Dec  5 08:30:26 infrastructure kernel: ACPI: PCI Interrupt Link [LNKD] (IRQs *5 10 11)
Dec  5 08:30:26 infrastructure kernel: xen:balloon: Initialising balloon driver
Dec  5 08:30:26 infrastructure kernel: vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
Dec  5 08:30:26 infrastructure kernel: vgaarb: loaded
Dec  5 08:30:26 infrastructure kernel: vgaarb: bridge control possible 0000:00:02.0
Dec  5 08:30:26 infrastructure kernel: SCSI subsystem initialized
Dec  5 08:30:26 infrastructure kernel: ACPI: bus type USB registered
Dec  5 08:30:26 infrastructure kernel: usbcore: registered new interface driver usbfs
Dec  5 08:30:26 infrastructure kernel: usbcore: registered new interface driver hub
Dec  5 08:30:26 infrastructure kernel: usbcore: registered new device driver usb
Dec  5 08:30:26 infrastructure kernel: EDAC MC: Ver: 3.0.0
Dec  5 08:30:26 infrastructure kernel: PCI: Using ACPI for IRQ routing
Dec  5 08:30:26 infrastructure kernel: NetLabel: Initializing
Dec  5 08:30:26 infrastructure kernel: NetLabel:  domain hash size = 128
Dec  5 08:30:26 infrastructure kernel: NetLabel:  protocols = UNLABELED CIPSOv4
Dec  5 08:30:26 infrastructure kernel: NetLabel:  unlabeled traffic allowed by default
Dec  5 08:30:26 infrastructure kernel: HPET: 3 timers in total, 0 timers will be used for per-cpu timer
Dec  5 08:30:26 infrastructure kernel: hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0
Dec  5 08:30:26 infrastructure kernel: hpet0: 3 comparators, 64-bit 62.500000 MHz counter
Dec  5 08:30:26 infrastructure kernel: amd_nb: Cannot enumerate AMD northbridges
Dec  5 08:30:26 infrastructure kernel: Switched to clocksource xen
Dec  5 08:30:26 infrastructure kernel: pnp: PnP ACPI init
Dec  5 08:30:26 infrastructure kernel: ACPI: bus type PNP registered
Dec  5 08:30:26 infrastructure kernel: system 00:00: [mem 0x00000000-0x0009ffff] could not be reserved
Dec  5 08:30:26 infrastructure kernel: system 00:01: [io  0x08a0-0x08a3] has been reserved
Dec  5 08:30:26 infrastructure kernel: system 00:01: [io  0x0cc0-0x0ccf] has been reserved
Dec  5 08:30:26 infrastructure kernel: system 00:01: [io  0x04d0-0x04d1] has been reserved
Dec  5 08:30:26 infrastructure kernel: system 00:07: [io  0x10c0-0x1141] has been reserved
Dec  5 08:30:26 infrastructure kernel: system 00:07: [io  0xb044-0xb047] has been reserved
Dec  5 08:30:26 infrastructure kernel: pnp: PnP ACPI: found 8 devices
Dec  5 08:30:26 infrastructure kernel: ACPI: bus type PNP unregistered
Dec  5 08:30:26 infrastructure kernel: NET: Registered protocol family 2
Dec  5 08:30:26 infrastructure kernel: TCP established hash table entries: 32768 (order: 6, 262144 bytes)
Dec  5 08:30:26 infrastructure kernel: TCP bind hash table entries: 32768 (order: 7, 524288 bytes)
Dec  5 08:30:26 infrastructure kernel: TCP: Hash tables configured (established 32768 bind 32768)
Dec  5 08:30:26 infrastructure kernel: TCP: reno registered
Dec  5 08:30:26 infrastructure kernel: UDP hash table entries: 2048 (order: 4, 65536 bytes)
Dec  5 08:30:26 infrastructure kernel: UDP-Lite hash table entries: 2048 (order: 4, 65536 bytes)
Dec  5 08:30:26 infrastructure kernel: NET: Registered protocol family 1
Dec  5 08:30:26 infrastructure kernel: pci 0000:00:00.0: Limiting direct PCI/PCI transfers
Dec  5 08:30:26 infrastructure kernel: pci 0000:00:01.0: PIIX3: Enabling Passive Release
Dec  5 08:30:26 infrastructure kernel: pci 0000:00:01.0: Activating ISA DMA hang workarounds
Dec  5 08:30:26 infrastructure kernel: Unpacking initramfs...
Dec  5 08:30:26 infrastructure kernel: Freeing initrd memory: 42712k freed
Dec  5 08:30:26 infrastructure kernel: RAPL PMU: API unit is 2^-32 Joules, 3 fixed counters, 163840 ms ovfl timer
Dec  5 08:30:26 infrastructure kernel: RAPL PMU: hw unit of domain pp0-core 2^-16 Joules
Dec  5 08:30:26 infrastructure kernel: RAPL PMU: hw unit of domain package 2^-16 Joules
Dec  5 08:30:26 infrastructure kernel: RAPL PMU: hw unit of domain dram 2^-16 Joules
Dec  5 08:30:26 infrastructure kernel: sha1_ssse3: Using AVX optimized SHA-1 implementation
Dec  5 08:30:26 infrastructure kernel: sha256_ssse3: Using AVX optimized SHA-256 implementation
Dec  5 08:30:26 infrastructure kernel: futex hash table entries: 4096 (order: 6, 262144 bytes)
Dec  5 08:30:26 infrastructure kernel: Initialise system trusted keyring
Dec  5 08:30:26 infrastructure kernel: audit: initializing netlink socket (disabled)
Dec  5 08:30:26 infrastructure kernel: type=2000 audit(1543998625.735:1): initialized
Dec  5 08:30:26 infrastructure kernel: HugeTLB registered 2 MB page size, pre-allocated 0 pages
Dec  5 08:30:26 infrastructure kernel: zpool: loaded
Dec  5 08:30:26 infrastructure kernel: zbud: loaded
Dec  5 08:30:26 infrastructure kernel: VFS: Disk quotas dquot_6.5.2
Dec  5 08:30:26 infrastructure kernel: Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
Dec  5 08:30:26 infrastructure kernel: msgmni has been set to 7195
Dec  5 08:30:26 infrastructure kernel: Key type big_key registered
Dec  5 08:30:26 infrastructure kernel: NET: Registered protocol family 38
Dec  5 08:30:26 infrastructure kernel: Key type asymmetric registered
Dec  5 08:30:26 infrastructure kernel: Asymmetric key parser 'x509' registered
Dec  5 08:30:26 infrastructure kernel: Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
Dec  5 08:30:26 infrastructure kernel: io scheduler noop registered
Dec  5 08:30:26 infrastructure kernel: io scheduler deadline registered (default)
Dec  5 08:30:26 infrastructure kernel: io scheduler cfq registered
Dec  5 08:30:26 infrastructure kernel: io scheduler mq-deadline registered
Dec  5 08:30:26 infrastructure kernel: io scheduler kyber registered
Dec  5 08:30:26 infrastructure kernel: pci_hotplug: PCI Hot Plug PCI Core version: 0.5
Dec  5 08:30:26 infrastructure kernel: pciehp: PCI Express Hot Plug Controller Driver version: 0.4
Dec  5 08:30:26 infrastructure kernel: shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
Dec  5 08:30:26 infrastructure kernel: input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input0
Dec  5 08:30:26 infrastructure kernel: ACPI: Power Button [PWRF]
Dec  5 08:30:26 infrastructure kernel: input: Sleep Button as /devices/LNXSYSTM:00/LNXSLPBN:00/input/input1
Dec  5 08:30:26 infrastructure kernel: ACPI: Sleep Button [SLPF]
Dec  5 08:30:26 infrastructure kernel: GHES: HEST is not enabled!
Dec  5 08:30:26 infrastructure kernel: xen:grant_table: Grant tables using version 1 layout
Dec  5 08:30:26 infrastructure kernel: Grant table initialized
Dec  5 08:30:26 infrastructure kernel: Cannot get hvm parameter CONSOLE_EVTCHN (18): -22!
Dec  5 08:30:26 infrastructure kernel: Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
Dec  5 08:30:26 infrastructure kernel: 00:06: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
Dec  5 08:30:26 infrastructure kernel: Non-volatile memory driver v1.3
Dec  5 08:30:26 infrastructure kernel: Linux agpgart interface v0.103
Dec  5 08:30:26 infrastructure kernel: crash memory driver: version 1.1
Dec  5 08:30:26 infrastructure kernel: rdac: device handler registered
Dec  5 08:30:26 infrastructure kernel: hp_sw: device handler registered
Dec  5 08:30:26 infrastructure kernel: emc: device handler registered
Dec  5 08:30:26 infrastructure kernel: alua: device handler registered
Dec  5 08:30:26 infrastructure kernel: libphy: Fixed MDIO Bus: probed
Dec  5 08:30:26 infrastructure kernel: ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
Dec  5 08:30:26 infrastructure kernel: ehci-pci: EHCI PCI platform driver
Dec  5 08:30:26 infrastructure kernel: ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
Dec  5 08:30:26 infrastructure kernel: ohci-pci: OHCI PCI platform driver
Dec  5 08:30:26 infrastructure kernel: uhci_hcd: USB Universal Host Controller Interface driver
Dec  5 08:30:26 infrastructure kernel: usbcore: registered new interface driver usbserial_generic
Dec  5 08:30:26 infrastructure kernel: usbserial: USB Serial support registered for generic
Dec  5 08:30:26 infrastructure kernel: i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
Dec  5 08:30:26 infrastructure kernel: serio: i8042 KBD port at 0x60,0x64 irq 1
Dec  5 08:30:26 infrastructure kernel: serio: i8042 AUX port at 0x60,0x64 irq 12
Dec  5 08:30:26 infrastructure kernel: mousedev: PS/2 mouse device common for all mice
Dec  5 08:30:26 infrastructure kernel: input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input2
Dec  5 08:30:26 infrastructure kernel: rtc_cmos 00:02: rtc core: registered rtc_cmos as rtc0
Dec  5 08:30:26 infrastructure kernel: rtc_cmos 00:02: alarms up to one day, 114 bytes nvram, hpet irqs
Dec  5 08:30:26 infrastructure kernel: cpuidle: using governor menu
Dec  5 08:30:26 infrastructure kernel: hidraw: raw HID events driver (C) Jiri Kosina
Dec  5 08:30:26 infrastructure kernel: usbcore: registered new interface driver usbhid
Dec  5 08:30:26 infrastructure kernel: usbhid: USB HID core driver
Dec  5 08:30:26 infrastructure kernel: drop_monitor: Initializing network drop monitor service
Dec  5 08:30:26 infrastructure kernel: TCP: cubic registered
Dec  5 08:30:26 infrastructure kernel: Initializing XFRM netlink socket
Dec  5 08:30:26 infrastructure kernel: NET: Registered protocol family 10
Dec  5 08:30:26 infrastructure kernel: NET: Registered protocol family 17
Dec  5 08:30:26 infrastructure kernel: mpls_gso: MPLS GSO support
Dec  5 08:30:26 infrastructure kernel: Loading compiled-in X.509 certificates
Dec  5 08:30:26 infrastructure kernel: Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
Dec  5 08:30:26 infrastructure kernel: Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
Dec  5 08:30:26 infrastructure kernel: Loaded X.509 cert 'CentOS Linux kernel signing key: e7cef3613a9b8bd012fae7498272159bb1879c65'
Dec  5 08:30:26 infrastructure kernel: registered taskstats version 1
Dec  5 08:30:26 infrastructure kernel: Key type trusted registered
Dec  5 08:30:26 infrastructure kernel: Key type encrypted registered
Dec  5 08:30:26 infrastructure kernel: IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
Dec  5 08:30:26 infrastructure kernel: xenbus_probe_frontend: Device with no driver: device/vbd/768
Dec  5 08:30:26 infrastructure kernel: xenbus_probe_frontend: Device with no driver: device/vif/0
Dec  5 08:30:26 infrastructure kernel:  Magic number: 14:735:522
Dec  5 08:30:26 infrastructure kernel: rtc_cmos 00:02: setting system clock to 2018-12-05 08:30:26 UTC (1543998626)
Dec  5 08:30:26 infrastructure kernel: Freeing unused kernel memory: 1876k freed
Dec  5 08:30:26 infrastructure kernel: Write protecting the kernel read-only data: 12288k
Dec  5 08:30:26 infrastructure kernel: Freeing unused kernel memory: 516k freed
Dec  5 08:30:26 infrastructure kernel: Freeing unused kernel memory: 600k freed
Dec  5 08:30:26 infrastructure systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
Dec  5 08:30:26 infrastructure systemd[1]: Detected virtualization xen.
Dec  5 08:30:26 infrastructure systemd[1]: Detected architecture x86-64.
Dec  5 08:30:26 infrastructure systemd[1]: Running in initial RAM disk.
Dec  5 08:30:26 infrastructure systemd[1]: No hostname configured.
Dec  5 08:30:26 infrastructure systemd[1]: Set hostname to <localhost>.
Dec  5 08:30:26 infrastructure systemd[1]: Initializing machine ID from random generator.
Dec  5 08:30:26 infrastructure systemd[1]: Reached target Timers.
Dec  5 08:30:26 infrastructure systemd[1]: Created slice Root Slice.
Dec  5 08:30:26 infrastructure systemd[1]: Listening on udev Kernel Socket.
Dec  5 08:30:26 infrastructure systemd[1]: Created slice System Slice.
Dec  5 08:30:26 infrastructure systemd[1]: Reached target Slices.
Dec  5 08:30:26 infrastructure systemd[1]: Listening on Journal Socket.
Dec  5 08:30:26 infrastructure systemd[1]: Starting Create list of required static device nodes for the current kernel...
Dec  5 08:30:26 infrastructure systemd[1]: Starting dracut cmdline hook...
Dec  5 08:30:26 infrastructure systemd[1]: Starting Apply Kernel Variables...
Dec  5 08:30:26 infrastructure systemd[1]: Started Dispatch Password Requests to Console Directory Watch.
Dec  5 08:30:26 infrastructure systemd[1]: Starting Journal Service...
Dec  5 08:30:26 infrastructure systemd[1]: Reached target Paths.
Dec  5 08:30:26 infrastructure journal: Journal started
Dec  5 08:30:26 infrastructure systemd[1]: Listening on udev Control Socket.
Dec  5 08:30:26 infrastructure systemd[1]: Reached target Sockets.
Dec  5 08:30:26 infrastructure systemd[1]: Reached target Swap.
Dec  5 08:30:26 infrastructure systemd[1]: Reached target Local File Systems.
Dec  5 08:30:26 infrastructure systemd[1]: Started Journal Service.
Dec  5 08:30:26 infrastructure systemd: Started Create list of required static device nodes for the current kernel.
Dec  5 08:30:26 infrastructure systemd: Started Apply Kernel Variables.
Dec  5 08:30:26 infrastructure systemd: Starting Create Static Device Nodes in /dev...
Dec  5 08:30:26 infrastructure systemd: Started Create Static Device Nodes in /dev.
Dec  5 08:30:26 infrastructure systemd: Started dracut cmdline hook.
Dec  5 08:30:26 infrastructure systemd: Starting dracut pre-udev hook...
Dec  5 08:30:27 infrastructure kernel: tsc: Refined TSC clocksource calibration: 2499.998 MHz
Dec  5 08:30:27 infrastructure kernel: RPC: Registered named UNIX socket transport module.
Dec  5 08:30:27 infrastructure kernel: RPC: Registered udp transport module.
Dec  5 08:30:27 infrastructure kernel: RPC: Registered tcp transport module.
Dec  5 08:30:27 infrastructure kernel: RPC: Registered tcp NFSv4.1 backchannel transport module.
Dec  5 08:30:27 infrastructure rpc.statd[188]: Version 1.3.0 starting
Dec  5 08:30:27 infrastructure rpc.statd[188]: Initializing NSM state
Dec  5 08:30:27 infrastructure rpc.statd[188]: Running as root.  chown /var/lib/nfs/statd to choose different user
Dec  5 08:30:27 infrastructure systemd: Started dracut pre-udev hook.
Dec  5 08:30:27 infrastructure systemd: Starting udev Kernel Device Manager...
Dec  5 08:30:27 infrastructure kernel: input: ImExPS/2 Generic Explorer Mouse as /devices/platform/i8042/serio1/input/input3
Dec  5 08:30:27 infrastructure systemd-udevd: starting version 219
Dec  5 08:30:27 infrastructure systemd-udevd: Network interface NamePolicy= disabled on kernel command line, ignoring.
Dec  5 08:30:27 infrastructure systemd: Started udev Kernel Device Manager.
Dec  5 08:30:27 infrastructure systemd: Starting dracut pre-trigger hook...
Dec  5 08:30:27 infrastructure systemd: Started dracut pre-trigger hook.
Dec  5 08:30:27 infrastructure systemd: Starting udev Coldplug all Devices...
Dec  5 08:30:27 infrastructure systemd-udevd: Network interface NamePolicy= disabled on kernel command line, ignoring.
Dec  5 08:30:27 infrastructure systemd: Started udev Coldplug all Devices.
Dec  5 08:30:27 infrastructure systemd: Reached target System Initialization.
Dec  5 08:30:27 infrastructure systemd: Reached target Basic System.
Dec  5 08:30:27 infrastructure systemd: Starting dracut initqueue hook...
Dec  5 08:30:27 infrastructure systemd: Mounting Configuration File System...
Dec  5 08:30:27 infrastructure systemd: Mounted Configuration File System.
Dec  5 08:30:28 infrastructure kernel: FDC 0 is a S82078B
Dec  5 08:30:28 infrastructure kernel: scsi host0: ata_piix
Dec  5 08:30:28 infrastructure kernel: scsi host1: ata_piix
Dec  5 08:30:28 infrastructure kernel: ata1: PATA max MWDMA2 cmd 0x1f0 ctl 0x3f6 bmdma 0xc100 irq 14
Dec  5 08:30:28 infrastructure kernel: ata2: PATA max MWDMA2 cmd 0x170 ctl 0x376 bmdma 0xc108 irq 15
Dec  5 08:30:29 infrastructure kernel: blkfront: xvda: barrier or flush: disabled; persistent grants: disabled; indirect descriptors: enabled;
Dec  5 08:30:30 infrastructure kernel: xvda: xvda1
Dec  5 08:30:30 infrastructure kernel: xen_netfront: Initialising Xen virtual ethernet driver
Dec  5 08:30:30 infrastructure systemd: Found device /dev/disk/by-uuid/6f15c206-f516-4ee8-a4b7-89ad880647db.
Dec  5 08:30:30 infrastructure systemd: Started dracut initqueue hook.
Dec  5 08:30:30 infrastructure systemd: Reached target Remote File Systems (Pre).
Dec  5 08:30:30 infrastructure systemd: Reached target Remote File Systems.
Dec  5 08:30:30 infrastructure systemd: Starting File System Check on /dev/disk/by-uuid/6f15c206-f516-4ee8-a4b7-89ad880647db...
Dec  5 08:30:30 infrastructure systemd-fsck: /sbin/fsck.xfs: XFS file system.
Dec  5 08:30:30 infrastructure systemd: Started File System Check on /dev/disk/by-uuid/6f15c206-f516-4ee8-a4b7-89ad880647db.
Dec  5 08:30:30 infrastructure systemd: Mounting /sysroot...
Dec  5 08:30:30 infrastructure kernel: SGI XFS with ACLs, security attributes, no debug enabled
Dec  5 08:30:30 infrastructure kernel: XFS (xvda1): Mounting V5 Filesystem
Dec  5 08:30:30 infrastructure kernel: XFS (xvda1): Ending clean mount
Dec  5 08:30:30 infrastructure systemd: Mounted /sysroot.
Dec  5 08:30:30 infrastructure systemd: Reached target Initrd Root File System.
Dec  5 08:30:30 infrastructure systemd: Starting Reload Configuration from the Real Root...
Dec  5 08:30:30 infrastructure systemd: Reloading.
Dec  5 08:30:30 infrastructure systemd: Started Reload Configuration from the Real Root.
Dec  5 08:30:30 infrastructure systemd: Reached target Initrd File Systems.
Dec  5 08:30:30 infrastructure systemd: Reached target Initrd Default Target.
Dec  5 08:30:30 infrastructure systemd: Starting dracut pre-pivot and cleanup hook...
Dec  5 08:30:31 infrastructure rpcbind[184]: cannot open file = /run/rpcbind/rpcbind.xdr for writing
Dec  5 08:30:31 infrastructure rpcbind[184]: cannot save any registration
Dec  5 08:30:31 infrastructure rpcbind[184]: cannot open file = /run/rpcbind/portmap.xdr for writing
Dec  5 08:30:31 infrastructure rpcbind[184]: cannot save any registration
Dec  5 08:30:31 infrastructure systemd: Started dracut pre-pivot and cleanup hook.
Dec  5 08:30:31 infrastructure systemd: Starting Cleaning Up and Shutting Down Daemons...
Dec  5 08:30:31 infrastructure systemd: Stopped target Timers.
Dec  5 08:30:31 infrastructure systemd: Stopped Cleaning Up and Shutting Down Daemons.
Dec  5 08:30:31 infrastructure systemd: Stopped dracut pre-pivot and cleanup hook.
Dec  5 08:30:31 infrastructure systemd: Stopped target Remote File Systems.
Dec  5 08:30:31 infrastructure systemd: Stopped target Remote File Systems (Pre).
Dec  5 08:30:31 infrastructure systemd: Stopped dracut initqueue hook.
Dec  5 08:30:31 infrastructure systemd: Stopped target Initrd Default Target.
Dec  5 08:30:31 infrastructure systemd: Stopped target Basic System.
Dec  5 08:30:31 infrastructure systemd: Stopped target System Initialization.
Dec  5 08:30:31 infrastructure systemd: Stopped target Local File Systems.
Dec  5 08:30:31 infrastructure systemd: Stopped udev Coldplug all Devices.
Dec  5 08:30:31 infrastructure systemd: Stopped dracut pre-trigger hook.
Dec  5 08:30:31 infrastructure systemd: Stopping udev Kernel Device Manager...
Dec  5 08:30:31 infrastructure systemd: Stopped target Swap.
Dec  5 08:30:31 infrastructure systemd: Stopped Apply Kernel Variables.
Dec  5 08:30:31 infrastructure systemd: Stopped target Slices.
Dec  5 08:30:31 infrastructure systemd: Stopped target Paths.
Dec  5 08:30:31 infrastructure systemd: Stopped Dispatch Password Requests to Console Directory Watch.
Dec  5 08:30:31 infrastructure systemd: Stopped target Sockets.
Dec  5 08:30:31 infrastructure systemd: Stopped udev Kernel Device Manager.
Dec  5 08:30:31 infrastructure systemd: Stopped dracut pre-udev hook.
Dec  5 08:30:31 infrastructure systemd: Stopped dracut cmdline hook.
Dec  5 08:30:31 infrastructure systemd: Stopped Create Static Device Nodes in /dev.
Dec  5 08:30:31 infrastructure systemd: Stopped Create list of required static device nodes for the current kernel.
Dec  5 08:30:31 infrastructure systemd: Closed udev Control Socket.
Dec  5 08:30:31 infrastructure systemd: Closed udev Kernel Socket.
Dec  5 08:30:31 infrastructure systemd: Starting Cleanup udevd DB...
Dec  5 08:30:31 infrastructure systemd: Started Cleanup udevd DB.
Dec  5 08:30:31 infrastructure systemd: Reached target Switch Root.
Dec  5 08:30:31 infrastructure systemd: Starting Switch Root...
Dec  5 08:30:31 infrastructure systemd: Switching root.
Dec  5 08:30:31 infrastructure journal: Journal stopped
Dec  5 08:30:31 infrastructure journal: Runtime journal is using 8.0M (max allowed 180.0M, trying to leave 270.0M free of 1.7G available → current limit 180.0M).
Dec  5 08:30:31 infrastructure systemd-journald[106]: Received SIGTERM from PID 1 (systemd).
Dec  5 08:30:31 infrastructure kernel: SELinux:  Disabled at runtime.
Dec  5 08:30:31 infrastructure kernel: type=1404 audit(1543998631.391:2): selinux=0 auid=4294967295 ses=4294967295
Dec  5 08:30:31 infrastructure kernel: ip_tables: (C) 2000-2006 Netfilter Core Team
Dec  5 08:30:31 infrastructure systemd[1]: Inserted module 'ip_tables'
Dec  5 08:30:31 infrastructure kernel: random: crng init done
Dec  5 08:30:31 infrastructure journal: Journal started
Dec  5 08:30:31 infrastructure systemd: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
Dec  5 08:30:31 infrastructure systemd: Detected virtualization xen.
Dec  5 08:30:31 infrastructure systemd: Detected architecture x86-64.
Dec  5 08:30:31 infrastructure systemd: Set hostname to <infrastructure.symbox.com>.
Dec  5 08:30:31 infrastructure systemd: Started Create list of required static device nodes for the current kernel.
Dec  5 08:30:31 infrastructure systemd: Started Read and set NIS domainname from /etc/sysconfig/network.
Dec  5 08:30:32 infrastructure systemd: Started Remount Root and Kernel File Systems.
Dec  5 08:30:32 infrastructure systemd: Started Apply Kernel Variables.
Dec  5 08:30:32 infrastructure systemd: Starting udev Coldplug all Devices...
Dec  5 08:30:32 infrastructure systemd: Starting Configure read-only root support...
Dec  5 08:30:32 infrastructure systemd: Starting Create Static Device Nodes in /dev...
Dec  5 08:30:32 infrastructure systemd: Starting Flush Journal to Persistent Storage...
Dec  5 08:30:32 infrastructure systemd: Started Configure read-only root support.
Dec  5 08:30:32 infrastructure systemd: Started Create Static Device Nodes in /dev.
Dec  5 08:30:32 infrastructure systemd: Started Flush Journal to Persistent Storage.
Dec  5 08:30:32 infrastructure systemd: Started udev Coldplug all Devices.
Dec  5 08:30:32 infrastructure systemd: Starting udev Kernel Device Manager...
Dec  5 08:30:32 infrastructure systemd: Reached target Local File Systems (Pre).
Dec  5 08:30:32 infrastructure systemd-udevd: starting version 219
Dec  5 08:30:32 infrastructure systemd-udevd: Network interface NamePolicy= disabled on kernel command line, ignoring.
Dec  5 08:30:32 infrastructure systemd: Reached target Local File Systems.
Dec  5 08:30:32 infrastructure systemd: Starting Preprocess NFS configuration...
Dec  5 08:30:32 infrastructure systemd: Starting Import network configuration from initramfs...
Dec  5 08:30:32 infrastructure systemd: Starting Load/Save Random Seed...
Dec  5 08:30:32 infrastructure systemd: Started Setup Virtual Console.
Dec  5 08:30:32 infrastructure systemd: Started Preprocess NFS configuration.
Dec  5 08:30:32 infrastructure systemd: Started Load/Save Random Seed.
Dec  5 08:30:32 infrastructure systemd: Started Import network configuration from initramfs.
Dec  5 08:30:32 infrastructure systemd: Started udev Kernel Device Manager.
Dec  5 08:30:32 infrastructure systemd: Starting Create Volatile Files and Directories...
Dec  5 08:30:32 infrastructure systemd: Started Create Volatile Files and Directories.
Dec  5 08:30:33 infrastructure systemd: Starting Security Auditing Service...
Dec  5 08:30:33 infrastructure auditd[2211]: Started dispatcher: /sbin/audispd pid: 2219
Dec  5 08:30:33 infrastructure audispd: No plugins found, exiting
Dec  5 08:30:33 infrastructure kernel: type=1305 audit(1543998633.227:3): audit_pid=2211 old=0 auid=4294967295 ses=4294967295 res=1
Dec  5 08:30:33 infrastructure auditd[2211]: Init complete, auditd 2.8.4 listening for events (startup state enable)
Dec  5 08:30:33 infrastructure kernel: piix4_smbus 0000:00:01.3: SMBus base address uninitialized - upgrade BIOS or use force_addr=0xaddr
Dec  5 08:30:33 infrastructure augenrules: /sbin/augenrules: No change
Dec  5 08:30:33 infrastructure augenrules: No rules
Dec  5 08:30:33 infrastructure augenrules: enabled 1
Dec  5 08:30:33 infrastructure augenrules: failure 1
Dec  5 08:30:33 infrastructure augenrules: pid 2211
Dec  5 08:30:33 infrastructure augenrules: rate_limit 0
Dec  5 08:30:33 infrastructure augenrules: backlog_limit 8192
Dec  5 08:30:33 infrastructure augenrules: lost 0
Dec  5 08:30:33 infrastructure augenrules: backlog 0
Dec  5 08:30:33 infrastructure augenrules: enabled 1
Dec  5 08:30:33 infrastructure augenrules: failure 1
Dec  5 08:30:33 infrastructure augenrules: pid 2211
Dec  5 08:30:33 infrastructure augenrules: rate_limit 0
Dec  5 08:30:33 infrastructure augenrules: backlog_limit 8192
Dec  5 08:30:33 infrastructure augenrules: lost 0
Dec  5 08:30:33 infrastructure augenrules: backlog 1
Dec  5 08:30:33 infrastructure systemd: Started Security Auditing Service.
Dec  5 08:30:33 infrastructure systemd: Starting Update UTMP about System Boot/Shutdown...
Dec  5 08:30:33 infrastructure systemd: Started Update UTMP about System Boot/Shutdown.
Dec  5 08:30:34 infrastructure systemd: Reached target System Initialization.
Dec  5 08:30:34 infrastructure systemd: Started Daily Cleanup of Temporary Directories.
Dec  5 08:30:34 infrastructure systemd: Reached target Timers.
Dec  5 08:30:34 infrastructure systemd: Started Flexible branding.
Dec  5 08:30:34 infrastructure systemd: Reached target Paths.
Dec  5 08:30:34 infrastructure systemd: Listening on D-Bus System Message Bus Socket.
Dec  5 08:30:34 infrastructure kernel: [TTM] Zone  kernel: Available graphics memory: 1843428 kiB
Dec  5 08:30:34 infrastructure kernel: [TTM] Initializing pool allocator
Dec  5 08:30:34 infrastructure kernel: [TTM] Initializing DMA pool allocator
Dec  5 08:30:34 infrastructure systemd: Starting Initial cloud-init job (pre-networking)...
Dec  5 08:30:34 infrastructure systemd: Listening on RPCbind Server Activation Socket.
Dec  5 08:30:34 infrastructure systemd: Reached target Sockets.
Dec  5 08:30:34 infrastructure kernel: [drm] fb mappable at 0xF0000000
Dec  5 08:30:34 infrastructure kernel: [drm] vram aper at 0xF0000000
Dec  5 08:30:34 infrastructure kernel: [drm] size 33554432
Dec  5 08:30:34 infrastructure kernel: [drm] fb depth is 24
Dec  5 08:30:34 infrastructure kernel: [drm]    pitch is 3072
Dec  5 08:30:34 infrastructure systemd: Reached target Basic System.
Dec  5 08:30:34 infrastructure systemd: Starting NTP client/server...
Dec  5 08:30:34 infrastructure chronyd[2823]: chronyd version 3.2 starting (+CMDMON +NTP +REFCLOCK +RTC +PRIVDROP +SCFILTER +SECHASH +SIGND +ASYNCDNS +IPV6 +DEBUG)
Dec  5 08:30:35 infrastructure chronyd[2823]: Frequency 25.008 +/- 0.023 ppm read from /var/lib/chrony/drift
Dec  5 08:30:35 infrastructure kernel: fbcon: cirrusdrmfb (fb0) is primary device
Dec  5 08:30:35 infrastructure kernel: Console: switching to colour frame buffer device 128x48
Dec  5 08:30:35 infrastructure kernel: cirrus 0000:00:02.0: fb0: cirrusdrmfb frame buffer device
Dec  5 08:30:35 infrastructure kernel: [drm] Initialized cirrus 1.0.0 20110418 for 0000:00:02.0 on minor 0
Dec  5 08:30:35 infrastructure systemd: Starting Dump dmesg to /var/log/dmesg...
Dec  5 08:30:35 infrastructure systemd: Starting Login Service...
Dec  5 08:30:35 infrastructure systemd: Starting GSSAPI Proxy Daemon...
Dec  5 08:30:35 infrastructure systemd: Started D-Bus System Message Bus.
Dec  5 08:30:35 infrastructure kernel: input: PC Speaker as /devices/platform/pcspkr/input/input4
Dec  5 08:30:35 infrastructure dbus[2920]: [system] Successfully activated service 'org.freedesktop.systemd1'
Dec  5 08:30:35 infrastructure systemd: Started irqbalance daemon.
Dec  5 08:30:35 infrastructure systemd: Starting Authorization Manager...
Dec  5 08:30:35 infrastructure systemd: Started Dump dmesg to /var/log/dmesg.
Dec  5 08:30:35 infrastructure /usr/sbin/irqbalance: Balancing is ineffective on systems with a single cpu.  Shutting down
Dec  5 08:30:35 infrastructure systemd: Started GSSAPI Proxy Daemon.
Dec  5 08:30:35 infrastructure polkitd[3052]: Started polkitd version 0.112
Dec  5 08:30:35 infrastructure systemd: Started NTP client/server.
Dec  5 08:30:36 infrastructure systemd: Found device /dev/ttyS0.
Dec  5 08:30:36 infrastructure systemd-logind: Watching system buttons on /dev/input/event0 (Power Button)
Dec  5 08:30:36 infrastructure systemd-logind: Watching system buttons on /dev/input/event1 (Sleep Button)
Dec  5 08:30:36 infrastructure systemd: Started Login Service.
Dec  5 08:30:36 infrastructure systemd-logind: New seat seat0.
Dec  5 08:30:36 infrastructure systemd: Reached target NFS client services.
Dec  5 08:30:36 infrastructure kernel: cryptd: max_cpu_qlen set to 1000
Dec  5 08:30:36 infrastructure systemd: Reached target Remote File Systems (Pre).
Dec  5 08:30:36 infrastructure systemd: Reached target Remote File Systems.
Dec  5 08:30:36 infrastructure systemd: Started Authorization Manager.
Dec  5 08:30:36 infrastructure kernel: ppdev: user-space parallel port driver
Dec  5 08:30:36 infrastructure kernel: AVX version of gcm_enc/dec engaged.
Dec  5 08:30:36 infrastructure kernel: AES CTR mode by8 optimization enabled
Dec  5 08:30:36 infrastructure kernel: alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
Dec  5 08:30:36 infrastructure kernel: alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
Dec  5 08:30:36 infrastructure kernel: intel_rapl: Found RAPL domain package
Dec  5 08:30:36 infrastructure kernel: intel_rapl: Found RAPL domain core
Dec  5 08:30:36 infrastructure kernel: intel_rapl: Found RAPL domain dram
Dec  5 08:30:36 infrastructure kernel: EDAC sbridge:  Ver: 1.1.2 
Dec  5 08:30:37 infrastructure cloud-init: Cloud-init v. 18.2 running 'init-local' at Wed, 05 Dec 2018 08:30:37 +0000. Up 13.56 seconds.
Dec  5 08:30:42 infrastructure cloud-init: 2018-12-05 08:30:42,919 - util.py[WARNING]: Failed fetching dynamic/instance-identity from url http://169.254.169.254/2009-04-04/dynamic/instance-identity
Dec  5 08:30:43 infrastructure dhclient[3622]: Internet Systems Consortium DHCP Client 4.2.5
Dec  5 08:30:43 infrastructure dhclient[3622]: Copyright 2004-2013 Internet Systems Consortium.
Dec  5 08:30:43 infrastructure dhclient[3622]: All rights reserved.
Dec  5 08:30:43 infrastructure dhclient[3622]: For info, please visit https://www.isc.org/software/dhcp/
Dec  5 08:30:43 infrastructure dhclient[3622]: are/dhcp/
Dec  5 08:30:43 infrastructure dhclient[3622]: Listening on LPF/eth0/22:00:0a:61:2a:5e
Dec  5 08:30:43 infrastructure dhclient[3622]: Sending on   LPF/eth0/22:00:0a:61:2a:5e
Dec  5 08:30:43 infrastructure dhclient[3622]: Sending on   Socket/fallback
Dec  5 08:30:43 infrastructure dhclient[3622]: DHCPDISCOVER on eth0 to 255.255.255.255 port 67 interval 5 (xid=0x6937744)
Dec  5 08:30:43 infrastructure dhclient[3622]: DHCPREQUEST on eth0 to 255.255.255.255 port 67 (xid=0x6937744)
Dec  5 08:30:43 infrastructure dhclient[3622]: DHCPOFFER from 169.254.1.0
Dec  5 08:30:43 infrastructure dhclient[3622]: DHCPACK from 169.254.1.0 (xid=0x6937744)
Dec  5 08:30:43 infrastructure dhclient[3622]: bound to 10.97.42.94 -- renewal in 36137 seconds.
Dec  5 08:30:43 infrastructure systemd: Started Initial cloud-init job (pre-networking).
Dec  5 08:30:43 infrastructure systemd: Reached target Network (Pre).
Dec  5 08:30:43 infrastructure systemd: Starting LSB: Bring up/down networking...
Dec  5 08:30:44 infrastructure network: Bringing up loopback interface:  [  OK  ]
Dec  5 08:30:45 infrastructure network: Bringing up interface ens5:  ERROR     : [/etc/sysconfig/network-scripts/ifup-eth] Device ens5 does not seem to be present, delaying initialization.
Dec  5 08:30:45 infrastructure /etc/sysconfig/network-scripts/ifup-eth: Device ens5 does not seem to be present, delaying initialization.
Dec  5 08:30:45 infrastructure network: [FAILED]
Dec  5 08:30:45 infrastructure network: Bringing up interface eth0:  ERROR     : [/etc/sysconfig/network-scripts/ifup-eth] Device eth0 has different MAC address than expected, ignoring.
Dec  5 08:30:45 infrastructure /etc/sysconfig/network-scripts/ifup-eth: Device eth0 has different MAC address than expected, ignoring.
Dec  5 08:30:45 infrastructure network: [FAILED]
Dec  5 08:30:45 infrastructure systemd: network.service: control process exited, code=exited status=1
Dec  5 08:30:45 infrastructure systemd: Failed to start LSB: Bring up/down networking.
Dec  5 08:30:45 infrastructure systemd: Unit network.service entered failed state.
Dec  5 08:30:45 infrastructure systemd: network.service failed.
Dec  5 08:30:45 infrastructure systemd: Starting Initial cloud-init job (metadata service crawler)...
Dec  5 08:30:45 infrastructure systemd: Reached target Network.
Dec  5 08:30:45 infrastructure systemd: Starting Sendmail Mail Transport Agent...
Dec  5 08:30:45 infrastructure systemd: Starting /etc/rc.d/rc.local Compatibility...
Dec  5 08:30:45 infrastructure systemd: Starting The Apache HTTP Server...
Dec  5 08:30:45 infrastructure systemd: Starting Dynamic System Tuning Daemon...
Dec  5 08:30:45 infrastructure systemd: PID file /run/sendmail.pid not readable (yet?) after start.
Dec  5 08:30:45 infrastructure systemd: Started Sendmail Mail Transport Agent.
Dec  5 08:30:45 infrastructure systemd: Starting Sendmail Mail Transport Client...
Dec  5 08:30:46 infrastructure httpd: [Wed Dec 05 08:30:46.104805 2018] [so:warn] [pid 3814] AH01574: module php5_module is already loaded, skipping
Dec  5 08:30:46 infrastructure systemd: Failed to read PID from file /run/sm-client.pid: Invalid argument
Dec  5 08:30:46 infrastructure systemd: Started Sendmail Mail Transport Client.
Dec  5 08:30:46 infrastructure systemd: Started The Apache HTTP Server.
Dec  5 08:30:47 infrastructure systemd: Started Dynamic System Tuning Daemon.
Dec  5 08:30:47 infrastructure cloud-init: Cloud-init v. 18.2 running 'init' at Wed, 05 Dec 2018 08:30:47 +0000. Up 23.02 seconds.
Dec  5 08:30:47 infrastructure cloud-init: ci-info: +++++++++++++++++++++++++++Net device info++++++++++++++++++++++++++++
Dec  5 08:30:47 infrastructure cloud-init: ci-info: +--------+-------+-----------+-----------+-------+-------------------+
Dec  5 08:30:47 infrastructure cloud-init: ci-info: | Device |   Up  |  Address  |    Mask   | Scope |     Hw-Address    |
Dec  5 08:30:47 infrastructure cloud-init: ci-info: +--------+-------+-----------+-----------+-------+-------------------+
Dec  5 08:30:47 infrastructure cloud-init: ci-info: | eth0:  | False |     .     |     .     |   .   | 22:00:0a:61:2a:5e |
Dec  5 08:30:47 infrastructure cloud-init: ci-info: |  lo:   |  True | 127.0.0.1 | 255.0.0.0 |   .   |         .         |
Dec  5 08:30:47 infrastructure cloud-init: ci-info: |  lo:   |  True |     .     |     .     |   d   |         .         |
Dec  5 08:30:47 infrastructure cloud-init: ci-info: +--------+-------+-----------+-----------+-------+-------------------+
Dec  5 08:30:47 infrastructure kernel: Adding 4194300k swap on /symboxswapfile.  Priority:-2 extents:33 across:5300068k SSFS
Dec  5 08:30:47 infrastructure rc.local: /etc/rc.d/rc.local: line 20: /symbox/poolserver/bin/coldstart: No such file or directory
Dec  5 08:30:47 infrastructure systemd: Started /etc/rc.d/rc.local Compatibility.
Dec  5 08:30:47 infrastructure systemd: Started Initial cloud-init job (metadata service crawler).
Dec  5 08:30:47 infrastructure systemd: Reached target Cloud-config availability.
Dec  5 08:30:47 infrastructure systemd: Reached target Network is Online.
Dec  5 08:30:48 infrastructure systemd: Starting Crash recovery kernel arming...
Dec  5 08:30:48 infrastructure systemd: Starting Apply the settings specified in cloud-config...
Dec  5 08:30:48 infrastructure systemd: Starting LSB: start and stop Java DBI pooled DB connections...
Dec  5 08:30:48 infrastructure systemd: Starting Notify NFS peers of a restart...
Dec  5 08:30:48 infrastructure systemd: Starting System Logging Service...
Dec  5 08:30:48 infrastructure systemd: Starting OpenSSH server daemon...
Dec  5 08:30:48 infrastructure systemd: Starting Permit User Sessions...
Dec  5 08:30:48 infrastructure sm-notify[3916]: Version 1.3.0 starting
Dec  5 08:30:48 infrastructure systemd: Started Notify NFS peers of a restart.
Dec  5 08:30:48 infrastructure systemd: Started Permit User Sessions.
Dec  5 08:30:48 infrastructure systemd: Started Command Scheduler.
Dec  5 08:30:48 infrastructure systemd: Started Serial Getty on ttyS0.
Dec  5 08:30:48 infrastructure systemd: Started Getty on tty1.
Dec  5 08:30:48 infrastructure rsyslogd: [origin software="rsyslogd" swVersion="8.24.0-34.el7" x-pid="3918" x-info="http://www.rsyslog.com"] start
Dec  5 08:30:48 infrastructure systemd: Reached target Login Prompts.
Dec  5 08:30:48 infrastructure systemd: Started System Logging Service.
Dec  5 08:30:48 infrastructure systemd: Started OpenSSH server daemon.
Dec  5 08:30:48 infrastructure poolserver: [  OK  ]
Dec  5 08:30:48 infrastructure systemd: Started LSB: start and stop Java DBI pooled DB connections.
Dec  5 08:30:48 infrastructure kdumpctl: No kdump initial ramdisk found.
Dec  5 08:30:48 infrastructure kdumpctl: Rebuilding /boot/initramfs-3.10.0-957.1.3.el7.x86_64kdump.img
Dec  5 08:30:49 infrastructure cloud-init: Cloud-init v. 18.2 running 'modules:config' at Wed, 05 Dec 2018 08:30:48 +0000. Up 24.73 seconds.
Dec  5 08:30:49 infrastructure systemd: Started Apply the settings specified in cloud-config.
Dec  5 08:30:49 infrastructure systemd: Starting Execute cloud user/final scripts...
Dec  5 08:30:50 infrastructure cloud-init: Cloud-init v. 18.2 running 'modules:final' at Wed, 05 Dec 2018 08:30:50 +0000. Up 26.13 seconds.
Dec  5 08:30:50 infrastructure cloud-init: Cloud-init v. 18.2 finished at Wed, 05 Dec 2018 08:30:50 +0000. Datasource DataSourceEc2Local.  Up 26.42 seconds
Dec  5 08:30:50 infrastructure systemd: Started Execute cloud user/final scripts.
Dec  5 08:30:50 infrastructure systemd: Reached target Multi-User System.
Dec  5 08:30:50 infrastructure systemd: Starting Update UTMP about System Runlevel Changes...
Dec  5 08:30:50 infrastructure systemd: Started Update UTMP about System Runlevel Changes.
Dec  5 08:30:52 infrastructure systemd: poolserver.service: main process exited, code=exited, status=1/FAILURE
Dec  5 08:30:52 infrastructure poolserver: Stopping DBI pool server: [  OK  ]
Dec  5 08:30:52 infrastructure systemd: Unit poolserver.service entered failed state.
Dec  5 08:30:52 infrastructure systemd: poolserver.service failed.
Dec  5 08:30:53 infrastructure dracut: dracut-033-554.el7
Dec  5 08:30:53 infrastructure dracut: Executing: /usr/sbin/dracut --hostonly --hostonly-cmdline --hostonly-i18n --hostonly-mode strict -o "plymouth dash resume ifcfg" --mount "/dev/disk/by-uuid/6f15c206-f516-4ee8-a4b7-89ad880647db /sysroot xfs defaults" --no-hostonly-default-device -f /boot/initramfs-3.10.0-957.1.3.el7.x86_64kdump.img 3.10.0-957.1.3.el7.x86_64
Dec  5 08:30:54 infrastructure dracut: dracut module 'busybox' will not be installed, because command 'busybox' could not be found!
Dec  5 08:30:54 infrastructure dracut: dracut module 'ifcfg' will not be installed, because it's in the list to be omitted!
Dec  5 08:30:54 infrastructure dracut: dracut module 'plymouth' will not be installed, because it's in the list to be omitted!
Dec  5 08:30:54 infrastructure dracut: dracut module 'crypt' will not be installed, because command 'cryptsetup' could not be found!
Dec  5 08:30:54 infrastructure dracut: dracut module 'dmraid' will not be installed, because command 'dmraid' could not be found!
Dec  5 08:30:54 infrastructure dracut: dracut module 'dmsquash-live-ntfs' will not be installed, because command 'ntfs-3g' could not be found!
Dec  5 08:30:54 infrastructure dracut: dracut module 'lvm' will not be installed, because command 'lvm' could not be found!
Dec  5 08:30:54 infrastructure dracut: dracut module 'mdraid' will not be installed, because command 'mdadm' could not be found!
Dec  5 08:30:54 infrastructure dracut: dracut module 'multipath' will not be installed, because command 'multipath' could not be found!
Dec  5 08:30:54 infrastructure dracut: dracut module 'cifs' will not be installed, because command 'mount.cifs' could not be found!
Dec  5 08:30:54 infrastructure dracut: dracut module 'iscsi' will not be installed, because command 'iscsistart' could not be found!
Dec  5 08:30:54 infrastructure dracut: dracut module 'iscsi' will not be installed, because command 'iscsi-iname' could not be found!
Dec  5 08:30:54 infrastructure dracut: dracut module 'resume' will not be installed, because it's in the list to be omitted!
Dec  5 08:30:54 infrastructure dracut: dracut module 'biosdevname' will not be installed, because command 'biosdevname' could not be found!
Dec  5 08:30:54 infrastructure dracut: dracut module 'busybox' will not be installed, because command 'busybox' could not be found!
Dec  5 08:30:54 infrastructure dracut: dracut module 'crypt' will not be installed, because command 'cryptsetup' could not be found!
Dec  5 08:30:54 infrastructure dracut: dracut module 'dmraid' will not be installed, because command 'dmraid' could not be found!
Dec  5 08:30:54 infrastructure dracut: dracut module 'dmsquash-live-ntfs' will not be installed, because command 'ntfs-3g' could not be found!
Dec  5 08:30:54 infrastructure dracut: dracut module 'lvm' will not be installed, because command 'lvm' could not be found!
Dec  5 08:30:54 infrastructure dracut: dracut module 'mdraid' will not be installed, because command 'mdadm' could not be found!
Dec  5 08:30:54 infrastructure dracut: dracut module 'multipath' will not be installed, because command 'multipath' could not be found!
Dec  5 08:30:54 infrastructure dracut: dracut module 'cifs' will not be installed, because command 'mount.cifs' could not be found!
Dec  5 08:30:54 infrastructure dracut: dracut module 'iscsi' will not be installed, because command 'iscsistart' could not be found!
Dec  5 08:30:54 infrastructure dracut: dracut module 'iscsi' will not be installed, because command 'iscsi-iname' could not be found!
Dec  5 08:30:55 infrastructure dracut: *** Including module: bash ***
Dec  5 08:30:55 infrastructure dracut: *** Including module: nss-softokn ***
Dec  5 08:30:55 infrastructure dracut: *** Including module: i18n ***
Dec  5 08:30:55 infrastructure dracut: *** Including module: drm ***
Dec  5 08:30:58 infrastructure dracut: *** Including module: kernel-modules ***
Dec  5 08:31:14 infrastructure dracut: *** Including module: fstab-sys ***
Dec  5 08:31:14 infrastructure dracut: *** Including module: rootfs-block ***
Dec  5 08:31:14 infrastructure dracut: *** Including module: terminfo ***
Dec  5 08:31:14 infrastructure dracut: *** Including module: udev-rules ***
Dec  5 08:31:14 infrastructure dracut: Skipping udev rule: 40-redhat-cpu-hotplug.rules
Dec  5 08:31:15 infrastructure dracut: Skipping udev rule: 91-permissions.rules
Dec  5 08:31:15 infrastructure dracut: *** Including module: systemd ***
Dec  5 08:31:16 infrastructure dracut: *** Including module: usrmount ***
Dec  5 08:31:16 infrastructure dracut: *** Including module: base ***
Dec  5 08:31:16 infrastructure dracut: *** Including module: fs-lib ***
Dec  5 08:31:16 infrastructure dracut: *** Including module: kdumpbase ***
Dec  5 08:31:17 infrastructure dracut: *** Including module: microcode_ctl-fw_dir_override ***
Dec  5 08:31:17 infrastructure dracut:  microcode_ctl module: mangling fw_dir
Dec  5 08:31:17 infrastructure dracut:    microcode_ctl: reset fw_dir to "/lib/firmware/updates /lib/firmware"
Dec  5 08:31:17 infrastructure dracut:    microcode_ctl: processing data directory  "/usr/share/microcode_ctl/ucode_with_caveats/intel-06-4f-01"...
Dec  5 08:31:17 infrastructure dracut:    microcode_ctl: kernel version "3.10.0-957.1.3.el7.x86_64" failed early load check for "intel-06-4f-01", skipping
Dec  5 08:31:17 infrastructure dracut:    microcode_ctl: processing data directory  "/usr/share/microcode_ctl/ucode_with_caveats/intel"...
Dec  5 08:31:17 infrastructure dracut:    microcode_ctl: intel: Host-Only mode is enabled and "intel-ucode/06-3e-04" matches "intel-ucode/*"
Dec  5 08:31:17 infrastructure dracut:      microcode_ctl: intel: caveats check for kernel version "3.10.0-957.1.3.el7.x86_64" passed, adding "/usr/share/microcode_ctl/ucode_with_caveats/intel" to fw_dir variable
Dec  5 08:31:17 infrastructure dracut:    microcode_ctl: final fw_dir: "/usr/share/microcode_ctl/ucode_with_caveats/intel /lib/firmware/updates /lib/firmware"
Dec  5 08:31:17 infrastructure dracut: *** Including module: shutdown ***
Dec  5 08:31:17 infrastructure dracut: *** Including modules done ***
Dec  5 08:31:17 infrastructure dracut: *** Installing kernel module dependencies and firmware ***
Dec  5 08:31:17 infrastructure dracut: *** Installing kernel module dependencies and firmware done ***
Dec  5 08:31:18 infrastructure dracut: *** Resolving executable dependencies ***
Dec  5 08:31:19 infrastructure dracut: *** Resolving executable dependencies done***
Dec  5 08:31:19 infrastructure dracut: *** Hardlinking files ***
Dec  5 08:31:19 infrastructure dracut: *** Hardlinking files done ***
Dec  5 08:31:19 infrastructure dracut: *** Stripping files ***
Dec  5 08:31:19 infrastructure dracut: *** Stripping files done ***
Dec  5 08:31:19 infrastructure dracut: *** Generating early-microcode cpio image contents ***
Dec  5 08:31:19 infrastructure dracut: *** Constructing GenuineIntel.bin ****
Dec  5 08:31:19 infrastructure dracut: *** Store current command line parameters ***
Dec  5 08:31:19 infrastructure dracut: *** Creating image file ***
Dec  5 08:31:19 infrastructure dracut: *** Creating microcode section ***
Dec  5 08:31:19 infrastructure dracut: *** Created microcode section ***
Dec  5 08:31:30 infrastructure dracut: *** Creating image file done ***
Dec  5 08:31:35 infrastructure dracut: *** Creating initramfs image file '/boot/initramfs-3.10.0-957.1.3.el7.x86_64kdump.img' done ***
Dec  5 08:31:36 infrastructure kdumpctl: kexec: loaded kdump kernel
Dec  5 08:31:36 infrastructure kdumpctl: Starting kdump: [OK]
Dec  5 08:31:36 infrastructure systemd: Started Crash recovery kernel arming.
Dec  5 08:31:36 infrastructure systemd: Startup finished in 2.285s (kernel) + 4.842s (initrd) + 1min 4.724s (userspace) = 1min 11.851s.
Dec  5 08:45:26 infrastructure systemd: Starting Cleanup of Temporary Directories...
Dec  5 08:45:26 infrastructure systemd: Started Cleanup of Temporary Directories.
Dec  5 09:01:01 infrastructure systemd: Created slice User Slice of root.
Dec  5 09:01:01 infrastructure systemd: Started Session 1 of user root.
Dec  5 10:01:01 infrastructure systemd: Started Session 2 of user root.
Dec  5 10:03:01 infrastructure systemd: Removed slice User Slice of root.
messages.2018-12-05 (66,676 bytes)   
kbsingh@karan.org

kbsingh@karan.org

2018-12-05 12:56

administrator   ~0033219

on m5.xlarge and m4.2xlarge, I dont see to have a problem with networking. Booting a 1809 image, yum upgrade, reboot and i can still ssh back in.
david.byng

david.byng

2018-12-05 12:59

reporter   ~0033220

I am using legacy M3.Medium & M3.Large instance types
david.byng

david.byng

2018-12-05 15:31

reporter   ~0033226

As noted above, I created an M5.XLarge instance and did not encounter then networking issue, so I am guessing this is an AWS incompatibility with the older Xen on the M3 instance types.
david.byng

david.byng

2018-12-06 11:01

reporter   ~0033246

I spoke to soon, this morning my M5.Large instance will not start!

Extract from boot-log:

[ OK ] Started Initial cloud-init job (pre-networking).
[ OK ] Reached target Network (Pre).
         Starting LSB: Bring up/down networking...
[ 7.804043] IPv6: ADDRCONF(NETDEV_UP): ens5: link is not ready
[ 8.540407] IPv6: ADDRCONF(NETDEV_CHANGE): ens5: link becomes ready
[FAILED] Failed to start LSB: Bring up/down networking.
See 'systemctl status network.service' for details.
david.byng

david.byng

2018-12-06 11:43

reporter   ~0033248

Apologies this error was in regard to the non-existent eth0 interface, I change my security-group and I can now SSH into the M5.Large instance, but I still can't connect to M3 class instances.
hanson2010

hanson2010

2020-05-02 16:07

reporter   ~0036853

Me too. I suffered from this issue with CentOS 7 on t3.micro and t3.small instances.
system_log_20200502.log (41,876 bytes)   
[?25lUse the ^ and v keys to change the selection.                       

      Press 'e' to edit the selected item, or 'c' for a command prompt.          CentOS Linux (3.10.0-1062.12.1.el7.x86_64) 7 (Core)                            CentOS Linux (0-rescue-3d5c05376530a2eb49e3e90576f83c5b) 7 (Core)                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                 [12;79[2020-05-02T14:42:22.986719]H                                                                                                                                                                                                                                                                                                                                                                                                                                                                                              The selected entry will be started automatically in 1s.                        The selected entry will be started automatically in 0s.                     [?25h[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-1062.12.1.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-39) (GCC) ) #1 SMP Tue Feb 4 23:02:59 UTC 2020
[    0.000000] Command line: BOOT_IMAGE=/boot/vmlinuz-3.10.0-1062.12.1.el7.x86_64 root=UUID=388a99ed-9486-4a46-aeb6-06eaf6c47675 ro console=tty0 console=ttyS0,115200n8 crashkernel=auto console=ttyS0,115200 LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009fbff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009fc00-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000f0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000007d9f9fff] usable
[    0.000000] BIOS-e820: [mem 0x000000007d9fa000-0x000000007fffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000e03fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fffc0000-0x00000000ffffffff] reserved
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.7 present.
[    0.000000] DMI: Amazon EC2 t3.small/, BIOS 1.0 10/16/2017
[    0.000000] Hypervisor detected: KVM
[    0.000000] e820: last_pfn = 0x7d9fa max_arch_pfn = 0x400000000
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] Using GB pages for direct mapping
[    0.000000] RAMDISK: [mem 0x32838000-0x35413fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000f8fa0 00014 (v00 AMAZON)
[    0.000000] ACPI: RSDT 000000007d9fe360 0003C (v01 AMAZON AMZNRSDT 00000001 AMZN 00000001)
[    0.000000] ACPI: FACP 000000007d9fff80 00074 (v01 AMAZON AMZNFACP 00000001 AMZN 00000001)
[    0.000000] ACPI: DSDT 000000007d9fe3a0 010E9 (v01 AMAZON AMZNDSDT 00000001 AMZN 00000001)
[    0.000000] ACPI: FACS 000000007d9fff40 00040
[    0.000000] ACPI: SSDT 000000007d9ff6c0 0087A (v01 AMAZON AMZNSSDT 00000001 AMZN 00000001)
[    0.000000] ACPI: APIC 000000007d9ff5d0 00076 (v01 AMAZON AMZNAPIC 00000001 AMZN 00000001)
[    0.000000] ACPI: SRAT 000000007d9ff530 000A0 (v01 AMAZON AMZNSRAT 00000001 AMZN 00000001)
[    0.000000] ACPI: SLIT 000000007d9ff4c0 0006C (v01 AMAZON AMZNSLIT 00000001 AMZN 00000001)
[    0.000000] ACPI: WAET 000000007d9ff490 00028 (v01 AMAZON AMZNWAET 00000001 AMZN 00000001)
[    0.000000] SRAT: PXM 0 -> APIC 0x00 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x01 -> Node 0
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x00000000-0x7fffffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x7d9d2000-0x7d9f8fff]
[    0.000000] Reserving 161MB of memory at 640MB for crashkernel (System RAM: 2009MB)
[    0.000000] kvm-clock: cpu 0, msr 0:7d981001, primary cpu clock
[    0.000000] kvm-clock: Using msrs 4b564d01 and 4b564d00
[    0.000000] kvm-clock: using sched offset of 7842739325 cycles
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   empty
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009efff]
[    0.000000]   node   0: [mem 0x00100000-0x7d9f9fff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x7d9f9fff]
[    0.000000] ACPI: PM-Timer IO Port: 0xb008
[    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] dfl dfl lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x00] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 0, version 17, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 5 global_irq 5 high level)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 10 global_irq 10 high level)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 11 global_irq 11 high level)
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] smpboot: Allowing 2 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009f000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000effff]
[    0.000000] PM: Registered nosave memory: [mem 0x000f0000-0x000fffff]
[    0.000000] e820: [mem 0x80000000-0xdfffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on KVM
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:2 nr_cpu_ids:2 nr_node_ids:1
[    0.000000] PERCPU: Embedded 38 pages/cpu @ffff98d63d600000 s118784 r8192 d28672 u1048576
[    0.000000] KVM setup async PF for cpu 0
[    0.000000] kvm-stealtime: cpu 0, msr 7d61c040
[    0.000000] PV qspinlock hash table entries: 256 (order: 0, 4096 bytes)
[    0.000000] Built 1 zonelists in Node order, mobility grouping on.  Total pages: 506395
[    0.000000] Policy zone: DMA32
[    0.000000] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-3.10.0-1062.12.1.el7.x86_64 root=UUID=388a99ed-9486-4a46-aeb6-06eaf6c47675 ro console=tty0 console=ttyS0,115200n8 crashkernel=auto console=ttyS0,115200 LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] x86/fpu: xstate_offset[3]: 03c0, xstate_sizes[3]: 0040
[    0.000000] x86/fpu: xstate_offset[4]: 0400, xstate_sizes[4]: 0040
[    0.000000] x86/fpu: xstate_offset[5]: 0440, xstate_sizes[5]: 0040
[    0.000000] x86/fpu: xstate_offset[6]: 0480, xstate_sizes[6]: 0200
[    0.000000] x86/fpu: xstate_offset[7]: 0680, xstate_sizes[7]: 0400
[    0.000000] x86/fpu: xstate_offset[8]: 0000, xstate_sizes[8]: 0000
[    0.000000] x86/fpu: xstate_offset[9]: 0a80, xstate_sizes[9]: 0008
[    0.000000] xsave: enabled xstate_bv 0x2ff, cntxt size 0xa88 using standard form
[    0.000000] Memory: 1795224k/2058216k available (7764k kernel code, 392k absent, 262600k reserved, 5967k data, 1980k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=2, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=2.
[    0.000000] NR_IRQS:327936 nr_irqs:440 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] console [ttyS0] enabled
[    0.000000] allocated 8388608 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] tsc: Detected 2500.000 MHz processor
[    1.368296] Calibrating delay loop (skipped) preset value.. 5000.00 BogoMIPS (lpj=2500000)
[    1.378813] pid_max: default: 32768 minimum: 301
[    1.384405] Security Framework initialized
[    1.389719] SELinux:  Initializing.
[    1.394684] Yama: becoming mindful.
[    1.399824] Dentry cache hash table entries: 262144 (order: 9, 2097152 bytes)
[    1.406662] Inode-cache hash table entries: 131072 (order: 8, 1048576 bytes)
[    1.413283] Mount-cache hash table entries: 4096 (order: 3, 32768 bytes)
[    1.419702] Mountpoint-cache hash table entries: 4096 (order: 3, 32768 bytes)
[    1.426365] Initializing cgroup subsys memory
[    1.431806] Initializing cgroup subsys devices
[    1.437243] Initializing cgroup subsys freezer
[    1.442652] Initializing cgroup subsys net_cls
[    1.448039] Initializing cgroup subsys blkio
[    1.453292] Initializing cgroup subsys perf_event
[    1.458790] Initializing cgroup subsys hugetlb
[    1.464151] Initializing cgroup subsys pids
[    1.469442] Initializing cgroup subsys net_prio
[    1.476154] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    1.481924] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    1.487749] tlb_flushall_shift: 6
[    1.492724] FEATURE SPEC_CTRL Not Present
[    1.497981] FEATURE IBPB_SUPPORT Not Present
[    1.503430] Spectre V1 : Mitigation: Load fences, usercopy/swapgs barriers and __user pointer sanitization
[    1.514667] Spectre V2 : Vulnerable: Retpoline without IBPB
[    1.520612] Speculative Store Bypass: Vulnerable
[    1.526270] MDS: Vulnerable: Clear CPU buffers attempted, no microcode
[    1.532680] TAA: Vulnerable: Clear CPU buffers attempted, no microcode
[    1.541221] Freeing SMP alternatives: 28k freed
[    1.554655] ACPI: Core revision 20130517
[    1.560468] ACPI: All ACPI Tables successfully acquired
[    1.566808] ftrace: allocating 29561 entries in 116 pages
[    1.620618] Enabling x2apic
[    1.625293] Enabled x2apic
[    1.630269] Switched APIC routing to physical x2apic.
[    1.637376] ..TIMER: vector=0x30 apic1=0 pin1=0 apic2=-1 pin2=-1
[    1.643471] smpboot: CPU0: Intel(R) Xeon(R) Platinum 8175M CPU @ 2.50GHz (fam: 06, model: 55, stepping: 04)
[    1.655619] Performance Events: unsupported p6 CPU model 85 no PMU driver, software events only.
[    1.666930] KVM setup paravirtual spinlock
[    1.673522] smpboot: Booting Node   0, Processors  #1 OK
[    1.679798] kvm-clock: cpu 1, msr 0:7d981041, secondary cpu clock
[    1.682523] KVM setup async PF for cpu 1
[    1.687745] kvm-stealtime: cpu 1, msr 7d71c040
[    1.693609] Brought up 2 CPUs
[    1.698496] smpboot: Max logical packages: 1
[    1.703877] smpboot: Total of 2 processors activated (10000.00 BogoMIPS)
[    1.710993] devtmpfs: initialized
[    1.716062] x86/mm: Memory block size: 128MB
[    1.723083] EVM: security.selinux
[    1.728052] EVM: security.ima
[    1.732971] EVM: security.capability
[    1.739331] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    1.745772] pinctrl core: initialized pinctrl subsystem
[    1.751717] RTC time: 14:42:31, date: 05/02/20
[    1.757248] NET: Registered protocol family 16
[    1.762894] cpuidle: using governor haltpoll
[    1.768352] ACPI: bus type PCI registered
[    1.773525] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    1.779860] PCI: Using configuration type 1 for base access
[    1.791322] ACPI: Added _OSI(Module Device)
[    1.796719] ACPI: Added _OSI(Processor Device)
[    1.802351] ACPI: Added _OSI(3.0 _SCP Extensions)
[    1.807936] ACPI: Added _OSI(Processor Aggregator Device)
[    1.813911] ACPI: Added _OSI(Linux-Dell-Video)
[    1.821411] ACPI: Interpreter enabled
[    1.826713] ACPI: (supports S0 S4 S5)
[    1.831926] ACPI: Using IOAPIC for interrupt routing
[    1.837749] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    1.849503] ACPI: Enabled 16 GPEs in block 00 to 0F
[    1.857762] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    1.864063] acpi PNP0A03:00: _OSC: OS supports [ASPM ClockPM Segments MSI]
[    1.870765] acpi PNP0A03:00: _OSC failed (AE_NOT_FOUND); disabling ASPM
[    1.877263] acpi PNP0A03:00: fail to add MMCONFIG information, can't access extended PCI configuration space under this bridge.
[    1.889494] acpiphp: Slot [3] registered
[    1.894831] acpiphp: Slot [4] registered
[    1.900089] acpiphp: Slot [5] registered
[    1.905332] acpiphp: Slot [6] registered
[    1.910599] acpiphp: Slot [7] registered
[    1.915848] acpiphp: Slot [8] registered
[    1.921097] acpiphp: Slot [9] registered
[    1.926333] acpiphp: Slot [10] registered
[    1.931650] acpiphp: Slot [11] registered
[    1.936912] acpiphp: Slot [12] registered
[    1.942293] acpiphp: Slot [13] registered
[    1.947569] acpiphp: Slot [14] registered
[    1.952855] acpiphp: Slot [15] registered
[    1.958161] acpiphp: Slot [16] registered
[    1.963447] acpiphp: Slot [17] registered
[    1.968784] acpiphp: Slot [18] registered
[    1.974079] acpiphp: Slot [19] registered
[    1.979325] acpiphp: Slot [20] registered
[    1.984667] acpiphp: Slot [21] registered
[    1.989950] acpiphp: Slot [22] registered
[    1.995239] acpiphp: Slot [23] registered
[    2.000498] acpiphp: Slot [24] registered
[    2.005770] acpiphp: Slot [25] registered
[    2.011009] acpiphp: Slot [26] registered
[    2.016268] acpiphp: Slot [27] registered
[    2.021555] acpiphp: Slot [28] registered
[    2.026893] acpiphp: Slot [29] registered
[    2.032390] acpiphp: Slot [30] registered
[    2.037898] acpiphp: Slot [31] registered
[    2.043379] PCI host bridge to bus 0000:00
[    2.048716] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    2.055238] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    2.061892] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    2.072089] pci_bus 0000:00: root bus resource [mem 0x80000000-0xfebfffff window]
[    2.082134] pci_bus 0000:00: root bus resource [bus 00-ff]
[    2.090714] pci 0000:00:01.3: quirk: [io  0xb000-0xb03f] claimed by PIIX4 ACPI
[    2.100811] pci 0000:00:01.3: quirk: [io  0xb100-0xb10f] claimed by PIIX4 SMB
[    2.107582] pci 0000:00:01.3: PIIX4 devres E PIO at fff0-ffff
[    2.113752] pci 0000:00:01.3: PIIX4 devres F MMIO at ffc00000-ffffffff
[    2.120116] pci 0000:00:01.3: PIIX4 devres G PIO at fff0-ffff
[    2.126122] pci 0000:00:01.3: PIIX4 devres H MMIO at ffc00000-ffffffff
[    2.132445] pci 0000:00:01.3: PIIX4 devres I PIO at fff0-ffff
[    2.138457] pci 0000:00:01.3: PIIX4 devres J PIO at fff0-ffff
[    2.164069] ACPI: PCI Interrupt Link [LNKA] (IRQs 5 *10 11)
[    2.171340] ACPI: PCI Interrupt Link [LNKB] (IRQs 5 *10 11)
[    2.178543] ACPI: PCI Interrupt Link [LNKC] (IRQs 5 10 *11)
[    2.185828] ACPI: PCI Interrupt Link [LNKD] (IRQs 5 10 *11)
[    2.193006] ACPI: PCI Interrupt Link [LNKS] (IRQs *9)
[    2.199693] vgaarb: device added: PCI:0000:00:03.0,decodes=io+mem,owns=io+mem,locks=none
[    2.210110] vgaarb: loaded
[    2.214828] vgaarb: bridge control possible 0000:00:03.0
[    2.220707] SCSI subsystem initialized
[    2.225872] ACPI: bus type USB registered
[    2.231119] usbcore: registered new interface driver usbfs
[    2.237125] usbcore: registered new interface driver hub
[    2.242902] usbcore: registered new device driver usb
[    2.248665] EDAC MC: Ver: 3.0.0
[    2.253818] PCI: Using ACPI for IRQ routing
[    2.259613] NetLabel: Initializing
[    2.264540] NetLabel:  domain hash size = 128
[    2.269994] NetLabel:  protocols = UNLABELED CIPSOv4
[    2.275670] NetLabel:  unlabeled traffic allowed by default
[    2.281675] amd_nb: Cannot enumerate AMD northbridges
[    2.287454] Switched to clocksource kvm-clock
[    2.296853] pnp: PnP ACPI init
[    2.301796] ACPI: bus type PNP registered
[    2.307478] pnp: PnP ACPI: found 5 devices
[    2.312760] ACPI: bus type PNP unregistered
[    2.325436] NET: Registered protocol family 2
[    2.331006] TCP established hash table entries: 16384 (order: 5, 131072 bytes)
[    2.340961] TCP bind hash table entries: 16384 (order: 6, 262144 bytes)
[    2.347338] TCP: Hash tables configured (established 16384 bind 16384)
[    2.353647] TCP: reno registered
[    2.358634] UDP hash table entries: 1024 (order: 3, 32768 bytes)
[    2.364800] UDP-Lite hash table entries: 1024 (order: 3, 32768 bytes)
[    2.371180] NET: Registered protocol family 1
[    2.376579] pci 0000:00:00.0: Limiting direct PCI/PCI transfers
[    2.461490] pci 0000:00:01.0: Activating ISA DMA hang workarounds
[    2.467751] Unpacking initramfs...
[    2.865030] Freeing initrd memory: 44912k freed
[    2.880676] RAPL PMU: API unit is 2^-32 Joules, 3 fixed counters, 10737418240 ms ovfl timer
[    2.891178] RAPL PMU: hw unit of domain pp0-core 2^-0 Joules
[    2.897168] RAPL PMU: hw unit of domain package 2^-0 Joules
[    2.903104] RAPL PMU: hw unit of domain dram 2^-16 Joules
[    2.909416] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    2.915695] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    2.922328] futex hash table entries: 512 (order: 3, 32768 bytes)
[    2.928474] Initialise system trusted keyring
[    2.933868] audit: initializing netlink socket (disabled)
[    2.939726] type=2000 audit(1588430550.905:1): initialized
[    2.968698] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    2.975037] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    2.982490] zpool: loaded
[    2.987192] zbud: loaded
[    2.992191] VFS: Disk quotas dquot_6.5.2
[    2.997448] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    3.004143] msgmni has been set to 3594
[    3.009283] Key type big_key registered
[    3.015418] NET: Registered protocol family 38
[    3.020918] Key type asymmetric registered
[    3.026245] Asymmetric key parser 'x509' registered
[    3.031997] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    3.042091] io scheduler noop registered
[    3.047411] io scheduler deadline registered (default)
[    3.053211] io scheduler cfq registered
[    3.058405] io scheduler mq-deadline registered
[    3.063954] io scheduler kyber registered
[    3.069425] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    3.075420] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    3.081930] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    3.088579] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input0
[    3.098666] ACPI: Power Button [PWRF]
[    3.103819] input: Sleep Button as /devices/LNXSYSTM:00/LNXSLPBN:00/input/input1
[    3.113879] ACPI: Sleep Button [SLPF]
[    3.119118] GHES: HEST is not enabled!
[    3.124423] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    3.158768] 00:04: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    3.165187] Non-volatile memory driver v1.3
[    3.170487] Linux agpgart interface v0.103
[    3.175855] crash memory driver: version 1.1
[    3.181226] rdac: device handler registered
[    3.186541] hp_sw: device handler registered
[    3.191925] emc: device handler registered
[    3.197236] alua: device handler registered
[    3.202718] libphy: Fixed MDIO Bus: probed
[    3.208101] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    3.214458] ehci-pci: EHCI PCI platform driver
[    3.219855] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    3.226142] ohci-pci: OHCI PCI platform driver
[    3.231552] uhci_hcd: USB Universal Host Controller Interface driver
[    3.237888] usbcore: registered new interface driver usbserial_generic
[    3.244164] usbserial: USB Serial support registered for generic
[    3.250330] i8042: PNP: PS/2 Controller [PNP0303:KBD,PNP0f13:MOU] at 0x60,0x64 irq 1,12
[    3.260885] i8042: Warning: Keylock active
[    3.267064] serio: i8042 KBD port at 0x60,0x64 irq 1
[    3.272753] serio: i8042 AUX port at 0x60,0x64 irq 12
[    3.278592] mousedev: PS/2 mouse device common for all mice
[    3.284936] rtc_cmos 00:00: RTC can wake from S4
[    3.291050] rtc_cmos 00:00: rtc core: registered rtc_cmos as rtc0
[    3.297314] rtc_cmos 00:00: alarms up to one day, 114 bytes nvram
[    3.303565] hidraw: raw HID events driver (C) Jiri Kosina
[    3.309468] usbcore: registered new interface driver usbhid
[    3.315398] usbhid: USB HID core driver
[    3.320577] drop_monitor: Initializing network drop monitor service
[    3.326847] TCP: cubic registered
[    3.331793] Initializing XFRM netlink socket
[    3.337212] NET: Registered protocol family 10
[    3.342868] NET: Registered protocol family 17
[    3.348334] mpls_gso: MPLS GSO support
[    3.353664] mce: Using 32 MCE banks
[    3.358864] Loading compiled-in X.509 certificates
[    3.364469] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    3.375529] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    3.387103] Loaded X.509 cert 'CentOS Linux kernel signing key: a0a1b338bfc1ab195f0baf171b4490d1af855ca7'
[    3.398046] registered taskstats version 1
[    3.405251] Key type trusted registered
[    3.412155] Key type encrypted registered
[    3.417448] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    3.423822]   Magic number: 4:312:737
[    3.429114] rtc_cmos 00:00: setting system clock to 2020-05-02 14:42:33 UTC (1588430553)
[    3.440904] Freeing unused kernel memory: 1980k freed
[    3.447015] Write protecting the kernel read-only data: 12288k
[    3.453777] Freeing unused kernel memory: 416k freed
[    3.460382] Freeing unused kernel memory: 552k freed
[    3.469030] random: systemd: uninitialized urandom read (16 bytes read)
[    3.476197] random: systemd: uninitialized urandom read (16 bytes read)
[    3.482614] random: systemd: uninitialized urandom read (16 bytes read)
[    3.490146] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    3.508083] systemd[1]: Detected virtualization kvm.
[    3.513804] systemd[1]: Detected architecture x86-64.
[    3.519567] systemd[1]: Running in initial RAM disk.

Welcome to CentOS Linux 7 (Core) dracut-033-564.el7 (Initramfs)!

[    3.528004] systemd[1]: No hostname configured.
[    3.533489] systemd[1]: Set hostname to <localhost>.
[    3.539237] systemd[1]: Initializing machine ID from KVM UUID.
[    3.573806] random: systemd: uninitialized urandom read (16 bytes read)
[    3.580210] random: systemd: uninitialized urandom read (16 bytes read)
[    3.586633] random: systemd: uninitialized urandom read (16 bytes read)
[    3.593594] random: systemd: uninitialized urandom read (16 bytes read)
[    3.600149] random: systemd: uninitialized urandom read (16 bytes read)
[    3.606776] random: systemd: uninitialized urandom read (16 bytes read)
[    3.613410] random: systemd: uninitialized urandom read (16 bytes read)
[    3.622290] systemd[1]: [/run/systemd/generator/dev-disk-by\x2duuid-388a99ed\x2d9486\x2d4a46\x2daeb6\x2d06eaf6c47675.device.d/timeout.conf:3] Unknown lvalue 'JobRunningTimeoutSec' in section 'Unit'
[    3.640982] systemd[1]: Created slice Root Slice.
[  OK  ] Created slice Root Slice.
[    3.648436] systemd[1]: Listening on Journal Socket.
[  OK  ] Listening on Journal Socket.
[    3.656187] systemd[1]: Started Dispatch Password Requests to Console Directory Watch.
[  OK  ] Started Dispatch Password Requests to Console Directory Watch.
[    3.669379] systemd[1]: Reached target Paths.
[  OK  ] Reached target Paths.
[    3.676708] systemd[1]: Listening on udev Kernel Socket.
[  OK  ] Listening on udev Kernel Socket.
[    3.684631] systemd[1]: Reached target Swap.
[  OK  ] Reached target Swap.
[    3.691730] systemd[1]: Created slice System Slice.
[  OK  ] Created slice System Slice.
[    3.699993] systemd[1]: Starting Create list of required static device nodes for the current kernel...
         Starting Create list of required st... nodes for the current kernel...
[    3.713982] systemd[1]: Reached target Local File Systems.
[  OK  ] Reached target Local File Systems.
[    3.722058] systemd[1]: Reached target Slices.
[  OK  ] Reached target Slices.
[    3.729241] systemd[1]: Reached target Timers.
[  OK  ] Reached target Timers.
[    3.737012] systemd[1]: Starting dracut cmdline hook...
         Starting dracut cmdline hook...
[    3.746555] systemd[1]: Starting Journal Service...
         Starting Journal Service...
[    3.762256] systemd[1]: Starting Apply Kernel Variables...
         Starting Apply Kernel Variables...
[    3.777250] systemd[1]: Listening on udev Control Socket.
[    3.785288] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input2
[  OK  ] Listening on udev Control Socket.
[    3.799301] systemd[1]: Reached target Sockets.
[  OK  ] Reached target Sockets.
[    3.808620] systemd[1]: Started Journal Service.
[  OK  ] Started Journal Service.
[  OK  ] Started Create list of required sta...ce nodes for the current kernel.
[  OK  ] Started Apply Kernel Variables.
         Starting Create Static Device Nodes in /dev...
[  OK  ] Started Create Static Device Nodes in /dev.
[  OK  ] Started dracut cmdline hook.
         Starting dracut pre-udev hook...
[    3.879026] RPC: Registered named UNIX socket transport module.
[    3.885131] RPC: Registered udp transport module.
[    3.890772] RPC: Registered tcp transport module.
[    3.896331] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    3.910651] tsc: Refined TSC clocksource calibration: 2500.006 MHz
[  OK  ] Started dracut pre-udev hook.
         Starting udev Kernel Device Manager...
[  OK  ] Started udev Kernel Device Manager.
         Starting dracut pre-trigger hook...
[  OK  ] Started dracut pre-trigger hook.
         Starting udev Coldplug all Devices...
         Mounting Configuration File System...
[    4.023140] psmouse serio1: alps: Unknown ALPS touchpad: E7=10 00 64, EC=10 00 64
[    4.037674] random: fast init done
[  OK  ] Mounted Configuration File System.
[  OK  ] Started udev Coldplug all Devices.
[  OK  ] Reached target System Initialization.
[  OK  ] Reached target Basic System.
         Starting dracut initqueue hook...
[    4.073682] ena: Elastic Network Adapter (ENA) v2.0.3K
[    4.099946] nvme nvme0: pci function 0000:00:04.0
[    4.107339] ena 0000:00:05.0: Elastic Network Adapter (ENA) v2.0.3K
[    4.116822] ACPI: PCI Interrupt Link [LNKD] enabled at IRQ 11
[    4.127481] ena: ena device version: 0.10
[    4.132756] ena: ena controller version: 0.0.1 implementation version 1
[    4.180548] ena 0000:00:05.0: LLQ is not supported Fallback to host mode policy.
[    4.190832] ena 0000:00:05.0: creating 2 io queues. queue size: 1024. LLQ is DISABLED
[    4.203540] ena 0000:00:05.0: Elastic Network Adapter (ENA) found at mem febf4000, mac addr 06:3e:f7:55:5e:1c Queues 2, Placement policy: Regular
[    4.330948]  nvme0n1: p1
[  OK  ] Found device Amazon Elastic Block Store 1.
         Starting File System Check on /dev/...d-9486-4a46-aeb6-06eaf6c47675...
[  OK  ] Started dracut initqueue hook.
[  OK  ] Reached target Remote File Systems (Pre).
[  OK  ] Reached target Remote File Systems.
[  OK  ] Started File System Check on /dev/d...9ed-9486-4a46-aeb6-06eaf6c47675.
         Mounting /sysroot...
[    4.445750] SGI XFS with ACLs, security attributes, no debug enabled
[    4.454329] XFS (nvme0n1p1): Mounting V5 Filesystem
[    4.476610] XFS (nvme0n1p1): Ending clean mount
[  OK  ] Mounted /sysroot.
[  OK  ] Reached target Initrd Root File System.
         Starting Reload Configuration from the Real Root...
[    4.499193] input: ImPS/2 Generic Wheel Mouse as /devices/platform/i8042/serio1/input/input3
[  OK  ] Started Reload Configuration from the Real Root.
[  OK  ] Reached target Initrd File Systems.
[  OK  ] Reached target Initrd Default Target.
         Starting dracut pre-pivot and cleanup hook...
[  OK  ] Started dracut pre-pivot and cleanup hook.
         Starting Cleaning Up and Shutting Down Daemons...
[  OK  ] Stopped target Timers.
[  OK  ] Stopped Cleaning Up and Shutting Down Daemons.
[  OK  ] Stopped dracut pre-pivot and cleanup hook.
[  OK  ] Stopped target Remote File Systems.
[  OK  ] Stopped target Remote File Systems (Pre).
[  OK  ] Stopped target Initrd Default Target.
[  OK  ] Stopped target Basic System.
[  OK  ] Stopped target System Initialization.
[  OK  ] Stopped target Swap.
[  OK  ] Stopped target Local File Systems.
[  OK  ] Stopped Apply Kernel Variables.
[  OK  ] Stopped target Sockets.
[  OK  ] Stopped target Slices.
[  OK  ] Stopped target Paths.
[  OK  ] Stopped Dispatch Password Requests to Console Directory Watch.
[  OK  ] Stopped dracut initqueue hook.
[  OK  ] Stopped udev Coldplug all Devices.
[  OK  ] Stopped dracut pre-trigger hook.
         Stopping udev Kernel Device Manager...
[  OK  ] Stopped udev Kernel Device Manager.
[  OK  ] Stopped dracut pre-udev hook.
[  OK  ] Stopped dracut cmdline hook.
[  OK  ] Stopped Create Static Device Nodes in /dev.
[  OK  ] Stopped Create list of required sta...ce nodes for the current kernel.
[  OK  ] Closed udev Kernel Socket.
[  OK  ] Closed udev Control Socket.
         Starting Cleanup udevd DB...
[  OK  ] Started Cleanup udevd DB.
[  OK  ] Reached target Switch Root.
         Starting Switch Root...
[    4.792638] systemd-journald[102]: Received SIGTERM from PID 1 (systemd).
[    4.945415] type=1403 audit(1588430555.015:2): policy loaded auid=4294967295 ses=4294967295
[    4.962062] systemd[1]: Successfully loaded SELinux policy in 110.273ms.
[    5.003971] ip_tables: (C) 2000-2006 Netfilter Core Team
[    5.009777] systemd[1]: Inserted module 'ip_tables'
[    5.030014] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 11.968ms.

Welcome to CentOS Linux 7 (Core)!

[  OK  ] Stopped Switch Root.
[  OK  ] Stopped Journal Service.
         Starting Journal Service...
[  OK  ] Created slice system-selinux\x2dpol...grate\x2dlocal\x2dchanges.slice.
         Starting Create list of required st... nodes for the current kernel...
         Mounting Huge Pages File System...
[  OK  ] Created slice User and Session Slice.
[  OK  ] Created slice system-serial\x2dgetty.slice.
[  OK  ] Listening on /dev/initctl Compatibility Named Pipe.
[  OK  ] Listening on udev Control Socket.
[  OK  ] Started Forward Password Requests to Wall Directory Watch.
[  OK  ] Stopped File System Check on Root Device.
[  OK  ] Reached target Swap.
[  OK  ] Reached target RPC Port Mapper.
[  OK  ] Reached target Local Encrypted Volumes.
[  OK  ] Started Dispatch Password Requests to Console Directory Watch.
[  OK  ] Set up automount Arbitrary Executab...ats File System Automount Point.
         Mounting POSIX Message Queue File System...
[  OK  ] Created slice system-getty.slice.
[  OK  ] Reached target Slices.
[  OK  ] Listening on udev Kernel Socket.
[  OK  ] Stopped target Switch Root.
[  OK  ] Stopped target Initrd Root File System.
[  OK  ] Stopped target Initrd File Systems.
         Starting Read and set NIS domainname from /etc/sysconfig/network...
[  OK  ] Reached target Paths.
         Mounting Debug File System...
[  OK  ] Listening on Delayed Shutdown Socket.
         Starting Setup Virtual Console...
         Starting Remount Root and Kernel File Systems...
         Starting Apply Kernel Variables...
[  OK  ] Reached target rpc_pipefs.target.
[  OK  ] Mounted Debug File System.
[  OK  ] Mounted POSIX Message Queue File System.
[  OK  ] Mounted Huge Pages File System.
[  OK  ] Started Journal Service.
[  OK  ] Started Create list of required sta...ce nodes for the current kernel.
[  OK  ] Started Read and set NIS domainname from /etc/sysconfig/network.
[  OK  ] Started Remount Root and Kernel File Systems.
[  OK  ] Started Apply Kernel Variables.
         Starting Configure read-only root support...
         Starting udev Coldplug all Devices...
         Starting Create Static Device Nodes in /dev...
         Starting Flush Journal to Persistent Storage...
[    5.752681] systemd-journald[412]: Received request to flush runtime journal from PID 1
[  OK  ] Started Flush Journal to Persistent Storage.
[  OK  ] Started Setup Virtual Console.
[  OK  ] Started Create Static Device Nodes in /dev.
[  OK  ] Reached target Local File Systems (Pre).
         Starting udev Kernel Device Manager...
[  OK  ] Started Configure read-only root support.
[  OK  ] Reached target Local File Systems.
         Starting Preprocess NFS configuration...
         Starting Import network configuration from initramfs...
         Starting Load/Save Random Seed...
[  OK  ] Started udev Coldplug all Devices.
[  OK  ] Started Preprocess NFS configuration.
[  OK  ] Started Load/Save Random Seed.
[  OK  ] Started udev Kernel Device Manager.
[    5.892797] input: PC Speaker as /devices/platform/pcspkr/input/input4
[  OK  ] Started Import network configuration from initramfs.
[    5.913937] piix4_smbus 0000:00:01.3: SMBus Host Controller at 0xb100, revision 255
         Starting Create Volatile Files and Directories...
[  OK  ] Found device /dev/ttyS0.
[    5.940354] parport_pc 00:03: reported by Plug and Play ACPI
[    5.949270] cryptd: max_cpu_qlen set to 1000
[    5.995555] AVX2 version of gcm_enc/dec engaged.
[    6.087505] AES CTR mode by8 optimization enabled
[  OK  ] Started Create Volatile Files and Directories.
         Starting Security Auditing Service...
[    6.106788] ppdev: user-space parallel port driver
[    6.111560] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    6.111601] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[    6.168534] type=1305 audit(1588430556.239:3): audit_pid=555 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[  OK  ] Started Security Auditing Service.
         Starting Update UTMP about System Boot/Shutdown...
[  OK  ] Started Update UTMP about System Boot/Shutdown.
[  OK  ] Reached target System Initialization.
[  OK  ] Listening on RPCbind Server Activation Socket.
         Starting RPC bind service...
[  OK  ] Listening on D-Bus System Message Bus Socket.
         Starting Initial cloud-init job (pre-networking)...
[  OK  ] Reached target Sockets.
[  OK  ] Reached target Basic System.
         Starting GSSAPI Proxy Daemon...
         Starting Login Service...
         Starting NTP client/server...
[  OK  ] Started D-Bus System Message Bus.
[  OK  ] Started irqbalance daemon.
         Starting Process Monitoring and Control Daemon...
         Starting Authorization Manager...
         Starting Dump dmesg to /var/log/dmesg...
[  OK  ] Started Daily Cleanup of Temporary Directories.
[  OK  ] Reached target Timers.
[  OK  ] Started RPC bind service.
[  OK  ] Started GSSAPI Proxy Daemon.
[  OK  ] Started Login Service.
[  OK  ] Reached target NFS client services.
[  OK  ] Reached target Remote File Systems (Pre).
[  OK  ] Reached target Remote File Systems.
[  OK  ] Started Dump dmesg to /var/log/dmesg.
[  OK  ] Started NTP client/server.
[  OK  ] Started Authorization Manager.
[  OK  ] Started Process Monitoring and Control Daemon.
[    5.174305] cloud-init[626]: Cloud-init v. 18.5 running 'init-local' at Sat, 02 May 2020 14:42:37 +0000. Up 5.15 seconds.
[    7.772202] IPv6: ADDRCONF(NETDEV_UP): ens5: link is not ready
[  OK  ] Started Initial cloud-init job (pre-networking).
[  OK  ] Reached target Network (Pre).
[  OK  ] Reached target Network.
         Starting Dynamic System Tuning Daemon...
         Starting Postfix Mail Transport Agent...
         Starting Initial cloud-init job (metadata service crawler)...
[  OK  ] Started Dynamic System Tuning Daemon.
[    7.057647] cloud-init[718]: Cloud-init v. 18.5 running 'init' at Sat, 02 May 2020 14:42:39 +0000. Up 6.96 seconds.
[    7.211706] cloud-init[718]: ci-info: +++++++++++++++++++++++++++Net device info++++++++++++++++++++++++++++
[    7.216640] cloud-init[718]: ci-info: +--------+-------+-----------+-----------+-------+-------------------+[    9.281463] random: crng init done

[    7.227584] cloud-init[718]: ci-info: | Device |   Up  |  Address  |    Mask   | Scope |     Hw-Address    |
[    7.232446] cloud-init[718]: ci-info: +--------+-------+-----------+-----------+-------+-------------------+
[    7.237095] cloud-init[718]: ci-info: |  ens5  | False |     .     |     .     |   .   | 06:3e:f7:55:5e:1c |
[    7.241872] cloud-init[718]: ci-info: |   lo   |  True | 127.0.0.1 | 255.0.0.0 |  host |         .         |
[    7.247289] cloud-init[718]: ci-info: |   lo   |  True |  ::1/128  |     .     |  host |         .         |
[    7.252115] cloud-init[718]: ci-info: +--------+-------+-----------+-----------+-------+-------------------+
[    7.257037] cloud-init[718]: ci-info: +++++++++++++++++++Route IPv6 info+++++++++++++++++++
[    7.261316] cloud-init[718]: ci-info: +-------+-------------+---------+-----------+-------+
[    7.287108] cloud-init[718]: ci-info: | Route | Destination | Gateway | Interface | Flags |
[    7.291545] cloud-init[718]: ci-info: +-------+-------------+---------+-----------+-------+
[    7.295798] cloud-init[718]: ci-info: +-------+-------------+---------+-----------+-------+
[  OK  ] Started Initial cloud-init job (metadata service crawler).
[  OK  ] Reached target Cloud-config availability.
         Starting Permit User Sessions...
         Starting OpenSSH server daemon...
[  OK  ] Reached target Network is Online.
         Starting Notify NFS peers of a restart...
         Starting System Logging Service...
         Starting Crash recovery kernel arming...
         Starting Apply the settings specified in cloud-config...
         Starting nginx - high performance web server...
         Starting Redis persistent key-value database...
[  OK  ] Started Permit User Sessions.
[  OK  ] Started Notify NFS peers of a restart.
[  OK  ] Started Command Scheduler.
[  OK  ] Started Serial Getty on ttyS0.
[  OK  ] Started Getty on tty1.
[  OK  ] Reached target Login Prompts.
[  OK  ] Started OpenSSH server daemon.
[  OK  ] Started Postfix Mail Transport Agent.
[  OK  ] Started System Logging Service.
[  OK  ] Started Redis persistent key-value database.
[  OK  ] Started nginx - high performance web server.
[    9.131943] cloud-init[881]: Cloud-init v. 18.5 running 'modules:config' at Sat, 02 May 2020 14:42:41 +0000. Up 8.90 seconds.
[  OK  ] Started Apply the settings specified in cloud-config.
         Starting Execute cloud user/final scripts...
[   10.030562] cloud-init[984]: Cloud-init v. 18.5 running 'modules:final' at Sat, 02 May 2020 14:42:42 +0000. Up 9.95 seconds.
[   10.071141] cloud-init[984]: Cloud-init v. 18.5 finished at Sat, 02 May 2020 14:42:42 +0000. Datasource DataSourceEc2Local.  Up 10.05 seconds
[  OK  ] Started Execute cloud user/final scripts.
[  OK  ] Reached target Multi-User System.
         Starting Update UTMP about System Runlevel Changes...
[  OK  ] Started Update UTMP about System Runlevel Changes.


CentOS Linux 7 (Core)
Kernel 3.10.0-1062.12.1.el7.x86_64 on an x86_64
system_log_20200502.log (41,876 bytes)   

Issue History

Date Modified Username Field Change
2018-12-05 10:05 david.byng New Issue
2018-12-05 10:05 david.byng Tag Attached: "Network"
2018-12-05 10:05 david.byng Tag Attached: Amazon
2018-12-05 10:05 david.byng Tag Attached: aws
2018-12-05 10:05 david.byng Tag Attached: ec2
2018-12-05 11:21 david.byng File Added: cloud-init.2018-12-05.log
2018-12-05 11:21 david.byng File Added: dmesg.2018-12-05
2018-12-05 11:21 david.byng File Added: messages.2018-12-05
2018-12-05 11:21 david.byng Note Added: 0033216
2018-12-05 12:56 kbsingh@karan.org Note Added: 0033219
2018-12-05 12:59 david.byng Note Added: 0033220
2018-12-05 15:31 david.byng Note Added: 0033226
2018-12-06 11:01 david.byng Note Added: 0033246
2018-12-06 11:43 david.byng Note Added: 0033248
2020-05-02 16:07 hanson2010 File Added: system_log_20200502.log
2020-05-02 16:07 hanson2010 Note Added: 0036853